from typing import Literal, Mapping, TypedDict, Union

from ..eorzea_lang import EorzeaLang


class PlaceInfoDict(TypedDict):
    index: int
    place_name: str


place_name: Mapping[
    Union[EorzeaLang, Literal["de", "en", "fr", "ja", "cn", "ko"]],
    Mapping[str, PlaceInfoDict],
] = {
    "cn": {
        "万相森国": {"index": 4015, "place_name": "万相森国"},
        "万魔殿正门": {"index": 3769, "place_name": "万魔殿正门"},
        "万魔殿边境下层": {"index": 3797, "place_name": "万魔殿边境下层"},
        "万魔殿边境水道": {"index": 3798, "place_name": "万魔殿边境水道"},
        "不获岛": {"index": 2130, "place_name": "不获岛"},
        "东拉诺西亚": {"index": 32, "place_name": "东拉诺西亚"},
        "东萨纳兰": {"index": 44, "place_name": "东萨纳兰"},
        "中拉诺西亚": {"index": 30, "place_name": "中拉诺西亚"},
        "中枢区": {"index": 468, "place_name": "中枢区"},
        "中桅塔大厅": {"index": 1811, "place_name": "中桅塔大厅"},
        "中桅塔房间": {"index": 1812, "place_name": "中桅塔房间"},
        "中萨纳兰": {"index": 43, "place_name": "中萨纳兰"},
        "乌兹奈藏宝运河": {"index": 2340, "place_name": "乌兹奈藏宝运河"},
        "乌兹奈藏宝运河神殿": {"index": 2485, "place_name": "乌兹奈藏宝运河神殿"},
        "乌尔达哈商会馆接待室": {"index": 2927, "place_name": "乌尔达哈商会馆接待室"},
        "乌尔达哈来生回廊": {"index": 41, "place_name": "乌尔达哈来生回廊"},
        "乌尔达哈现世回廊": {"index": 40, "place_name": "乌尔达哈现世回廊"},
        "乐欲之所瓯博讷修道院": {"index": 2864, "place_name": "乐欲之所瓯博讷修道院"},
        "九霄云舍": {"index": 2310, "place_name": "九霄云舍"},
        "云冠群岛": {"index": 1647, "place_name": "云冠群岛"},
        "云廊": {"index": 406, "place_name": "云廊"},
        "亚历山大之心": {"index": 1847, "place_name": "亚历山大之心"},
        "亚历山大之息": {"index": 1841, "place_name": "亚历山大之息"},
        "亚历山大之眼": {"index": 1835, "place_name": "亚历山大之眼"},
        "亚历山大之魂": {"index": 1853, "place_name": "亚历山大之魂"},
        "亚历山大机神城": {"index": 2041, "place_name": "亚历山大机神城"},
        "亚马乌罗提": {"index": 2985, "place_name": "亚马乌罗提"},
        "亡灵府邸闹鬼庄园": {"index": 1834, "place_name": "亡灵府邸闹鬼庄园"},
        "人偶军事基地": {"index": 3576, "place_name": "人偶军事基地"},
        "伊修加德基础层": {"index": 2300, "place_name": "伊修加德基础层"},
        "伊修加德教皇厅": {"index": 2327, "place_name": "伊修加德教皇厅"},
        "伊修加德砥柱层": {"index": 2301, "place_name": "伊修加德砥柱层"},
        "伊尔美格": {"index": 2956, "place_name": "伊尔美格"},
        "伊甸内核": {"index": 3214, "place_name": "伊甸内核"},
        "伊甸甲板": {"index": 3470, "place_name": "伊甸甲板"},
        "休息室": {"index": 3818, "place_name": "休息室"},
        "优雷卡丰水之地": {"index": 2545, "place_name": "优雷卡丰水之地"},
        "优雷卡常风之地": {"index": 2414, "place_name": "优雷卡常风之地"},
        "优雷卡恒冰之地": {"index": 2462, "place_name": "优雷卡恒冰之地"},
        "优雷卡涌火之地": {"index": 2530, "place_name": "优雷卡涌火之地"},
        "佐特塔": {"index": 3736, "place_name": "佐特塔"},
        "作战会议室": {"index": 4023, "place_name": "作战会议室"},
        "供奉洞": {"index": 2083, "place_name": "供奉洞"},
        "兽斗间": {"index": 694, "place_name": "兽斗间"},
        "决斗裁判场": {"index": 2336, "place_name": "决斗裁判场"},
        "利奥法德的房间": {"index": 1804, "place_name": "利奥法德的房间"},
        "利姆萨·罗敏萨上层甲板": {"index": 28, "place_name": "利姆萨·罗敏萨上层甲板"},
        "利姆萨·罗敏萨下层甲板": {"index": 29, "place_name": "利姆萨·罗敏萨下层甲板"},
        "前关门": {"index": 3926, "place_name": "前关门"},
        "剧场艇初见号舰桥": {"index": 2371, "place_name": "剧场艇初见号舰桥"},
        "剧场艇初见号道具间": {"index": 2370, "place_name": "剧场艇初见号道具间"},
        "加尔提诺平原周边遗迹群": {"index": 1374, "place_name": "加尔提诺平原周边遗迹群"},
        "加雷马": {"index": 3710, "place_name": "加雷马"},
        "努力号": {"index": 3477, "place_name": "努力号"},
        "北萨纳兰": {"index": 46, "place_name": "北萨纳兰"},
        "十二神大圣堂": {"index": 112, "place_name": "十二神大圣堂"},
        "南方博兹雅战线": {"index": 3534, "place_name": "南方博兹雅战线"},
        "南萨纳兰": {"index": 45, "place_name": "南萨纳兰"},
        "厄尔庇斯": {"index": 3713, "place_name": "厄尔庇斯"},
        "双蛇党军营": {"index": 1800, "place_name": "双蛇党军营"},
        "古代人迷宫": {"index": 478, "place_name": "古代人迷宫"},
        "叹息海": {"index": 3711, "place_name": "叹息海"},
        "后桅旅店": {"index": 733, "place_name": "后桅旅店"},
        "后营门": {"index": 4032, "place_name": "后营门"},
        "呼啸眼外围": {"index": 459, "place_name": "呼啸眼外围"},
        "呼啸眼石塔群": {"index": 361, "place_name": "呼啸眼石塔群"},
        "喀恩埋没圣堂": {"index": 50, "place_name": "喀恩埋没圣堂"},
        "圣人泪": {"index": 392, "place_name": "圣人泪"},
        "圣恩达利姆神学院": {"index": 2337, "place_name": "圣恩达利姆神学院"},
        "圣茉夏娜植物园": {"index": 2034, "place_name": "圣茉夏娜植物园"},
        "基姆利特暗区": {"index": 2586, "place_name": "基姆利特暗区"},
        "基姆利特防线": {"index": 3442, "place_name": "基姆利特防线"},
        "基拉巴尼亚山区": {"index": 2407, "place_name": "基拉巴尼亚山区"},
        "基拉巴尼亚湖区": {"index": 2408, "place_name": "基拉巴尼亚湖区"},
        "基拉巴尼亚边区": {"index": 2406, "place_name": "基拉巴尼亚边区"},
        "塔姆·塔拉墓园": {"index": 58, "place_name": "塔姆·塔拉墓园"},
        "塞尔法特尔溪谷": {"index": 1792, "place_name": "塞尔法特尔溪谷"},
        "复制工厂废墟": {"index": 3425, "place_name": "复制工厂废墟"},
        "多恩美格禁园": {"index": 2979, "place_name": "多恩美格禁园"},
        "多玛飞地": {"index": 2813, "place_name": "多玛飞地"},
        "夜游魂总部": {"index": 4022, "place_name": "夜游魂总部"},
        "大冰河": {"index": 3487, "place_name": "大冰河"},
        "大图帕萨礼拜堂": {"index": 3228, "place_name": "大图帕萨礼拜堂"},
        "大草原猎场": {"index": 2448, "place_name": "大草原猎场"},
        "天之御柱": {"index": 2775, "place_name": "天之御柱"},
        "天外天垓": {"index": 3712, "place_name": "天外天垓"},
        "天幕魔导城": {"index": 430, "place_name": "天幕魔导城"},
        "天母寝宫地下祭坛": {"index": 2339, "place_name": "天母寝宫地下祭坛"},
        "天狼星灯塔": {"index": 230, "place_name": "天狼星灯塔"},
        "天穹街": {"index": 3435, "place_name": "天穹街"},
        "天青斗场": {"index": 2548, "place_name": "天青斗场"},
        "太阳神草原": {"index": 2411, "place_name": "太阳神草原"},
        "失落之都拉巴纳斯塔": {"index": 2372, "place_name": "失落之都拉巴纳斯塔"},
        "失落的遗迹": {"index": 3542, "place_name": "失落的遗迹"},
        "奇坦那神影洞": {"index": 3018, "place_name": "奇坦那神影洞"},
        "奇点反应堆": {"index": 2178, "place_name": "奇点反应堆"},
        "奥·哥摩罗火口神殿": {"index": 359, "place_name": "奥·哥摩罗火口神殿"},
        "女王古殿": {"index": 3597, "place_name": "女王古殿"},
        "妖歌海": {"index": 2297, "place_name": "妖歌海"},
        "妖灵王舞场": {"index": 3218, "place_name": "妖灵王舞场"},
        "始皇宝座": {"index": 3568, "place_name": "始皇宝座"},
        "娜娜莫大风车大厅": {"index": 1815, "place_name": "娜娜莫大风车大厅"},
        "娜娜莫大风车房间": {"index": 1816, "place_name": "娜娜莫大风车房间"},
        "宇宙宫": {"index": 3385, "place_name": "宇宙宫"},
        "安穆·艾兰": {"index": 2955, "place_name": "安穆·艾兰"},
        "完璧王座": {"index": 3219, "place_name": "完璧王座"},
        "宝物殿": {"index": 2295, "place_name": "宝物殿"},
        "密约之塔": {"index": 418, "place_name": "密约之塔"},
        "对利维亚桑双体船": {"index": 1334, "place_name": "对利维亚桑双体船"},
        "寻因星晶镜": {"index": 4146, "place_name": "寻因星晶镜"},
        "封闭圣塔黎铎拉纳大灯塔": {"index": 2483, "place_name": "封闭圣塔黎铎拉纳大灯塔"},
        "尘封秘岩": {"index": 496, "place_name": "尘封秘岩"},
        "尼姆浮游遗迹风格运动设施": {"index": 2527, "place_name": "尼姆浮游遗迹风格运动设施"},
        "尽头的终点": {"index": 3686, "place_name": "尽头的终点"},
        "岩燕庙": {"index": 2801, "place_name": "岩燕庙"},
        "差分闭合宇宙": {"index": 3017, "place_name": "差分闭合宇宙"},
        "巴儿达木霸道": {"index": 2833, "place_name": "巴儿达木霸道"},
        "巴别塔": {"index": 4118, "place_name": "巴别塔"},
        "巴哈姆特大迷宫": {"index": 1759, "place_name": "巴哈姆特大迷宫"},
        "巴埃萨长城": {"index": 1857, "place_name": "巴埃萨长城"},
        "布雷福洛克斯野营地": {"index": 36, "place_name": "布雷福洛克斯野营地"},
        "希尔科斯塔": {"index": 493, "place_name": "希尔科斯塔"},
        "希尔科斯孪晶塔": {"index": 2982, "place_name": "希尔科斯孪晶塔"},
        "希尔科斯峡谷": {"index": 3221, "place_name": "希尔科斯峡谷"},
        "希望之炮台：“塔”": {"index": 3647, "place_name": "希望之炮台：“塔”"},
        "帕戈尔赞": {"index": 2936, "place_name": "帕戈尔赞"},
        "帕洛克系留基地": {"index": 1803, "place_name": "帕洛克系留基地"},
        "帝国南方堡": {"index": 260, "place_name": "帝国南方堡"},
        "帝国河畔堡": {"index": 2799, "place_name": "帝国河畔堡"},
        "帝国海上基地干船坞": {"index": 3581, "place_name": "帝国海上基地干船坞"},
        "帝国白山堡": {"index": 2665, "place_name": "帝国白山堡"},
        "幻卡对局室": {"index": 1665, "place_name": "幻卡对局室"},
        "库尔札斯中央高地": {"index": 63, "place_name": "库尔札斯中央高地"},
        "库尔札斯西部高地": {"index": 2200, "place_name": "库尔札斯西部高地"},
        "延夏": {"index": 2410, "place_name": "延夏"},
        "开发室": {"index": 1660, "place_name": "开发室"},
        "弥达斯之担": {"index": 1731, "place_name": "弥达斯之担"},
        "弥达斯之拳": {"index": 1708, "place_name": "弥达斯之拳"},
        "弥达斯之臂": {"index": 1723, "place_name": "弥达斯之臂"},
        "弥达斯之袖": {"index": 1714, "place_name": "弥达斯之袖"},
        "归燕馆": {"index": 2847, "place_name": "归燕馆"},
        "影之国": {"index": 1868, "place_name": "影之国"},
        "德尔塔幻境1": {"index": 2357, "place_name": "德尔塔幻境1"},
        "德尔塔幻境2": {"index": 2358, "place_name": "德尔塔幻境2"},
        "德尔塔幻境3": {"index": 2359, "place_name": "德尔塔幻境3"},
        "德尔塔幻境4": {"index": 2360, "place_name": "德尔塔幻境4"},
        "忆罪宫": {"index": 2090, "place_name": "忆罪宫"},
        "恒辉队军营": {"index": 1801, "place_name": "恒辉队军营"},
        "悬挂公馆起居室": {"index": 3222, "place_name": "悬挂公馆起居室"},
        "惊奇百宝城": {"index": 4111, "place_name": "惊奇百宝城"},
        "惨境号": {"index": 1960, "place_name": "惨境号"},
        "戈耳狄俄斯之担": {"index": 1645, "place_name": "戈耳狄俄斯之担"},
        "戈耳狄俄斯之拳": {"index": 1628, "place_name": "戈耳狄俄斯之拳"},
        "戈耳狄俄斯之臂": {"index": 1638, "place_name": "戈耳狄俄斯之臂"},
        "戈耳狄俄斯之袖": {"index": 1633, "place_name": "戈耳狄俄斯之袖"},
        "戒律之茧": {"index": 1390, "place_name": "戒律之茧"},
        "所思大书院禁书库": {"index": 4034, "place_name": "所思大书院禁书库"},
        "扎杜诺尔高原": {"index": 3662, "place_name": "扎杜诺尔高原"},
        "托托·拉克千狱": {"index": 61, "place_name": "托托·拉克千狱"},
        "抑制绝境p1t6": {"index": 2265, "place_name": "抑制绝境P1T6"},
        "抑制绝境s1t7": {"index": 2256, "place_name": "抑制绝境S1T7"},
        "抑制绝境z1t9": {"index": 2266, "place_name": "抑制绝境Z1T9"},
        "披雪大冰壁": {"index": 404, "place_name": "披雪大冰壁"},
        "拉克汕城": {"index": 3620, "place_name": "拉克汕城"},
        "拉凯提卡大森林": {"index": 2957, "place_name": "拉凯提卡大森林"},
        "拉札罕": {"index": 3707, "place_name": "拉札罕"},
        "拉诺西亚低地": {"index": 31, "place_name": "拉诺西亚低地"},
        "拉诺西亚外地": {"index": 350, "place_name": "拉诺西亚外地"},
        "拉诺西亚高地": {"index": 34, "place_name": "拉诺西亚高地"},
        "拘束舰外围": {"index": 1302, "place_name": "拘束舰外围"},
        "接待室": {"index": 1429, "place_name": "接待室"},
        "提督室": {"index": 351, "place_name": "提督室"},
        "摩杜纳": {"index": 67, "place_name": "摩杜纳"},
        "放浪神古神殿": {"index": 37, "place_name": "放浪神古神殿"},
        "斯卡拉遗迹": {"index": 2367, "place_name": "斯卡拉遗迹"},
        "斯提格玛四": {"index": 3783, "place_name": "斯提格玛四"},
        "无尽苍空": {"index": 2151, "place_name": "无尽苍空"},
        "无尽轮回剧场": {"index": 1399, "place_name": "无尽轮回剧场"},
        "无限回廊": {"index": 2148, "place_name": "无限回廊"},
        "无限城古堡": {"index": 128, "place_name": "无限城古堡"},
        "无限城市街古迹": {"index": 125, "place_name": "无限城市街古迹"},
        "日影地修炼所": {"index": 49, "place_name": "日影地修炼所"},
        "旧萨雷安": {"index": 3706, "place_name": "旧萨雷安"},
        "时空狭缝": {"index": 2737, "place_name": "时空狭缝"},
        "昂萨哈凯尔": {"index": 3378, "place_name": "昂萨哈凯尔"},
        "星导寺": {"index": 2707, "place_name": "星导寺"},
        "普西幻境1": {"index": 2725, "place_name": "普西幻境1"},
        "普西幻境2": {"index": 2736, "place_name": "普西幻境2"},
        "暗之世界": {"index": 1431, "place_name": "暗之世界"},
        "暗影决战诺弗兰特": {"index": 3511, "place_name": "暗影决战诺弗兰特"},
        "暗黑领域": {"index": 3596, "place_name": "暗黑领域"},
        "暮卫塔": {"index": 2214, "place_name": "暮卫塔"},
        "曼德维尔魔导方城": {"index": 2549, "place_name": "曼德维尔魔导方城"},
        "月球深处": {"index": 3684, "place_name": "月球深处"},
        "望海楼": {"index": 2413, "place_name": "望海楼"},
        "末世终迹": {"index": 4100, "place_name": "末世终迹"},
        "机械遗迹坑道": {"index": 3427, "place_name": "机械遗迹坑道"},
        "极北造物院": {"index": 3759, "place_name": "极北造物院"},
        "栖木旅馆": {"index": 548, "place_name": "栖木旅馆"},
        "格里达尼亚新街": {"index": 52, "place_name": "格里达尼亚新街"},
        "格里达尼亚旧街": {"index": 53, "place_name": "格里达尼亚旧街"},
        "格鲁格火山": {"index": 2997, "place_name": "格鲁格火山"},
        "梦羽宝境": {"index": 3229, "place_name": "梦羽宝境"},
        "梦羽宝殿": {"index": 3644, "place_name": "梦羽宝殿"},
        "樵鸣洞": {"index": 47, "place_name": "樵鸣洞"},
        "次元缝隙迎宾室": {"index": 379, "place_name": "次元缝隙迎宾室"},
        "欧米茄控制室": {"index": 1887, "place_name": "欧米茄控制室"},
        "正厅": {"index": 3817, "place_name": "正厅"},
        "武神斗技场": {"index": 2081, "place_name": "武神斗技场"},
        "死者宫殿": {"index": 1793, "place_name": "死者宫殿"},
        "母水晶": {"index": 3685, "place_name": "母水晶"},
        "水城宝物库": {"index": 1799, "place_name": "水城宝物库"},
        "水晶都": {"index": 2951, "place_name": "水晶都"},
        "水滩村": {"index": 3050, "place_name": "水滩村"},
        "沙之家": {"index": 356, "place_name": "沙之家"},
        "沙斯塔夏溶洞": {"index": 35, "place_name": "沙斯塔夏溶洞"},
        "沙钟旅亭": {"index": 617, "place_name": "沙钟旅亭"},
        "泽梅尔要塞": {"index": 64, "place_name": "泽梅尔要塞"},
        "海雾村": {"index": 425, "place_name": "海雾村"},
        "海雾村个人房间": {"index": 1157, "place_name": "海雾村个人房间"},
        "海雾村私人公馆": {"index": 1101, "place_name": "海雾村私人公馆"},
        "海雾村私人别墅": {"index": 1102, "place_name": "海雾村私人别墅"},
        "海雾村私人小屋": {"index": 1100, "place_name": "海雾村私人小屋"},
        "海雾村部队工房": {"index": 1227, "place_name": "海雾村部队工房"},
        "涅柔斯海渊": {"index": 3216, "place_name": "涅柔斯海渊"},
        "游末邦": {"index": 2952, "place_name": "游末邦"},
        "游末邦监狱": {"index": 3595, "place_name": "游末邦监狱"},
        "灰扬旅路": {"index": 3469, "place_name": "灰扬旅路"},
        "灿烂神域阿格莱亚": {"index": 4167, "place_name": "灿烂神域阿格莱亚"},
        "炎帝陵": {"index": 357, "place_name": "炎帝陵"},
        "烈士庵": {"index": 2805, "place_name": "烈士庵"},
        "燕鸥崖": {"index": 3571, "place_name": "燕鸥崖"},
        "燕鸥崖海湾": {"index": 3570, "place_name": "燕鸥崖海湾"},
        "狮鹫大桥": {"index": 386, "place_name": "狮鹫大桥"},
        "狱之底": {"index": 2496, "place_name": "狱之底"},
        "狱之盖": {"index": 2762, "place_name": "狱之盖"},
        "狼狱停船场": {"index": 358, "place_name": "狼狱停船场"},
        "狼狱演习场": {"index": 1664, "place_name": "狼狱演习场"},
        "玛托雅工作室": {"index": 3590, "place_name": "玛托雅工作室"},
        "玛托雅的洞穴": {"index": 2036, "place_name": "玛托雅的洞穴"},
        "珂露西亚岛": {"index": 2954, "place_name": "珂露西亚岛"},
        "甘多夫雷平原": {"index": 3468, "place_name": "甘多夫雷平原"},
        "甘戈斯": {"index": 3478, "place_name": "甘戈斯"},
        "田园郡": {"index": 2082, "place_name": "田园郡"},
        "白帝竹林": {"index": 2354, "place_name": "白帝竹林"},
        "白银乡": {"index": 2412, "place_name": "白银乡"},
        "白银乡个人房间": {"index": 2270, "place_name": "白银乡个人房间"},
        "白银乡私人公馆": {"index": 1894, "place_name": "白银乡私人公馆"},
        "白银乡私人别墅": {"index": 1895, "place_name": "白银乡私人别墅"},
        "白银乡私人小屋": {"index": 1893, "place_name": "白银乡私人小屋"},
        "白银乡部队工房": {"index": 2271, "place_name": "白银乡部队工房"},
        "百合岭大厅": {"index": 1813, "place_name": "百合岭大厅"},
        "百合岭房间": {"index": 1814, "place_name": "百合岭房间"},
        "皓天炉舍大厅": {"index": 3694, "place_name": "皓天炉舍大厅"},
        "皓天炉舍房间": {"index": 3695, "place_name": "皓天炉舍房间"},
        "石之家": {"index": 481, "place_name": "石之家"},
        "石卫塔": {"index": 401, "place_name": "石卫塔"},
        "破舰岛": {"index": 1377, "place_name": "破舰岛"},
        "神判古树": {"index": 1363, "place_name": "神判古树"},
        "神勇队司令室": {"index": 346, "place_name": "神勇队司令室"},
        "神拳痕": {"index": 2403, "place_name": "神拳痕"},
        "神殿骑士团总骑士长室": {"index": 2335, "place_name": "神殿骑士团总骑士长室"},
        "神门之间": {"index": 4024, "place_name": "神门之间"},
        "禁忌城邦玛哈": {"index": 1742, "place_name": "禁忌城邦玛哈"},
        "禁绝幻想": {"index": 2449, "place_name": "禁绝幻想"},
        "福尔唐伯爵府": {"index": 2320, "place_name": "福尔唐伯爵府"},
        "福隆戴尔药学院儿科病房": {"index": 695, "place_name": "福隆戴尔药学院儿科病房"},
        "究极救世者g型战斗甲板": {"index": 3663, "place_name": "究极救世者G型战斗甲板"},
        "穹顶皓天": {"index": 4139, "place_name": "穹顶皓天"},
        "穹顶皓天个人房间": {"index": 3692, "place_name": "穹顶皓天个人房间"},
        "穹顶皓天私人公馆": {"index": 3690, "place_name": "穹顶皓天私人公馆"},
        "穹顶皓天私人别墅": {"index": 3691, "place_name": "穹顶皓天私人别墅"},
        "穹顶皓天私人小屋": {"index": 3689, "place_name": "穹顶皓天私人小屋"},
        "穹顶皓天部队工房": {"index": 3693, "place_name": "穹顶皓天部队工房"},
        "空无大地": {"index": 3225, "place_name": "空无大地"},
        "笑笑镇": {"index": 3770, "place_name": "笑笑镇"},
        "第一舰桥": {"index": 469, "place_name": "第一舰桥"},
        "索姆阿尔灵峰": {"index": 2031, "place_name": "索姆阿尔灵峰"},
        "紫水宫": {"index": 2779, "place_name": "紫水宫"},
        "红梅御殿大厅": {"index": 2272, "place_name": "红梅御殿大厅"},
        "红梅御殿房间": {"index": 2273, "place_name": "红梅御殿房间"},
        "红玉海": {"index": 2409, "place_name": "红玉海"},
        "终末焦土": {"index": 2851, "place_name": "终末焦土"},
        "结晶化空间": {"index": 2715, "place_name": "结晶化空间"},
        "绝望庭园": {"index": 3635, "place_name": "绝望庭园"},
        "罗塔诺海": {"index": 462, "place_name": "罗塔诺海"},
        "美神地下神殿": {"index": 2299, "place_name": "美神地下神殿"},
        "翁法洛斯": {"index": 4031, "place_name": "翁法洛斯"},
        "翻云雾海": {"index": 2002, "place_name": "翻云雾海"},
        "艾欧泽亚同盟军大本营": {"index": 2862, "place_name": "艾欧泽亚同盟军大本营"},
        "艾欧泽亚地下空间": {"index": 152, "place_name": "艾欧泽亚地下空间"},
        "芙蓉圆桌": {"index": 347, "place_name": "芙蓉圆桌"},
        "荆棘之园": {"index": 360, "place_name": "荆棘之园"},
        "荣誉野": {"index": 1740, "place_name": "荣誉野"},
        "萨维奈岛": {"index": 3709, "place_name": "萨维奈岛"},
        "薰衣草苗圃": {"index": 426, "place_name": "薰衣草苗圃"},
        "薰衣草苗圃个人房间": {"index": 1159, "place_name": "薰衣草苗圃个人房间"},
        "薰衣草苗圃私人公馆": {"index": 1107, "place_name": "薰衣草苗圃私人公馆"},
        "薰衣草苗圃私人别墅": {"index": 1108, "place_name": "薰衣草苗圃私人别墅"},
        "薰衣草苗圃私人小屋": {"index": 1106, "place_name": "薰衣草苗圃私人小屋"},
        "薰衣草苗圃部队工房": {"index": 1229, "place_name": "薰衣草苗圃部队工房"},
        "蛇神大社": {"index": 2510, "place_name": "蛇神大社"},
        "西拉诺西亚": {"index": 33, "place_name": "西拉诺西亚"},
        "西格玛幻境1": {"index": 2717, "place_name": "西格玛幻境1"},
        "西格玛幻境2": {"index": 2718, "place_name": "西格玛幻境2"},
        "西格玛幻境3": {"index": 2719, "place_name": "西格玛幻境3"},
        "西格玛幻境4": {"index": 2720, "place_name": "西格玛幻境4"},
        "西萨纳兰": {"index": 42, "place_name": "西萨纳兰"},
        "观星室": {"index": 3223, "place_name": "观星室"},
        "试炼前室": {"index": 3471, "place_name": "试炼前室"},
        "诗想空间": {"index": 4098, "place_name": "诗想空间"},
        "诸神黄昏级三号舰作战室": {"index": 1304, "place_name": "诸神黄昏级三号舰作战室"},
        "诸神黄昏级三号舰第一舰桥": {"index": 1305, "place_name": "诸神黄昏级三号舰第一舰桥"},
        "诸神黄昏级三号舰舰体中央": {"index": 1303, "place_name": "诸神黄昏级三号舰舰体中央"},
        "诸神黄昏级六号舰再生控制区": {"index": 1407, "place_name": "诸神黄昏级六号舰再生控制区"},
        "诸神黄昏级六号舰第一舰桥": {"index": 1408, "place_name": "诸神黄昏级六号舰第一舰桥"},
        "诸神黄昏级六号舰舰体中央": {"index": 1406, "place_name": "诸神黄昏级六号舰舰体中央"},
        "诸神黄昏级四号舰第一舰桥": {"index": 1410, "place_name": "诸神黄昏级四号舰第一舰桥"},
        "诸神黄昏级拘束舰": {"index": 466, "place_name": "诸神黄昏级拘束舰"},
        "贝拉哈迪亚遗迹风格运动设施": {"index": 2498, "place_name": "贝拉哈迪亚遗迹风格运动设施"},
        "超越技术研究所": {"index": 2296, "place_name": "超越技术研究所"},
        "轻羽斗场": {"index": 2313, "place_name": "轻羽斗场"},
        "边境之狱深层": {"index": 4135, "place_name": "边境之狱深层"},
        "迦巴勒幻想图书馆": {"index": 2038, "place_name": "迦巴勒幻想图书馆"},
        "迷津": {"index": 3708, "place_name": "迷津"},
        "通信雷波塔控制室": {"index": 3486, "place_name": "通信雷波塔控制室"},
        "醴泉神社": {"index": 2392, "place_name": "醴泉神社"},
        "醴泉神社神道": {"index": 2391, "place_name": "醴泉神社神道"},
        "金碟游乐场": {"index": 1484, "place_name": "金碟游乐场"},
        "铜铃铜山": {"index": 48, "place_name": "铜铃铜山"},
        "银胄团总长室": {"index": 354, "place_name": "银胄团总长室"},
        "闹鬼盛宴": {"index": 3696, "place_name": "闹鬼盛宴"},
        "阿尔扎达尔海底遗迹群": {"index": 4154, "place_name": "阿尔扎达尔海底遗迹群"},
        "阿尼德罗学院": {"index": 3007, "place_name": "阿尼德罗学院"},
        "阿尼德罗追忆馆": {"index": 3467, "place_name": "阿尼德罗追忆馆"},
        "阿巴拉提亚云海": {"index": 2100, "place_name": "阿巴拉提亚云海"},
        "阿拉米格": {"index": 2691, "place_name": "阿拉米格"},
        "阿拉米格王宫": {"index": 2294, "place_name": "阿拉米格王宫"},
        "阿拉米格王宫屋顶庭园": {"index": 2709, "place_name": "阿拉米格王宫屋顶庭园"},
        "阿拉米格王立飞空艇着陆场": {"index": 2708, "place_name": "阿拉米格王立飞空艇着陆场"},
        "阿特拉斯山顶": {"index": 3217, "place_name": "阿特拉斯山顶"},
        "陆行鸟广场": {"index": 1500, "place_name": "陆行鸟广场"},
        "陌迪翁牢狱": {"index": 153, "place_name": "陌迪翁牢狱"},
        "陨石勘查坑深层": {"index": 465, "place_name": "陨石勘查坑深层"},
        "陨石勘查坑表层": {"index": 464, "place_name": "陨石勘查坑表层"},
        "陨石背阴地": {"index": 1301, "place_name": "陨石背阴地"},
        "隐塞": {"index": 2589, "place_name": "隐塞"},
        "隔离壁": {"index": 467, "place_name": "隔离壁"},
        "雷克兰德": {"index": 2953, "place_name": "雷克兰德"},
        "静语庄园": {"index": 59, "place_name": "静语庄园"},
        "颠倒塔": {"index": 2088, "place_name": "颠倒塔"},
        "马利卡大井": {"index": 3139, "place_name": "马利卡大井"},
        "高脚孤丘": {"index": 427, "place_name": "高脚孤丘"},
        "高脚孤丘个人房间": {"index": 1158, "place_name": "高脚孤丘个人房间"},
        "高脚孤丘私人公馆": {"index": 1104, "place_name": "高脚孤丘私人公馆"},
        "高脚孤丘私人别墅": {"index": 1105, "place_name": "高脚孤丘私人别墅"},
        "高脚孤丘私人小屋": {"index": 1103, "place_name": "高脚孤丘私人小屋"},
        "高脚孤丘部队工房": {"index": 1228, "place_name": "高脚孤丘部队工房"},
        "魔大陆中枢": {"index": 2179, "place_name": "魔大陆中枢"},
        "魔大陆阿济兹拉": {"index": 2101, "place_name": "魔大陆阿济兹拉"},
        "魔科学研究所": {"index": 2147, "place_name": "魔科学研究所"},
        "魔航船虚无方舟": {"index": 2181, "place_name": "魔航船虚无方舟"},
        "黄金大桥": {"index": 2499, "place_name": "黄金大桥"},
        "黄金港": {"index": 2404, "place_name": "黄金港"},
        "黄金谷": {"index": 65, "place_name": "黄金谷"},
        "黄金阁": {"index": 2298, "place_name": "黄金阁"},
        "黎铎拉纳大瀑布": {"index": 2451, "place_name": "黎铎拉纳大瀑布"},
        "黑涡团军营": {"index": 1802, "place_name": "黑涡团军营"},
        "黑衣森林东部林区": {"index": 55, "place_name": "黑衣森林东部林区"},
        "黑衣森林中央林区": {"index": 54, "place_name": "黑衣森林中央林区"},
        "黑衣森林北部林区": {"index": 57, "place_name": "黑衣森林北部林区"},
        "黑衣森林南部林区": {"index": 56, "place_name": "黑衣森林南部林区"},
        "黑风海": {"index": 2958, "place_name": "黑风海"},
        "龙堡内陆低地": {"index": 2001, "place_name": "龙堡内陆低地"},
        "龙堡参天高地": {"index": 2000, "place_name": "龙堡参天高地"},
        "龙巢神殿": {"index": 2050, "place_name": "龙巢神殿"},
        "龙炎核心": {"index": 1409, "place_name": "龙炎核心"},
    },
    "de": {
        "abalathisches wolkenmeer": {
            "index": 2100,
            "place_name": "Abalathisches " "Wolkenmeer",
        },
        "abanisches grenzland": {
            "index": 2406,
            "place_name": "Abanisches " "Grenzland",
        },
        "abendrot-wacht": {"index": 2214, "place_name": "Abendrot-Wacht"},
        "achtzehnter stock": {"index": 1660, "place_name": "Achtzehnter Stock"},
        "adlerblick (eingangshalle)": {
            "index": 3694,
            "place_name": "Adlerblick " "(Eingangshalle)",
        },
        "adlerblick (wohnung)": {
            "index": 3695,
            "place_name": "Adlerblick " "(Wohnung)",
        },
        "admiralsbrücke": {"index": 351, "place_name": "Admiralsbrücke"},
        "aglaia": {"index": 4167, "place_name": "Aglaia"},
        "aitiaskop": {"index": 4146, "place_name": "Aitiaskop"},
        "akadaemia anyder": {"index": 3007, "place_name": "Akadaemia Anyder"},
        "akh afah": {"index": 1399, "place_name": "Akh Afah"},
        "ala mhigo": {"index": 2691, "place_name": "Ala Mhigo"},
        "alexander": {"index": 2041, "place_name": "Alexander"},
        "alt-gridania": {"index": 53, "place_name": "Alt-Gridania"},
        "alt-sharlayan": {"index": 3706, "place_name": "Alt-Sharlayan"},
        "altar von djanan qhat": {
            "index": 2339,
            "place_name": "Altar von Djanan " "Qhat",
        },
        "alter stollen": {"index": 3427, "place_name": "Alter Stollen"},
        "alzadaals vermächtnis": {
            "index": 4154,
            "place_name": "Alzadaals " "Vermächtnis",
        },
        "am rande des endes": {"index": 3686, "place_name": "Am Rande des Endes"},
        "amaurot": {"index": 2985, "place_name": "Amaurot"},
        "amh araeng": {"index": 2955, "place_name": "Amh Araeng"},
        "anamnesis anyder": {"index": 3467, "place_name": "Anamnesis Anyder"},
        "antiturm": {"index": 2088, "place_name": "Antiturm"},
        "antriebszylinder der ragnarök": {
            "index": 467,
            "place_name": "Antriebszylinder " "der " "Ragnarök",
        },
        "anwesen der fortemps": {
            "index": 2320,
            "place_name": "Anwesen der " "Fortemps",
        },
        "aquapolis": {"index": 1799, "place_name": "Aquapolis"},
        "arm des sohnes": {"index": 1723, "place_name": "Arm des Sohnes"},
        "arm des vaters": {"index": 1638, "place_name": "Arm des Vaters"},
        "arretur p1t6": {"index": 2265, "place_name": "Arretur P1T6"},
        "arretur s1t7": {"index": 2256, "place_name": "Arretur S1T7"},
        "arretur z1t9": {"index": 2266, "place_name": "Arretur Z1T9"},
        "aschenfall": {"index": 3469, "place_name": "Aschenfall"},
        "atem des schöpfers": {"index": 1841, "place_name": "Atem des Schöpfers"},
        "atlas-gipfel": {"index": 3217, "place_name": "Atlas-Gipfel"},
        "augen des schöpfers": {"index": 1835, "place_name": "Augen des Schöpfers"},
        "azim-steppe": {"index": 2411, "place_name": "Azim-Steppe"},
        "azys lla": {"index": 2101, "place_name": "Azys Lla"},
        "badehaus bokairo": {"index": 2413, "place_name": "Badehaus Bokairo"},
        "baelsar-wall": {"index": 1857, "place_name": "Baelsar-Wall"},
        "bahamuts herz": {"index": 1409, "place_name": "Bahamuts Herz"},
        "bardams probe": {"index": 2833, "place_name": "Bardams Probe"},
        "baum des urteils": {"index": 1363, "place_name": "Baum des Urteils"},
        "beichtstuhl von toupasa dem älteren": {
            "index": 3228,
            "place_name": "Beichtstuhl " "von " "Toupasa " "dem " "Älteren",
        },
        "belah'dias fall": {"index": 2498, "place_name": "Belah'dias Fall"},
        "blutender limbus": {"index": 4135, "place_name": "Blutender Limbus"},
        "bozja-südfront": {"index": 3534, "place_name": "Bozja-Südfront"},
        "brücke": {"index": 2371, "place_name": "Brücke"},
        "brüllvolx' langrast": {"index": 36, "place_name": "Brüllvolx' Langrast"},
        "burg selard": {"index": 3620, "place_name": "Burg Selard"},
        "castrum abania": {"index": 2665, "place_name": "Castrum Abania"},
        "castrum fluminis": {"index": 2799, "place_name": "Castrum Fluminis"},
        "castrum meridianum": {"index": 260, "place_name": "Castrum Meridianum"},
        "chateau cosmea": {"index": 3385, "place_name": "Chateau Cosmea"},
        "chocobo-platz": {"index": 1500, "place_name": "Chocobo-Platz"},
        "chrysalis": {"index": 1390, "place_name": "Chrysalis"},
        "crystarium": {"index": 2951, "place_name": "Crystarium"},
        "das deck": {"index": 3470, "place_name": "Das Deck"},
        "das diadem": {"index": 1647, "place_name": "Das Diadem"},
        "das fenn": {"index": 2408, "place_name": "Das Fenn"},
        "das grab der lohe": {"index": 357, "place_name": "Das Grab der Lohe"},
        "das herz": {"index": 3214, "place_name": "Das Herz"},
        "das karussell von lyhe ghiah": {
            "index": 3644,
            "place_name": "Das " "Karussell " "von Lyhe " "Ghiah",
        },
        "das sternengrab": {"index": 4100, "place_name": "Das Sternengrab"},
        "das tosende auge": {"index": 459, "place_name": "Das Tosende Auge"},
        "deltametrie 1.0": {"index": 2357, "place_name": "Deltametrie 1.0"},
        "deltametrie 2.0": {"index": 2358, "place_name": "Deltametrie 2.0"},
        "deltametrie 3.0": {"index": 2359, "place_name": "Deltametrie 3.0"},
        "deltametrie 4.0": {"index": 2360, "place_name": "Deltametrie 4.0"},
        "delubrum reginae": {"index": 3597, "place_name": "Delubrum Reginae"},
        "der große wald rak'tika": {
            "index": 2957,
            "place_name": "Der Große Wald " "Rak'tika",
        },
        "der hüter des sees": {"index": 418, "place_name": "Der Hüter des Sees"},
        "der kaiserliche thron": {
            "index": 3568,
            "place_name": "Der Kaiserliche " "Thron",
        },
        "der nabel": {"index": 359, "place_name": "Der Nabel"},
        "der trauernde heilige ": {
            "index": 392,
            "place_name": "Der Trauernde " "Heilige ",
        },
        "der traumbaum": {"index": 548, "place_name": "Der Traumbaum"},
        "der turm, paradigmenbrecher": {
            "index": 3647,
            "place_name": "Der Turm, " "Paradigmenbrecher",
        },
        "der wogenbrecher": {"index": 1334, "place_name": "Der Wogenbrecher"},
        "die endeavor": {"index": 3477, "place_name": "Die Endeavor"},
        "die fraktal-kontinuum": {
            "index": 2148,
            "place_name": "Die " "Fraktal-Kontinuum",
        },
        "die große leere": {"index": 3225, "place_name": "Die Große Leere"},
        "die kopierte fabrik": {"index": 3425, "place_name": "Die kopierte Fabrik"},
        "die königliche stadt rabanastre": {
            "index": 2372,
            "place_name": "Die " "königliche " "Stadt " "Rabanastre",
        },
        "die misery": {"index": 1960, "place_name": "Die Misery"},
        "die puppenfestung": {"index": 3576, "place_name": "Die Puppenfestung"},
        "die ragnarök": {"index": 466, "place_name": "Die Ragnarök"},
        "die sanduhr": {"index": 617, "place_name": "Die Sanduhr"},
        "die stadt der tränen": {
            "index": 1742,
            "place_name": "Die Stadt der " "Tränen",
        },
        "die verschlungenen schatten von bahamut": {
            "index": 1759,
            "place_name": "Die " "Verschlungenen " "Schatten " "von " "Bahamut",
        },
        "die versunkene stadt skalla": {
            "index": 2367,
            "place_name": "Die " "versunkene " "Stadt Skalla",
        },
        "die zinnen": {"index": 2407, "place_name": "Die Zinnen"},
        "dohn mheg": {"index": 2979, "place_name": "Dohn Mheg"},
        "dom der einkehr": {"index": 112, "place_name": "Dom der Einkehr"},
        "domanische enklave": {"index": 2813, "place_name": "Domanische Enklave"},
        "dorf des nebels": {"index": 425, "place_name": "Dorf des Nebels"},
        "dornmarsch": {"index": 360, "place_name": "Dornmarsch"},
        "dravanisches hinterland": {
            "index": 2001,
            "place_name": "Dravanisches " "Hinterland",
        },
        "dravanisches vorland": {
            "index": 2000,
            "place_name": "Dravanisches " "Vorland",
        },
        "dun scaith": {"index": 1868, "place_name": "Dun Scaith"},
        "einsame insel": {"index": 4043, "place_name": "Einsame Insel"},
        "elle des sohnes": {"index": 1714, "place_name": "Elle des Sohnes"},
        "elle des vaters": {"index": 1633, "place_name": "Elle des Vaters"},
        "elpis": {"index": 3713, "place_name": "Elpis"},
        "empfangszimmer": {"index": 1429, "place_name": "Empfangszimmer"},
        "empyreum": {"index": 4139, "place_name": "Empyreum"},
        "empyreum - zimmer": {"index": 3692, "place_name": "Empyreum - Zimmer"},
        "endgültigkeit": {"index": 2449, "place_name": "Endgültigkeit"},
        "erzbasilika": {"index": 2327, "place_name": "Erzbasilika"},
        "eulmore": {"index": 2952, "place_name": "Eulmore"},
        "euphoratron": {"index": 4111, "place_name": "Euphoratron"},
        "eureka anemos": {"index": 2414, "place_name": "Eureka Anemos"},
        "eureka hydatos": {"index": 2545, "place_name": "Eureka Hydatos"},
        "eureka pagos": {"index": 2462, "place_name": "Eureka Pagos"},
        "eureka pyros": {"index": 2530, "place_name": "Eureka Pyros"},
        "faust des sohnes": {"index": 1708, "place_name": "Faust des Sohnes"},
        "faust des vaters": {"index": 1628, "place_name": "Faust des Vaters"},
        "feld der ehre": {"index": 1740, "place_name": "Feld der Ehre"},
        "feste dzemael": {"index": 64, "place_name": "Feste Dzemael"},
        "fockmast (eingangshalle)": {
            "index": 1811,
            "place_name": "Fockmast " "(Eingangshalle)",
        },
        "fockmast (wohnung)": {"index": 1812, "place_name": "Fockmast (Wohnung)"},
        "forschungstrakt für die geheimnisse des lebens": {
            "index": 4250,
            "place_name": "Forschungstrakt "
            "für "
            "die "
            "Geheimnisse "
            "des "
            "Lebens",
        },
        "frohehalde": {"index": 2082, "place_name": "Frohehalde"},
        "frondales physiatrische akademie": {
            "index": 695,
            "place_name": "Frondales " "Physiatrische " "Akademie",
        },
        "fundamente": {"index": 2300, "place_name": "Fundamente"},
        "gandoph-donnersteppe": {"index": 3468, "place_name": "Gandoph-Donnersteppe"},
        "gangos": {"index": 3478, "place_name": "Gangos"},
        "garlemald": {"index": 3710, "place_name": "Garlemald"},
        "gasthaus gaffelschoner": {
            "index": 733,
            "place_name": "Gasthaus " "Gaffelschoner",
        },
        "gefechtsplattform des g-retters": {
            "index": 3663,
            "place_name": "Gefechtsplattform " "des " "G-Retters",
        },
        "geisterschloss": {"index": 1834, "place_name": "Geisterschloss"},
        "gerichtssaal": {"index": 2336, "place_name": "Gerichtssaal"},
        "geschlossene raumzeit": {
            "index": 3017,
            "place_name": "Geschlossene " "Raumzeit",
        },
        "gesellschaftswerkstätte: dorf des nebels": {
            "index": 1227,
            "place_name": "Gesellschaftswerkstätte: " "Dorf " "des " "Nebels",
        },
        "gesellschaftswerkstätte: empyreum": {
            "index": 3693,
            "place_name": "Gesellschaftswerkstätte: " "Empyreum",
        },
        "gesellschaftswerkstätte: kelchkuppe": {
            "index": 1228,
            "place_name": "Gesellschaftswerkstätte: " "Kelchkuppe",
        },
        "gesellschaftswerkstätte: lavendelbeete": {
            "index": 1229,
            "place_name": "Gesellschaftswerkstätte: " "Lavendelbeete",
        },
        "gesellschaftswerkstätte: shirogane": {
            "index": 2271,
            "place_name": "Gesellschaftswerkstätte: " "Shirogane",
        },
        "ghimlyt-finsternis": {"index": 2586, "place_name": "Ghimlyt-Finsternis"},
        "gletscher": {"index": 3487, "place_name": "Gletscher"},
        "glühender limbus": {"index": 3797, "place_name": "Glühender Limbus"},
        "gold saucer": {"index": 1484, "place_name": "Gold Saucer"},
        "goldklamm": {"index": 65, "place_name": "Goldklamm"},
        "gottesportal": {"index": 4024, "place_name": "Gottesportal"},
        "greifenbrücke": {"index": 386, "place_name": "Greifenbrücke"},
        "grenzenloses blau": {"index": 2151, "place_name": "Grenzenloses Blau"},
        "große gubal-bibliothek": {
            "index": 2038,
            "place_name": "Große " "Gubal-Bibliothek",
        },
        "grund des mondes": {"index": 3684, "place_name": "Grund des Mondes"},
        "gulg": {"index": 2997, "place_name": "Gulg"},
        "gästezimmer des meghaduta-tempels": {
            "index": 4039,
            "place_name": "Gästezimmer " "des " "Meghaduta-Tempels",
        },
        "halatali": {"index": 49, "place_name": "Halatali"},
        "halle der beschwörung": {
            "index": 379,
            "place_name": "Halle der " "Beschwörung",
        },
        "halle der bestie": {"index": 694, "place_name": "Halle der Bestie"},
        "halle der glücksaltäre": {
            "index": 2485,
            "place_name": "Halle der " "Glücksaltäre",
        },
        "halle der prüfung": {"index": 3471, "place_name": "Halle der Prüfung"},
        "handelshaus-sitzungsraum": {
            "index": 2927,
            "place_name": "Handelshaus-Sitzungsraum",
        },
        "haukke-herrenhaus": {"index": 59, "place_name": "Haukke-Herrenhaus"},
        "hauptquartier der allianz": {
            "index": 2862,
            "place_name": "Hauptquartier " "der Allianz",
        },
        "hauptquartier der lemuren": {
            "index": 4022,
            "place_name": "Hauptquartier " "der Lemuren",
        },
        "hauptquartier der palastwache": {
            "index": 354,
            "place_name": "Hauptquartier " "der " "Palastwache",
        },
        "hauptsaal": {"index": 3817, "place_name": "Hauptsaal"},
        "heiligtum der qalyana": {
            "index": 2299,
            "place_name": "Heiligtum der " "Qalyana",
        },
        "heiligtum der schlange": {
            "index": 2510,
            "place_name": "Heiligtum der " "Schlange",
        },
        "herz des schöpfers": {"index": 1847, "place_name": "Herz des Schöpfers"},
        "himmelsstadt": {"index": 3435, "place_name": "Himmelsstadt"},
        "himmelssäule": {"index": 2775, "place_name": "Himmelssäule"},
        "himmlische arena": {"index": 2548, "place_name": "Himmlische Arena"},
        "historisches amdapor": {"index": 125, "place_name": "Historisches " "Amdapor"},
        "holminster": {"index": 3050, "place_name": "Holminster"},
        "holosphäre": {"index": 1304, "place_name": "Holosphäre"},
        "höllengrund": {"index": 2496, "place_name": "Höllengrund"},
        "höllenspund": {"index": 2762, "place_name": "Höllenspund"},
        "il mheg": {"index": 2956, "place_name": "Il Mheg"},
        "interdimensionaler riss": {
            "index": 2737,
            "place_name": "Interdimensionaler " "Riss",
        },
        "irrungen der qitari": {"index": 3018, "place_name": "Irrungen der Qitari"},
        "isolationstrakt für parasitäre lebensformen": {
            "index": 4196,
            "place_name": "Isolationstrakt " "für " "parasitäre " "Lebensformen",
        },
        "isomorph-quartiere": {"index": 3222, "place_name": "Isomorph-Quartiere"},
        "jadelichtung": {"index": 2354, "place_name": "Jadelichtung"},
        "kampfplatz": {"index": 1664, "place_name": "Kampfplatz"},
        "kanäle von uznair": {"index": 2340, "place_name": "Kanäle von Uznair"},
        "kargland": {"index": 2851, "place_name": "Kargland"},
        "kelchkuppe": {"index": 427, "place_name": "Kelchkuppe"},
        "kelchkuppe - zimmer": {"index": 1158, "place_name": "Kelchkuppe - Zimmer"},
        "kernsektor der ragnarök": {
            "index": 468,
            "place_name": "Kernsektor der " "Ragnarök",
        },
        "kholusia": {"index": 2954, "place_name": "Kholusia"},
        "kienkan": {"index": 2847, "place_name": "Kienkan"},
        "klause der grimmigen": {
            "index": 2805,
            "place_name": "Klause der " "Grimmigen",
        },
        "kloster von orbonne": {"index": 2864, "place_name": "Kloster von Orbonne"},
        "kobai goten (eingangshalle)": {
            "index": 2272,
            "place_name": "Kobai Goten " "(Eingangshalle)",
        },
        "kobai goten (wohnung)": {
            "index": 2273,
            "place_name": "Kobai Goten " "(Wohnung)",
        },
        "kommandantur des großmeisters": {
            "index": 2335,
            "place_name": "Kommandantur " "des " "Großmeisters",
        },
        "kommandobrücke der ragnarök": {
            "index": 469,
            "place_name": "Kommandobrücke " "der Ragnarök",
        },
        "kommandobrücke rvh-03": {
            "index": 1305,
            "place_name": "Kommandobrücke " "RVH-03",
        },
        "kommandobrücke rvh-04": {
            "index": 1410,
            "place_name": "Kommandobrücke " "RVH-04",
        },
        "kommandobrücke rvh-06": {
            "index": 1408,
            "place_name": "Kommandobrücke " "RVH-06",
        },
        "kommandozimmer von nophicas schar ": {
            "index": 346,
            "place_name": "Kommandozimmer " "von " "Nophicas " "Schar ",
        },
        "kompass der schwalbe": {
            "index": 2801,
            "place_name": "Kompass der " "Schwalbe",
        },
        "kristallzwilling": {"index": 2982, "place_name": "Kristallzwilling"},
        "krähennest": {"index": 1803, "place_name": "Krähennest"},
        "ktisis hyperboreia": {"index": 3759, "place_name": "Ktisis Hyperboreia"},
        "kugane": {"index": 2404, "place_name": "Kugane"},
        "kugane-brücke": {"index": 2499, "place_name": "Kugane-Brücke"},
        "kupferglocken-mine": {"index": 48, "place_name": "Kupferglocken-Mine"},
        "königliche menagerie": {
            "index": 2709,
            "place_name": "Königliche " "Menagerie",
        },
        "königlicher luftschiff-landeplatz": {
            "index": 2708,
            "place_name": "Königlicher " "Luftschiff-Landeplatz",
        },
        "königlicher palast": {"index": 2294, "place_name": "Königlicher Palast"},
        "königlicher tanzgarten": {
            "index": 3218,
            "place_name": "Königlicher " "Tanzgarten",
        },
        "labyrinth der alten": {"index": 478, "place_name": "Labyrinth der Alten"},
        "labyrinthos": {"index": 3708, "place_name": "Labyrinthos"},
        "last des sohnes": {"index": 1731, "place_name": "Last des Sohnes"},
        "last des vaters": {"index": 1645, "place_name": "Last des Vaters"},
        "lavendelbeete": {"index": 426, "place_name": "Lavendelbeete"},
        "lavendelbeete - zimmer": {
            "index": 1159,
            "place_name": "Lavendelbeete - " "Zimmer",
        },
        "leichtfeder-arena": {"index": 2313, "place_name": "Leichtfeder-Arena"},
        "leofards zimmer": {"index": 1804, "place_name": "Leofards Zimmer"},
        "lilienhügel (eingangshalle)": {
            "index": 1813,
            "place_name": "Lilienhügel " "(Eingangshalle)",
        },
        "lilienhügel (wohnung)": {
            "index": 1814,
            "place_name": "Lilienhügel " "(Wohnung)",
        },
        "lustiges bankett": {"index": 3696, "place_name": "Lustiges Bankett"},
        "malikahs brunnen": {"index": 3139, "place_name": "Malikahs Brunnen"},
        "manderville-tische": {"index": 2549, "place_name": "Manderville-Tische"},
        "mare lamentorum": {"index": 3711, "place_name": "Mare Lamentorum"},
        "matoyas atelier": {"index": 3590, "place_name": "Matoyas Atelier"},
        "matoyas höhle": {"index": 2036, "place_name": "Matoyas Höhle"},
        "medias res": {"index": 4098, "place_name": "Medias Res"},
        "meteoritenkrater": {"index": 1301, "place_name": "Meteoritenkrater"},
        "mor dhona": {"index": 67, "place_name": "Mor Dhona"},
        "mordion-kerker": {"index": 153, "place_name": "Mordion-Kerker"},
        "nald-kreuzgang": {"index": 40, "place_name": "Nald-Kreuzgang"},
        "nanamo-windrad (eingangshalle)": {
            "index": 1815,
            "place_name": "Nanamo-Windrad " "(Eingangshalle)",
        },
        "nanamo-windrad (wohnung)": {
            "index": 1816,
            "place_name": "Nanamo-Windrad " "(Wohnung)",
        },
        "nebeldorf - zimmer": {"index": 1157, "place_name": "Nebeldorf - Zimmer"},
        "nereus-graben": {"index": 3216, "place_name": "Nereus-Graben"},
        "nest des drachen": {"index": 2050, "place_name": "Nest des Drachen"},
        "neu-gridania": {"index": 52, "place_name": "Neu-Gridania"},
        "nichts-arche": {"index": 2181, "place_name": "Nichts-Arche"},
        "nichtssphäre": {"index": 3596, "place_name": "Nichtssphäre"},
        "nimmerreich": {"index": 2130, "place_name": "Nimmerreich"},
        "nimmerwo-garten": {"index": 3635, "place_name": "Nimmerwo-Garten"},
        "nordwald": {"index": 57, "place_name": "Nordwald"},
        "nördliches thanalan": {"index": 46, "place_name": "Nördliches Thanalan"},
        "obere decks": {"index": 28, "place_name": "Obere Decks"},
        "obere ätheroakustische grabung": {
            "index": 464,
            "place_name": "Obere " "ätheroakustische " "Grabung",
        },
        "oberes la noscea": {"index": 34, "place_name": "Oberes La Noscea"},
        "okular": {"index": 3223, "place_name": "Okular"},
        "omega-kontrollraum": {"index": 1887, "place_name": "Omega-Kontrollraum"},
        "omphalos": {"index": 4031, "place_name": "Omphalos"},
        "onsal hakair": {"index": 3378, "place_name": "Onsal Hakair"},
        "opferkammer": {"index": 2083, "place_name": "Opferkammer"},
        "ostwald": {"index": 55, "place_name": "Ostwald"},
        "paglth'an": {"index": 2936, "place_name": "Paglth'an"},
        "palast der toten": {"index": 1793, "place_name": "Palast der Toten"},
        "palast des wanderers": {"index": 37, "place_name": "Palast des " "Wanderers"},
        "pforten des pandæmoniums": {
            "index": 3769,
            "place_name": "Pforten des " "Pandæmoniums",
        },
        "pharos sirius": {"index": 230, "place_name": "Pharos Sirius"},
        "porta decumana": {"index": 4032, "place_name": "Porta Decumana"},
        "praetorium": {"index": 430, "place_name": "Praetorium"},
        "privathaus (dorf des nebels)": {
            "index": 1101,
            "place_name": "Privathaus " "(Dorf des " "Nebels)",
        },
        "privathaus (empyreum)": {
            "index": 3690,
            "place_name": "Privathaus " "(Empyreum)",
        },
        "privathaus (kelchkuppe)": {
            "index": 1104,
            "place_name": "Privathaus " "(Kelchkuppe)",
        },
        "privathaus (lavendelbeete)": {
            "index": 1107,
            "place_name": "Privathaus " "(Lavendelbeete)",
        },
        "privathaus (shirogane)": {
            "index": 1894,
            "place_name": "Privathaus " "(Shirogane)",
        },
        "privathütte (dorf des nebels)": {
            "index": 1100,
            "place_name": "Privathütte " "(Dorf des " "Nebels)",
        },
        "privathütte (empyreum)": {
            "index": 3689,
            "place_name": "Privathütte " "(Empyreum)",
        },
        "privathütte (kelchkuppe)": {
            "index": 1103,
            "place_name": "Privathütte " "(Kelchkuppe)",
        },
        "privathütte (lavendelbeete)": {
            "index": 1106,
            "place_name": "Privathütte " "(Lavendelbeete)",
        },
        "privathütte (shirogane)": {
            "index": 1893,
            "place_name": "Privathütte " "(Shirogane)",
        },
        "privatresidenz (dorf des nebels)": {
            "index": 1102,
            "place_name": "Privatresidenz " "(Dorf " "des " "Nebels)",
        },
        "privatresidenz (empyreum)": {
            "index": 3691,
            "place_name": "Privatresidenz " "(Empyreum)",
        },
        "privatresidenz (kelchkuppe)": {
            "index": 1105,
            "place_name": "Privatresidenz " "(Kelchkuppe)",
        },
        "privatresidenz (lavendelbeete)": {
            "index": 1108,
            "place_name": "Privatresidenz " "(Lavendelbeete)",
        },
        "privatresidenz (shirogane)": {
            "index": 1895,
            "place_name": "Privatresidenz " "(Shirogane)",
        },
        "propylaion": {"index": 3926, "place_name": "Propylaion"},
        "psimetrie 1.0": {"index": 2725, "place_name": "Psimetrie 1.0"},
        "psimetrie 2.0": {"index": 2736, "place_name": "Psimetrie 2.0"},
        "radz-at-han": {"index": 3707, "place_name": "Radz-at-Han"},
        "raum der transparenz": {
            "index": 2715,
            "place_name": "Raum der " "Transparenz",
        },
        "regenerationssektor rvh-06": {
            "index": 1407,
            "place_name": "Regenerationssektor " "RVH-06",
        },
        "reisen-schrein": {"index": 2392, "place_name": "Reisen-Schrein"},
        "reisen-schreinweg": {"index": 2391, "place_name": "Reisen-Schreinweg"},
        "revier des rathalos": {"index": 2448, "place_name": "Revier des Rathalos"},
        "rhalgrs wacht": {"index": 2403, "place_name": "Rhalgrs Wacht"},
        "rhotano-see": {"index": 462, "place_name": "Rhotano-See"},
        "richtfeuer von ridorana": {
            "index": 2483,
            "place_name": "Richtfeuer von " "Ridorana",
        },
        "ridorana-katarakt": {"index": 2451, "place_name": "Ridorana-Katarakt"},
        "robbenholm": {"index": 496, "place_name": "Robbenholm"},
        "rubinsee": {"index": 2409, "place_name": "Rubinsee"},
        "ruheräume": {"index": 3818, "place_name": "Ruheräume"},
        "ruinen von amdapor": {"index": 128, "place_name": "Ruinen von Amdapor"},
        "sankt endalim-theologikum": {
            "index": 2337,
            "place_name": "Sankt " "Endalim-Theologikum",
        },
        "sankt mocianne-arboretum": {
            "index": 2034,
            "place_name": "Sankt " "Mocianne-Arboretum",
        },
        "sastasha-höhle": {"index": 35, "place_name": "Sastasha-Höhle"},
        "schatzkammer": {"index": 2295, "place_name": "Schatzkammer"},
        "schicksalsweg": {"index": 406, "place_name": "Schicksalsweg"},
        "schiffbrecher-insel": {"index": 1377, "place_name": "Schiffbrecher-Insel"},
        "schlacht um norvrandt": {
            "index": 3511,
            "place_name": "Schlacht um " "Norvrandt",
        },
        "schloss kugane": {"index": 2298, "place_name": "Schloss Kugane"},
        "schneekleid": {"index": 404, "place_name": "Schneekleid"},
        "schwarzer hof von troia": {
            "index": 4180,
            "place_name": "Schwarzer Hof von " "Troia",
        },
        "schwebende stadt nym": {
            "index": 2527,
            "place_name": "Schwebende Stadt " "Nym",
        },
        "seele des schöpfers": {"index": 1853, "place_name": "Seele des Schöpfers"},
        "seenland": {"index": 2953, "place_name": "Seenland"},
        "separationstrakt für pflanzliche lebensformen": {
            "index": 4198,
            "place_name": "Separationstrakt " "für " "pflanzliche " "Lebensformen",
        },
        "shirogane": {"index": 2412, "place_name": "Shirogane"},
        "shirogane - zimmer": {"index": 2270, "place_name": "Shirogane - Zimmer"},
        "shisui-palast": {"index": 2779, "place_name": "Shisui-Palast"},
        "sicherheitstrakt für toxische lebenformen": {
            "index": 4249,
            "place_name": "Sicherheitstrakt " "für " "toxische " "Lebenformen",
        },
        "sigmametrie 1.0": {"index": 2717, "place_name": "Sigmametrie 1.0"},
        "sigmametrie 2.0": {"index": 2718, "place_name": "Sigmametrie 2.0"},
        "sigmametrie 3.0": {"index": 2719, "place_name": "Sigmametrie 3.0"},
        "sigmametrie 4.0": {"index": 2720, "place_name": "Sigmametrie 4.0"},
        "signalkontrollstation": {"index": 3486, "place_name": "Signalkontrollstation"},
        "singularitäts-reaktor": {"index": 2178, "place_name": "Singularitäts-Reaktor"},
        "sirenen-see": {"index": 2297, "place_name": "Sirenen-See"},
        "sitz der hohepriesterin": {
            "index": 4185,
            "place_name": "Sitz der " "Hohepriesterin",
        },
        "smileton": {"index": 3770, "place_name": "Smileton"},
        "sohm al": {"index": 2031, "place_name": "Sohm Al"},
        "sohr khai": {"index": 2090, "place_name": "Sohr Khai"},
        "sonnenstein": {"index": 481, "place_name": "Sonnenstein"},
        "sonnenwind": {"index": 356, "place_name": "Sonnenwind"},
        "steinerne wacht": {"index": 401, "place_name": "Steinerne Wacht"},
        "stigma-4": {"index": 3783, "place_name": "Stigma-4"},
        "strahlenkranz der makellosigkeit": {
            "index": 3219,
            "place_name": "Strahlenkranz " "der " "Makellosigkeit",
        },
        "strategieraum": {"index": 4023, "place_name": "Strategieraum"},
        "strebewerk": {"index": 2301, "place_name": "Strebewerk"},
        "sturmes krone": {"index": 4045, "place_name": "Sturmes Krone"},
        "syrcus-schlucht": {"index": 3221, "place_name": "Syrcus-Schlucht"},
        "syrcus-turm": {"index": 493, "place_name": "Syrcus-Turm"},
        "sägerschrei": {"index": 47, "place_name": "Sägerschrei"},
        "südliches thanalan": {"index": 45, "place_name": "Südliches Thanalan"},
        "südwald": {"index": 56, "place_name": "Südwald"},
        "tausend löcher von toto-rak": {
            "index": 61,
            "place_name": "Tausend " "Löcher von " "Toto-Rak",
        },
        "tempel der faust": {"index": 2707, "place_name": "Tempel der Faust"},
        "tempest": {"index": 2958, "place_name": "Tempest"},
        "thal-kreuzgang": {"index": 41, "place_name": "Thal-Kreuzgang"},
        "thavnair": {"index": 3709, "place_name": "Thavnair"},
        "theaterwerkstatt": {"index": 2370, "place_name": "Theaterwerkstatt"},
        "thok ast thok": {"index": 2081, "place_name": "Thok ast Thok"},
        "tiefer wald": {"index": 54, "place_name": "Tiefer Wald"},
        "tiefstes inneres": {"index": 152, "place_name": "Tiefstes Inneres"},
        "totenacker tam-tara": {"index": 58, "place_name": "Totenacker Tam-Tara"},
        "transzendenz-laboratorium": {
            "index": 2296,
            "place_name": "Transzendenz-Laboratorium",
        },
        "trister limbus": {"index": 3798, "place_name": "Trister Limbus"},
        "trockendock von castrum marinum": {
            "index": 3581,
            "place_name": "Trockendock " "von " "Castrum " "Marinum",
        },
        "turm von babil": {"index": 4118, "place_name": "Turm von Babil"},
        "turm von zot": {"index": 3736, "place_name": "Turm von Zot"},
        "ultima thule": {"index": 3712, "place_name": "Ultima Thule"},
        "untere decks": {"index": 29, "place_name": "Untere Decks"},
        "untere ätheroakustische grabung": {
            "index": 465,
            "place_name": "Untere " "ätheroakustische " "Grabung",
        },
        "unteres la noscea": {"index": 31, "place_name": "Unteres La Noscea"},
        "urkristall": {"index": 3685, "place_name": "Urkristall"},
        "vanaspati": {"index": 4015, "place_name": "Vanaspati"},
        "verborgene schlucht": {"index": 2589, "place_name": "Verborgene Schlucht"},
        "verbotener flügel": {"index": 4034, "place_name": "Verbotener Flügel"},
        "verlies von eulmore": {"index": 3595, "place_name": "Verlies von Eulmore"},
        "verliese von lyhe ghiah": {
            "index": 3229,
            "place_name": "Verliese von Lyhe " "Ghiah",
        },
        "verlorene ruinen": {"index": 3542, "place_name": "Verlorene Ruinen"},
        "versteck der kürbishexe": {
            "index": 4040,
            "place_name": "Versteck der " "Kürbishexe",
        },
        "versunkener tempel von qarn": {
            "index": 50,
            "place_name": "Versunkener " "Tempel von " "Qarn",
        },
        "verteidigungslinie ghimlyt": {
            "index": 3442,
            "place_name": "Verteidigungslinie " "Ghimlyt",
        },
        "wachstube der bruderschaft": {
            "index": 1800,
            "place_name": "Wachstube der " "Bruderschaft",
        },
        "wachstube der legion": {
            "index": 1801,
            "place_name": "Wachstube der " "Legion",
        },
        "wachstube des mahlstroms": {
            "index": 1802,
            "place_name": "Wachstube des " "Mahlstroms",
        },
        "wallende nebel": {"index": 2002, "place_name": "Wallende Nebel"},
        "wasserrosentisch": {"index": 347, "place_name": "Wasserrosentisch"},
        "welt der dunkelheit": {"index": 1431, "place_name": "Welt der Dunkelheit"},
        "weltensalon": {"index": 1665, "place_name": "Weltensalon"},
        "wendeklipp": {"index": 3571, "place_name": "Wendeklipp"},
        "wendeklipp-küste": {"index": 3570, "place_name": "Wendeklipp-Küste"},
        "westliches hochland von coerthas": {
            "index": 2200,
            "place_name": "Westliches " "Hochland " "von " "Coerthas",
        },
        "westliches la noscea": {"index": 33, "place_name": "Westliches La " "Noscea"},
        "westliches thanalan": {"index": 42, "place_name": "Westliches Thanalan"},
        "wolfshöhlen-pier": {"index": 358, "place_name": "Wolfshöhlen-Pier"},
        "xelphatol": {"index": 1792, "place_name": "Xelphatol"},
        "yanxia": {"index": 2410, "place_name": "Yanxia"},
        "zadnor-hochebene": {"index": 3662, "place_name": "Zadnor-Hochebene"},
        "zentral-azys lla": {"index": 2179, "place_name": "Zentral-Azys Lla"},
        "zentrale decks": {"index": 1303, "place_name": "Zentrale Decks"},
        "zentrale decks rvh-06": {
            "index": 1406,
            "place_name": "Zentrale Decks " "RVH-06",
        },
        "zentrales hochland von coerthas": {
            "index": 63,
            "place_name": "Zentrales " "Hochland " "von " "Coerthas",
        },
        "zentrales la noscea": {"index": 30, "place_name": "Zentrales La Noscea"},
        "zentrales thanalan": {"index": 43, "place_name": "Zentrales Thanalan"},
        "zeros unterschlupf": {"index": 4038, "place_name": "Zeros Unterschlupf"},
        "zum wolkenschäfchen": {"index": 2310, "place_name": "Zum Wolkenschäfchen"},
        "ätherochemisches forschungslabor": {
            "index": 2147,
            "place_name": "Ätherochemisches " "Forschungslabor",
        },
        "äußere ruinen": {"index": 1374, "place_name": "Äußere Ruinen"},
        "äußere schächte": {"index": 1302, "place_name": "Äußere Schächte"},
        "äußeres la noscea": {"index": 350, "place_name": "Äußeres La Noscea"},
        "östliches la noscea": {"index": 32, "place_name": "Östliches La Noscea"},
        "östliches thanalan": {"index": 44, "place_name": "Östliches Thanalan"},
    },
    "en": {
        "aery": {"index": 2050, "place_name": "The Aery"},
        "aetherochemical research facility": {
            "index": 2147,
            "place_name": "Aetherochemical " "Research " "Facility",
        },
        "aglaia": {"index": 4167, "place_name": "Aglaia"},
        "aitiascope": {"index": 4146, "place_name": "The Aitiascope"},
        "akadaemia anyder": {"index": 3007, "place_name": "Akadaemia Anyder"},
        "akh afah amphitheatre": {
            "index": 1399,
            "place_name": "Akh Afah " "Amphitheatre",
        },
        "ala mhigo": {"index": 2691, "place_name": "Ala Mhigo"},
        "alexander": {"index": 2041, "place_name": "Alexander"},
        "alzadaal's legacy": {"index": 4154, "place_name": "Alzadaal's Legacy"},
        "amaurot": {"index": 2985, "place_name": "Amaurot"},
        "amdapor keep": {"index": 128, "place_name": "Amdapor Keep"},
        "amh araeng": {"index": 2955, "place_name": "Amh Araeng"},
        "anamnesis anyder": {"index": 3467, "place_name": "Anamnesis Anyder"},
        "andron": {"index": 3818, "place_name": "Andron"},
        "antitower": {"index": 2088, "place_name": "The Antitower"},
        "aquapolis": {"index": 1799, "place_name": "The Aquapolis"},
        "arm of the father": {"index": 1638, "place_name": "The Arm of the Father"},
        "arm of the son": {"index": 1723, "place_name": "The Arm of the Son"},
        "ashfall": {"index": 3469, "place_name": "Ashfall"},
        "atlas peak": {"index": 3217, "place_name": "Atlas Peak"},
        "aurum vale": {"index": 65, "place_name": "Aurum Vale"},
        "azim steppe": {"index": 2411, "place_name": "The Azim Steppe"},
        "azys lla": {"index": 2101, "place_name": "Azys Lla"},
        "baelsar's wall": {"index": 1857, "place_name": "Baelsar's Wall"},
        "bardam's mettle": {"index": 2833, "place_name": "Bardam's Mettle"},
        "battlehall": {"index": 1665, "place_name": "The Battlehall"},
        "binding coil of bahamut": {
            "index": 1759,
            "place_name": "The Binding Coil " "of Bahamut",
        },
        "blessed treasury": {"index": 2295, "place_name": "The Blessed Treasury"},
        "blue sky": {"index": 2548, "place_name": "Blue Sky"},
        "bokairo inn": {"index": 2413, "place_name": "Bokairo Inn"},
        "bowl of embers": {"index": 357, "place_name": "Bowl of Embers"},
        "bozjan southern front": {
            "index": 3534,
            "place_name": "Bozjan Southern " "Front",
        },
        "brayflox's longstop": {"index": 36, "place_name": "Brayflox's Longstop"},
        "breath of the creator": {
            "index": 1841,
            "place_name": "Breath of the " "Creator",
        },
        "burden of the father": {
            "index": 1645,
            "place_name": "The Burden of the " "Father",
        },
        "burden of the son": {"index": 1731, "place_name": "The Burden of the Son"},
        "burn": {"index": 2851, "place_name": "The Burn"},
        "burning heart": {"index": 1409, "place_name": "The Burning Heart"},
        "bygone gaol": {"index": 3595, "place_name": "Bygone Gaol"},
        "carteneau flats: borderland ruins": {
            "index": 1374,
            "place_name": "Carteneau " "Flats: " "Borderland " "Ruins",
        },
        "castrum abania": {"index": 2665, "place_name": "Castrum Abania"},
        "castrum fluminis": {"index": 2799, "place_name": "Castrum Fluminis"},
        "castrum marinum drydocks": {
            "index": 3581,
            "place_name": "Castrum Marinum " "Drydocks",
        },
        "castrum meridianum": {"index": 260, "place_name": "Castrum Meridianum"},
        "caustic purgatory": {"index": 4249, "place_name": "The Caustic Purgatory"},
        "central azys lla": {"index": 2179, "place_name": "Central Azys Lla"},
        "central decks": {"index": 1303, "place_name": "Central Decks"},
        "central shroud": {"index": 54, "place_name": "Central Shroud"},
        "central thanalan": {"index": 43, "place_name": "Central Thanalan"},
        "chocobo square": {"index": 1500, "place_name": "Chocobo Square"},
        "chrysalis": {"index": 1390, "place_name": "The Chrysalis"},
        "churning mists": {"index": 2002, "place_name": "The Churning Mists"},
        "cinder drift": {"index": 3442, "place_name": "Cinder Drift"},
        "cloud nine": {"index": 2310, "place_name": "Cloud Nine"},
        "coerthas central highlands": {
            "index": 63,
            "place_name": "Coerthas " "Central " "Highlands",
        },
        "coerthas western highlands": {
            "index": 2200,
            "place_name": "Coerthas " "Western " "Highlands",
        },
        "command room": {"index": 351, "place_name": "Command Room"},
        "company workshop - empyreum": {
            "index": 3693,
            "place_name": "Company " "Workshop - " "Empyreum",
        },
        "company workshop - mist": {
            "index": 1227,
            "place_name": "Company Workshop " "- Mist",
        },
        "company workshop - shirogane": {
            "index": 2271,
            "place_name": "Company " "Workshop - " "Shirogane",
        },
        "company workshop - the goblet": {
            "index": 1228,
            "place_name": "Company " "Workshop - " "The Goblet",
        },
        "company workshop - the lavender beds": {
            "index": 1229,
            "place_name": "Company " "Workshop " "- " "The " "Lavender " "Beds",
        },
        "confessional of toupasa the elder": {
            "index": 3228,
            "place_name": "The " "Confessional " "of " "Toupasa " "the " "Elder",
        },
        "containment bay p1t6": {
            "index": 2265,
            "place_name": "Containment Bay " "P1T6",
        },
        "containment bay s1t7": {
            "index": 2256,
            "place_name": "Containment Bay " "S1T7",
        },
        "containment bay z1t9": {
            "index": 2266,
            "place_name": "Containment Bay " "Z1T9",
        },
        "copied factory": {"index": 3425, "place_name": "The Copied Factory"},
        "copperbell mines": {"index": 48, "place_name": "Copperbell Mines"},
        "core": {"index": 3214, "place_name": "The Core"},
        "crown of the immaculate": {
            "index": 3219,
            "place_name": "The Crown of the " "Immaculate",
        },
        "crystarium": {"index": 2951, "place_name": "The Crystarium"},
        "cuff of the father": {
            "index": 1633,
            "place_name": "The Cuff of the " "Father",
        },
        "cuff of the son": {"index": 1714, "place_name": "The Cuff of the Son"},
        "cutter's cry": {"index": 47, "place_name": "Cutter's Cry"},
        "dalamud's shadow": {"index": 1301, "place_name": "Dalamud's Shadow"},
        "dancing plague": {"index": 3218, "place_name": "The Dancing Plague"},
        "dark inside": {"index": 3684, "place_name": "The Dark Inside"},
        "dead ends": {"index": 4100, "place_name": "The Dead Ends"},
        "deltascape v1.0": {"index": 2357, "place_name": "Deltascape V1.0"},
        "deltascape v2.0": {"index": 2358, "place_name": "Deltascape V2.0"},
        "deltascape v3.0": {"index": 2359, "place_name": "Deltascape V3.0"},
        "deltascape v4.0": {"index": 2360, "place_name": "Deltascape V4.0"},
        "delubrum reginae": {"index": 3597, "place_name": "Delubrum Reginae"},
        "diadem": {"index": 1647, "place_name": "The Diadem"},
        "dohn mheg": {"index": 2979, "place_name": "Dohn Mheg"},
        "doman enclave": {"index": 2813, "place_name": "The Doman Enclave"},
        "dravanian forelands": {
            "index": 2000,
            "place_name": "The Dravanian " "Forelands",
        },
        "dravanian hinterlands": {
            "index": 2001,
            "place_name": "The Dravanian " "Hinterlands",
        },
        "drowned city of skalla": {
            "index": 2367,
            "place_name": "The Drowned City " "of Skalla",
        },
        "dun scaith": {"index": 1868, "place_name": "Dun Scaith"},
        "dungeons of lyhe ghiah": {
            "index": 3229,
            "place_name": "The Dungeons of " "Lyhe Ghiah",
        },
        "dusk vigil": {"index": 2214, "place_name": "Dusk Vigil"},
        "dzemael darkhold": {"index": 64, "place_name": "Dzemael Darkhold"},
        "east shroud": {"index": 55, "place_name": "East Shroud"},
        "eastern la noscea": {"index": 32, "place_name": "Eastern La Noscea"},
        "eastern thanalan": {"index": 44, "place_name": "Eastern Thanalan"},
        "eighteenth floor": {"index": 1660, "place_name": "The Eighteenth Floor"},
        "elpis": {"index": 3713, "place_name": "Elpis"},
        "emanation": {"index": 2299, "place_name": "Emanation"},
        "empty": {"index": 3225, "place_name": "The Empty"},
        "empyreum": {"index": 4139, "place_name": "Empyreum"},
        "endeavor": {"index": 3477, "place_name": "The Endeavor"},
        "eorzean alliance headquarters": {
            "index": 2862,
            "place_name": "Eorzean " "Alliance " "Headquarters",
        },
        "eorzean subterrane": {"index": 152, "place_name": "Eorzean Subterrane"},
        "eulmore": {"index": 2952, "place_name": "Eulmore"},
        "eureka anemos": {"index": 2414, "place_name": "Eureka Anemos"},
        "eureka hydatos": {"index": 2545, "place_name": "Eureka Hydatos"},
        "eureka pagos": {"index": 2462, "place_name": "Eureka Pagos"},
        "eureka pyros": {"index": 2530, "place_name": "Eureka Pyros"},
        "excavation tunnels": {"index": 3427, "place_name": "Excavation Tunnels"},
        "excitatron 6000": {"index": 4111, "place_name": "The Excitatron 6000"},
        "eyes of the creator": {"index": 1835, "place_name": "Eyes of the Creator"},
        "fall of belah'dia": {"index": 2498, "place_name": "The Fall of Belah'dia"},
        "falling city of nym": {
            "index": 2527,
            "place_name": "The Falling City of " "Nym",
        },
        "feasting grounds": {"index": 1664, "place_name": "The Feasting Grounds"},
        "fell court of troia": {
            "index": 4180,
            "place_name": "The Fell Court of " "Troia",
        },
        "fervid limbo": {"index": 3797, "place_name": "The Fervid Limbo"},
        "fields of glory": {"index": 1740, "place_name": "The Fields of Glory"},
        "final day": {"index": 3686, "place_name": "The Final Day"},
        "firmament": {"index": 3435, "place_name": "The Firmament"},
        "first altar of djanan qhat": {
            "index": 2339,
            "place_name": "The First " "Altar of " "Djanan Qhat",
        },
        "fist of the father": {
            "index": 1628,
            "place_name": "The Fist of the " "Father",
        },
        "fist of the son": {"index": 1708, "place_name": "The Fist of the Son"},
        "flame barracks": {"index": 1801, "place_name": "Flame Barracks"},
        "fortemps manor": {"index": 2320, "place_name": "Fortemps Manor"},
        "foundation": {"index": 2300, "place_name": "Foundation"},
        "fractal continuum": {"index": 2148, "place_name": "The Fractal Continuum"},
        "fringes": {"index": 2406, "place_name": "The Fringes"},
        "frondale's home for friendless foundlings": {
            "index": 695,
            "place_name": "Frondale's " "Home " "for " "Friendless " "Foundlings",
        },
        "g-savior deck": {"index": 3663, "place_name": "G-Savior Deck"},
        "gandof thunder plains": {
            "index": 3468,
            "place_name": "The Gandof Thunder " "Plains",
        },
        "gangos": {"index": 3478, "place_name": "Gangos"},
        "garden of nowhere": {"index": 3635, "place_name": "The Garden of Nowhere"},
        "garlemald": {"index": 3710, "place_name": "Garlemald"},
        "gates of pandæmonium": {
            "index": 3769,
            "place_name": "The Gates of " "Pandæmonium",
        },
        "ghimlyt dark": {"index": 2586, "place_name": "The Ghimlyt Dark"},
        "goblet": {"index": 427, "place_name": "The Goblet"},
        "gold saucer": {"index": 1484, "place_name": "The Gold Saucer"},
        "grand cosmos": {"index": 3385, "place_name": "The Grand Cosmos"},
        "great glacier": {"index": 3487, "place_name": "Great Glacier"},
        "great gubal library": {
            "index": 2038,
            "place_name": "The Great Gubal " "Library",
        },
        "great hunt": {"index": 2448, "place_name": "The Great Hunt"},
        "griffin crossing": {"index": 386, "place_name": "Griffin Crossing"},
        "halatali": {"index": 49, "place_name": "Halatali"},
        "hall of summoning": {"index": 379, "place_name": "Hall of Summoning"},
        "hall of the bestiarii": {
            "index": 694,
            "place_name": "Hall of the " "Bestiarii",
        },
        "halo": {"index": 3470, "place_name": "The Halo"},
        "haukke manor": {"index": 59, "place_name": "Haukke Manor"},
        "haunted manor": {"index": 1834, "place_name": "Haunted Manor"},
        "heart of the creator": {
            "index": 1847,
            "place_name": "Heart of the " "Creator",
        },
        "heart of the sworn": {"index": 354, "place_name": "Heart of the Sworn"},
        "heaven-on-high": {"index": 2775, "place_name": "Heaven-on-High"},
        "hells' kier": {"index": 2496, "place_name": "Hells' Kier"},
        "hells' lid": {"index": 2762, "place_name": "Hells' Lid"},
        "heroes' gauntlet": {"index": 3511, "place_name": "The Heroes' Gauntlet"},
        "hidden gorge": {"index": 2589, "place_name": "Hidden Gorge"},
        "hollow purgatory": {"index": 4198, "place_name": "The Hollow Purgatory"},
        "holminster switch": {"index": 3050, "place_name": "Holminster Switch"},
        "holocharts": {"index": 1304, "place_name": "The Holocharts"},
        "hourglass": {"index": 617, "place_name": "The Hourglass"},
        "house of the fierce": {
            "index": 2805,
            "place_name": "The House of the " "Fierce",
        },
        "howling eye": {"index": 459, "place_name": "The Howling Eye"},
        "hullbreaker isle": {"index": 1377, "place_name": "Hullbreaker Isle"},
        "ic-04 main bridge": {"index": 1410, "place_name": "IC-04 Main Bridge"},
        "ic-06 central decks": {"index": 1406, "place_name": "IC-06 Central Decks"},
        "ic-06 main bridge": {"index": 1408, "place_name": "IC-06 Main Bridge"},
        "ic-06 regeneration grid": {
            "index": 1407,
            "place_name": "IC-06 " "Regeneration " "Grid",
        },
        "idyllshire": {"index": 2082, "place_name": "Idyllshire"},
        "il mheg": {"index": 2956, "place_name": "Il Mheg"},
        "ingleside apartment": {"index": 3695, "place_name": "Ingleside Apartment"},
        "ingleside apartment lobby": {
            "index": 3694,
            "place_name": "Ingleside " "Apartment " "Lobby",
        },
        "intercessory": {"index": 1429, "place_name": "Intercessory"},
        "interdimensional rift": {
            "index": 2737,
            "place_name": "The " "Interdimensional " "Rift",
        },
        "jade stoa": {"index": 2354, "place_name": "The Jade Stoa"},
        "keeper of the lake": {"index": 418, "place_name": "The Keeper of the " "Lake"},
        "kholusia": {"index": 2954, "place_name": "Kholusia"},
        "kienkan": {"index": 2847, "place_name": "Kienkan"},
        "kobai goten apartment": {
            "index": 2273,
            "place_name": "Kobai Goten " "Apartment",
        },
        "kobai goten apartment lobby": {
            "index": 2272,
            "place_name": "Kobai Goten " "Apartment " "Lobby",
        },
        "ktisis hyperboreia": {"index": 3759, "place_name": "Ktisis Hyperboreia"},
        "kugane": {"index": 2404, "place_name": "Kugane"},
        "kugane castle": {"index": 2298, "place_name": "Kugane Castle"},
        "kugane ohashi": {"index": 2499, "place_name": "Kugane Ohashi"},
        "labyrinth of the ancients": {
            "index": 478,
            "place_name": "Labyrinth of " "the Ancients",
        },
        "labyrinthos": {"index": 3708, "place_name": "Labyrinthos"},
        "lakeland": {"index": 2953, "place_name": "Lakeland"},
        "last trace": {"index": 3542, "place_name": "The Last Trace"},
        "lavender beds": {"index": 426, "place_name": "The Lavender Beds"},
        "laxan loft": {"index": 3620, "place_name": "Laxan Loft"},
        "lemures headquarters": {
            "index": 4022,
            "place_name": "Lemures " "Headquarters",
        },
        "leofard's chambers": {"index": 1804, "place_name": "Leofard's Chambers"},
        "lightfeather proving grounds": {
            "index": 2313,
            "place_name": "The " "Lightfeather " "Proving " "Grounds",
        },
        "lily hills apartment": {
            "index": 1814,
            "place_name": "Lily Hills " "Apartment",
        },
        "lily hills apartment lobby": {
            "index": 1813,
            "place_name": "Lily Hills " "Apartment " "Lobby",
        },
        "liminal space": {"index": 3017, "place_name": "Liminal Space"},
        "limitless blue": {"index": 2151, "place_name": "The Limitless Blue"},
        "limsa lominsa lower decks": {
            "index": 29,
            "place_name": "Limsa Lominsa " "Lower Decks",
        },
        "limsa lominsa upper decks": {
            "index": 28,
            "place_name": "Limsa Lominsa " "Upper Decks",
        },
        "lochs": {"index": 2408, "place_name": "The Lochs"},
        "lost canals of uznair": {
            "index": 2340,
            "place_name": "The Lost Canals of " "Uznair",
        },
        "lost city of amdapor": {
            "index": 125,
            "place_name": "The Lost City of " "Amdapor",
        },
        "lotus stand": {"index": 347, "place_name": "Lotus Stand"},
        "lower aetheroacoustic exploratory site": {
            "index": 465,
            "place_name": "Lower " "Aetheroacoustic " "Exploratory " "Site",
        },
        "lower la noscea": {"index": 31, "place_name": "Lower La Noscea"},
        "maelstrom barracks": {"index": 1802, "place_name": "Maelstrom Barracks"},
        "main bridge": {"index": 1305, "place_name": "Main Bridge"},
        "main hall": {"index": 3817, "place_name": "Main Hall"},
        "malikah's well": {"index": 3139, "place_name": "Malikah's Well"},
        "manderville tables": {
            "index": 2549,
            "place_name": "The Manderville " "Tables",
        },
        "mare lamentorum": {"index": 3711, "place_name": "Mare Lamentorum"},
        "matoya's cave": {"index": 2036, "place_name": "Matoya's Cave"},
        "matoya's relict": {"index": 3590, "place_name": "Matoya's Relict"},
        "medias res": {"index": 4098, "place_name": "Medias Res"},
        "meghaduta guest chambers": {
            "index": 4039,
            "place_name": "Meghaduta Guest " "Chambers",
        },
        "middle la noscea": {"index": 30, "place_name": "Middle La Noscea"},
        "misery": {"index": 1960, "place_name": "The Misery"},
        "mist": {"index": 425, "place_name": "Mist"},
        "mizzenmast inn": {"index": 733, "place_name": "Mizzenmast Inn"},
        "mor dhona": {"index": 67, "place_name": "Mor Dhona"},
        "mordion gaol": {"index": 153, "place_name": "Mordion Gaol"},
        "mothercrystal": {"index": 3685, "place_name": "The Mothercrystal"},
        "mt. gulg": {"index": 2997, "place_name": "Mt. Gulg"},
        "navel": {"index": 359, "place_name": "The Navel"},
        "nereus trench": {"index": 3216, "place_name": "The Nereus Trench"},
        "nethergate": {"index": 4024, "place_name": "The Nethergate"},
        "neverreap": {"index": 2130, "place_name": "Neverreap"},
        "new gridania": {"index": 52, "place_name": "New Gridania"},
        "north shroud": {"index": 57, "place_name": "North Shroud"},
        "northern thanalan": {"index": 46, "place_name": "Northern Thanalan"},
        "ocular": {"index": 3223, "place_name": "The Ocular"},
        "old gridania": {"index": 53, "place_name": "Old Gridania"},
        "old sharlayan": {"index": 3706, "place_name": "Old Sharlayan"},
        "omega control": {"index": 1887, "place_name": "Omega Control"},
        "omphalos": {"index": 4031, "place_name": "The Omphalos"},
        "onsal hakair": {"index": 3378, "place_name": "Onsal Hakair"},
        "orbonne monastery": {"index": 2864, "place_name": "The Orbonne Monastery"},
        "outer coil": {"index": 1302, "place_name": "The Outer Coil"},
        "outer la noscea": {"index": 350, "place_name": "Outer La Noscea"},
        "paglth'an": {"index": 2936, "place_name": "Paglth'an"},
        "palace of the dead": {
            "index": 1793,
            "place_name": "The Palace of the " "Dead",
        },
        "parrock": {"index": 1803, "place_name": "The Parrock"},
        "peaks": {"index": 2407, "place_name": "The Peaks"},
        "pendants personal suite": {
            "index": 3222,
            "place_name": "The Pendants " "Personal Suite",
        },
        "pestilent purgatory": {
            "index": 4196,
            "place_name": "The Pestilent " "Purgatory",
        },
        "phantoms' feast": {"index": 3696, "place_name": "The Phantoms' Feast"},
        "pharos sirius": {"index": 230, "place_name": "Pharos Sirius"},
        "pillars": {"index": 2301, "place_name": "The Pillars"},
        "porta decumana": {"index": 4032, "place_name": "The Porta Decumana"},
        "praetorium": {"index": 430, "place_name": "The Praetorium"},
        "prima vista bridge": {
            "index": 2371,
            "place_name": "The Prima Vista " "Bridge",
        },
        "prima vista tiring room": {
            "index": 2370,
            "place_name": "The Prima Vista " "Tiring Room",
        },
        "private chambers - empyreum": {
            "index": 3692,
            "place_name": "Private " "Chambers - " "Empyreum",
        },
        "private chambers - mist": {
            "index": 1157,
            "place_name": "Private Chambers " "- Mist",
        },
        "private chambers - shirogane": {
            "index": 2270,
            "place_name": "Private " "Chambers - " "Shirogane",
        },
        "private chambers - the goblet": {
            "index": 1158,
            "place_name": "Private " "Chambers - " "The Goblet",
        },
        "private chambers - the lavender beds": {
            "index": 1159,
            "place_name": "Private " "Chambers " "- " "The " "Lavender " "Beds",
        },
        "private cottage - empyreum": {
            "index": 3689,
            "place_name": "Private " "Cottage - " "Empyreum",
        },
        "private cottage - mist": {
            "index": 1100,
            "place_name": "Private Cottage - " "Mist",
        },
        "private cottage - shirogane": {
            "index": 1893,
            "place_name": "Private " "Cottage - " "Shirogane",
        },
        "private cottage - the goblet": {
            "index": 1103,
            "place_name": "Private " "Cottage - " "The Goblet",
        },
        "private cottage - the lavender beds": {
            "index": 1106,
            "place_name": "Private " "Cottage " "- The " "Lavender " "Beds",
        },
        "private house - empyreum": {
            "index": 3690,
            "place_name": "Private House - " "Empyreum",
        },
        "private house - mist": {
            "index": 1101,
            "place_name": "Private House - " "Mist",
        },
        "private house - shirogane": {
            "index": 1894,
            "place_name": "Private House - " "Shirogane",
        },
        "private house - the goblet": {
            "index": 1104,
            "place_name": "Private House " "- The Goblet",
        },
        "private house - the lavender beds": {
            "index": 1107,
            "place_name": "Private " "House - " "The " "Lavender " "Beds",
        },
        "private mansion - empyreum": {
            "index": 3691,
            "place_name": "Private " "Mansion - " "Empyreum",
        },
        "private mansion - mist": {
            "index": 1102,
            "place_name": "Private Mansion - " "Mist",
        },
        "private mansion - shirogane": {
            "index": 1895,
            "place_name": "Private " "Mansion - " "Shirogane",
        },
        "private mansion - the goblet": {
            "index": 1105,
            "place_name": "Private " "Mansion - " "The Goblet",
        },
        "private mansion - the lavender beds": {
            "index": 1108,
            "place_name": "Private " "Mansion " "- The " "Lavender " "Beds",
        },
        "propylaion": {"index": 3926, "place_name": "Propylaion"},
        "psiscape v1.0": {"index": 2725, "place_name": "Psiscape V1.0"},
        "psiscape v2.0": {"index": 2736, "place_name": "Psiscape V2.0"},
        "puppets' bunker": {"index": 3576, "place_name": "The Puppets' Bunker"},
        "qitana ravel": {"index": 3018, "place_name": "The Qitana Ravel"},
        "radz-at-han": {"index": 3707, "place_name": "Radz-at-Han"},
        "ragnarok": {"index": 466, "place_name": "The Ragnarok"},
        "ragnarok central core": {
            "index": 468,
            "place_name": "Ragnarok Central " "Core",
        },
        "ragnarok drive cylinder": {
            "index": 467,
            "place_name": "Ragnarok Drive " "Cylinder",
        },
        "ragnarok main bridge": {"index": 469, "place_name": "Ragnarok Main " "Bridge"},
        "rak'tika greatwood": {
            "index": 2957,
            "place_name": "The Rak'tika " "Greatwood",
        },
        "reisen temple": {"index": 2392, "place_name": "Reisen Temple"},
        "reisen temple road": {"index": 2391, "place_name": "Reisen Temple Road"},
        "resonatorium": {"index": 2296, "place_name": "The Resonatorium"},
        "restricted archives": {"index": 4034, "place_name": "Restricted Archives"},
        "rhalgr's reach": {"index": 2403, "place_name": "Rhalgr's Reach"},
        "rhotano sea": {"index": 462, "place_name": "Rhotano Sea"},
        "ridorana cataract": {"index": 2451, "place_name": "The Ridorana Cataract"},
        "ridorana lighthouse": {
            "index": 2483,
            "place_name": "The Ridorana " "Lighthouse",
        },
        "rising stones": {"index": 481, "place_name": "The Rising Stones"},
        "roost": {"index": 548, "place_name": "The Roost"},
        "royal airship landing": {
            "index": 2708,
            "place_name": "The Royal Airship " "Landing",
        },
        "royal city of rabanastre": {
            "index": 2372,
            "place_name": "The Royal City " "of Rabanastre",
        },
        "royal menagerie": {"index": 2709, "place_name": "The Royal Menagerie"},
        "royal palace": {"index": 2294, "place_name": "Royal Palace"},
        "ruby bazaar offices": {"index": 2927, "place_name": "Ruby Bazaar Offices"},
        "ruby sea": {"index": 2409, "place_name": "The Ruby Sea"},
        "ruling chamber": {"index": 2336, "place_name": "Ruling Chamber"},
        "sacrificial chamber": {"index": 2083, "place_name": "Sacrificial Chamber"},
        "saint endalim's scholasticate": {
            "index": 2337,
            "place_name": "Saint " "Endalim's " "Scholasticate",
        },
        "saint mocianne's arboretum": {
            "index": 2034,
            "place_name": "Saint " "Mocianne's " "Arboretum",
        },
        "sanctum of the twelve": {
            "index": 112,
            "place_name": "Sanctum of the " "Twelve",
        },
        "sanguine limbo": {"index": 4135, "place_name": "The Sanguine Limbo"},
        "sastasha": {"index": 35, "place_name": "Sastasha"},
        "sea of clouds": {"index": 2100, "place_name": "The Sea of Clouds"},
        "seal rock": {"index": 496, "place_name": "Seal Rock"},
        "seat of sacrifice": {"index": 3568, "place_name": "The Seat of Sacrifice"},
        "seat of the first bow": {
            "index": 346,
            "place_name": "Seat of the First " "Bow",
        },
        "seat of the foremost": {
            "index": 4185,
            "place_name": "Seat of the " "Foremost",
        },
        "seat of the lord commander": {
            "index": 2335,
            "place_name": "Seat of the " "Lord " "Commander",
        },
        "shifting altars of uznair": {
            "index": 2485,
            "place_name": "The Shifting " "Altars of " "Uznair",
        },
        "shifting oubliettes of lyhe ghiah": {
            "index": 3644,
            "place_name": "The " "Shifting " "Oubliettes " "of Lyhe " "Ghiah",
        },
        "shirogane": {"index": 2412, "place_name": "Shirogane"},
        "shisui of the violet tides": {
            "index": 2779,
            "place_name": "Shisui of the " "Violet Tides",
        },
        "sigmascape v1.0": {"index": 2717, "place_name": "Sigmascape V1.0"},
        "sigmascape v2.0": {"index": 2718, "place_name": "Sigmascape V2.0"},
        "sigmascape v3.0": {"index": 2719, "place_name": "Sigmascape V3.0"},
        "sigmascape v4.0": {"index": 2720, "place_name": "Sigmascape V4.0"},
        "singularity reactor": {"index": 2178, "place_name": "Singularity Reactor"},
        "sirensong sea": {"index": 2297, "place_name": "The Sirensong Sea"},
        "smileton": {"index": 3770, "place_name": "Smileton"},
        "sneaky hollow": {"index": 4040, "place_name": "Sneaky Hollow"},
        "snowcloak": {"index": 404, "place_name": "Snowcloak"},
        "sohm al": {"index": 2031, "place_name": "Sohm Al"},
        "sohr khai": {"index": 2090, "place_name": "Sohr Khai"},
        "soul of the creator": {"index": 1853, "place_name": "Soul of the Creator"},
        "south shroud": {"index": 56, "place_name": "South Shroud"},
        "southern thanalan": {"index": 45, "place_name": "Southern Thanalan"},
        "sphere of naught": {"index": 3596, "place_name": "Sphere of Naught"},
        "stagnant limbo": {"index": 3798, "place_name": "The Stagnant Limbo"},
        "steps of faith": {"index": 406, "place_name": "Steps of Faith"},
        "stigma dreamscape": {"index": 3783, "place_name": "The Stigma Dreamscape"},
        "stone vigil": {"index": 401, "place_name": "Stone Vigil"},
        "storm's crown": {"index": 4045, "place_name": "Storm's Crown"},
        "strategy room": {"index": 4023, "place_name": "Strategy Room"},
        "striking tree": {"index": 1363, "place_name": "The Striking Tree"},
        "stygian insenescence cells": {
            "index": 4250,
            "place_name": "Stygian " "Insenescence " "Cells",
        },
        "sultana's breath apartment": {
            "index": 1816,
            "place_name": "Sultana's " "Breath " "Apartment",
        },
        "sultana's breath apartment lobby": {
            "index": 1815,
            "place_name": "Sultana's " "Breath " "Apartment " "Lobby",
        },
        "sunken temple of qarn": {
            "index": 50,
            "place_name": "The Sunken Temple " "of Qarn",
        },
        "swallow's compass": {"index": 2801, "place_name": "The Swallow's Compass"},
        "syrcus tower": {"index": 493, "place_name": "Syrcus Tower"},
        "syrcus trench": {"index": 3221, "place_name": "The Syrcus Trench"},
        "tam-tara deepcroft": {"index": 58, "place_name": "The Tam-Tara " "Deepcroft"},
        "tempest": {"index": 2958, "place_name": "The Tempest"},
        "temple of the fist": {
            "index": 2707,
            "place_name": "The Temple of the " "Fist",
        },
        "terncliff": {"index": 3571, "place_name": "Terncliff"},
        "terncliff bay": {"index": 3570, "place_name": "Terncliff Bay"},
        "thavnair": {"index": 3709, "place_name": "Thavnair"},
        "thok ast thok": {"index": 2081, "place_name": "Thok ast Thok"},
        "thornmarch": {"index": 360, "place_name": "Thornmarch"},
        "thousand maws of toto-rak": {
            "index": 61,
            "place_name": "The Thousand " "Maws of " "Toto-Rak",
        },
        "topmast apartment": {"index": 1812, "place_name": "Topmast Apartment"},
        "topmast apartment lobby": {
            "index": 1811,
            "place_name": "Topmast Apartment " "Lobby",
        },
        "tower at paradigm's breach": {
            "index": 3647,
            "place_name": "The Tower at " "Paradigm's " "Breach",
        },
        "tower of babil": {"index": 4118, "place_name": "The Tower of Babil"},
        "tower of zot": {"index": 3736, "place_name": "The Tower of Zot"},
        "transmission control": {
            "index": 3486,
            "place_name": "Transmission " "Control",
        },
        "transparency": {"index": 2715, "place_name": "Transparency"},
        "trial's threshold": {"index": 3471, "place_name": "Trial's Threshold"},
        "twin adder barracks": {"index": 1800, "place_name": "Twin Adder Barracks"},
        "twinning": {"index": 2982, "place_name": "The Twinning"},
        "ul'dah - steps of nald": {
            "index": 40,
            "place_name": "Ul'dah - Steps of " "Nald",
        },
        "ul'dah - steps of thal": {
            "index": 41,
            "place_name": "Ul'dah - Steps of " "Thal",
        },
        "ultima thule": {"index": 3712, "place_name": "Ultima Thule"},
        "ultimacy": {"index": 2449, "place_name": "Ultimacy"},
        "unnamed island": {"index": 4043, "place_name": "Unnamed Island"},
        "upper aetheroacoustic exploratory site": {
            "index": 464,
            "place_name": "Upper " "Aetheroacoustic " "Exploratory " "Site",
        },
        "upper la noscea": {"index": 34, "place_name": "Upper La Noscea"},
        "vanaspati": {"index": 4015, "place_name": "Vanaspati"},
        "vault": {"index": 2327, "place_name": "The Vault"},
        "void ark": {"index": 2181, "place_name": "Void Ark"},
        "waking sands": {"index": 356, "place_name": "The Waking Sands"},
        "wanderer's palace": {"index": 37, "place_name": "The Wanderer's Palace"},
        "weeping city of mhach": {
            "index": 1742,
            "place_name": "The Weeping City of " "Mhach",
        },
        "weeping saint": {"index": 392, "place_name": "The Weeping Saint"},
        "western la noscea": {"index": 33, "place_name": "Western La Noscea"},
        "western thanalan": {"index": 42, "place_name": "Western Thanalan"},
        "whorleater": {"index": 1334, "place_name": "The Whorleater"},
        "wolves' den pier": {"index": 358, "place_name": "Wolves' Den Pier"},
        "world of darkness": {"index": 1431, "place_name": "The World of Darkness"},
        "wreath of snakes": {"index": 2510, "place_name": "The Wreath of Snakes"},
        "xelphatol": {"index": 1792, "place_name": "Xelphatol"},
        "yanxia": {"index": 2410, "place_name": "Yanxia"},
        "zadnor": {"index": 3662, "place_name": "Zadnor"},
        "zero's domain": {"index": 4038, "place_name": "Zero's Domain"},
    },
    "fr": {
        "abîme infini de bahamut": {
            "index": 1759,
            "place_name": "Abîme infini de " "Bahamut",
        },
        "akadaemia anydre": {"index": 3007, "place_name": "Akadaemia Anydre"},
        "ala mhigo": {"index": 2691, "place_name": "Ala Mhigo"},
        "alexander": {"index": 2041, "place_name": "Alexander"},
        "amaurote": {"index": 2985, "place_name": "Amaurote"},
        "amh araeng": {"index": 2955, "place_name": "Amh Araeng"},
        "amphithéâtre d'akh afah": {
            "index": 1399,
            "place_name": "Amphithéâtre " "d'Akh Afah",
        },
        "anamnesis anydre": {"index": 3467, "place_name": "Anamnesis Anydre"},
        "antichambre de l'épreuve": {
            "index": 3471,
            "place_name": "Antichambre de " "l'épreuve",
        },
        "appartements du palais du meghaduta": {
            "index": 4039,
            "place_name": "Appartements " "du " "palais " "du " "Meghaduta",
        },
        "aquapole": {"index": 1799, "place_name": "Aquapole"},
        "arboretum sainte-mocianne": {
            "index": 2034,
            "place_name": "Arboretum " "Sainte-Mocianne",
        },
        "arbre du jugement": {"index": 1363, "place_name": "Arbre du jugement"},
        "arche du néant": {"index": 2181, "place_name": "Arche du néant"},
        "archives interdites du noumène": {
            "index": 4034,
            "place_name": "Archives " "interdites " "du " "Noumène",
        },
        "arrière-pays dravanien": {
            "index": 2001,
            "place_name": "Arrière-pays " "dravanien",
        },
        "arène triple triade": {"index": 1665, "place_name": "Arène Triple Triade"},
        "atelier abandonné de matoya": {
            "index": 3590,
            "place_name": "Atelier " "abandonné de " "Matoya",
        },
        "atelier de compagnie - brumée": {
            "index": 1227,
            "place_name": "Atelier de " "compagnie - " "Brumée",
        },
        "atelier de compagnie - empyrée": {
            "index": 3693,
            "place_name": "Atelier de " "compagnie " "- Empyrée",
        },
        "atelier de compagnie - la coupe": {
            "index": 1228,
            "place_name": "Atelier " "de " "compagnie " "- La " "Coupe",
        },
        "atelier de compagnie - lavandière": {
            "index": 1229,
            "place_name": "Atelier " "de " "compagnie " "- " "Lavandière",
        },
        "atelier de compagnie - shirogane": {
            "index": 2271,
            "place_name": "Atelier " "de " "compagnie " "- " "Shirogane",
        },
        "auberge de l'artimon": {"index": 733, "place_name": "Auberge de " "L'Artimon"},
        "auberge du bokairo": {"index": 2413, "place_name": "Auberge du Bokairo"},
        "avancée de la foi": {"index": 406, "place_name": "Avancée de la Foi"},
        "avant-pays dravanien": {
            "index": 2000,
            "place_name": "Avant-pays " "dravanien",
        },
        "azurée": {"index": 3435, "place_name": "Azurée"},
        "azys lla": {"index": 2101, "place_name": "Azys Lla"},
        "aérodrome royal": {"index": 2708, "place_name": "Aérodrome royal"},
        "banquet cauchemardesque": {
            "index": 3696,
            "place_name": "Banquet " "cauchemardesque",
        },
        "base militaire des pantins": {
            "index": 3576,
            "place_name": "Base militaire " "des Pantins",
        },
        "basse-noscea": {"index": 31, "place_name": "Basse-Noscea"},
        "bassin cendreux": {"index": 3469, "place_name": "Bassin cendreux"},
        "bivouac de brayflox": {"index": 36, "place_name": "Bivouac de Brayflox"},
        "bloc des créations arborescentes": {
            "index": 4198,
            "place_name": "Bloc des " "créations " "arborescentes",
        },
        "bloc des créatures extrêmement nocives": {
            "index": 4249,
            "place_name": "Bloc " "des " "créatures " "extrêmement " "nocives",
        },
        "bloc des organismes parasites": {
            "index": 4196,
            "place_name": "Bloc des " "organismes " "parasites",
        },
        "briseur de marées": {"index": 1334, "place_name": "Briseur de marées"},
        "brumée": {"index": 425, "place_name": "Brumée"},
        "cabine de leofard": {"index": 1804, "place_name": "Cabine de Leofard"},
        "cale sèche de castrum marinum": {
            "index": 3581,
            "place_name": "Cale sèche " "de Castrum " "Marinum",
        },
        "canaux perdus d'uznair": {
            "index": 2340,
            "place_name": "Canaux perdus " "d'Uznair",
        },
        "carrière de lesteplume": {
            "index": 2313,
            "place_name": "Carrière de " "Lesteplume",
        },
        "caserne de l'ordre des deux vipères": {
            "index": 1800,
            "place_name": "Caserne " "de " "l'ordre " "des " "Deux " "Vipères",
        },
        "caserne des immortels": {
            "index": 1801,
            "place_name": "Caserne des " "Immortels",
        },
        "caserne du maelstrom": {
            "index": 1802,
            "place_name": "Caserne du " "Maelstrom",
        },
        "castrum abania": {"index": 2665, "place_name": "Castrum Abania"},
        "castrum fluminis": {"index": 2799, "place_name": "Castrum Fluminis"},
        "castrum meridianum": {"index": 260, "place_name": "Castrum Meridianum"},
        "cataractes de ridorana": {
            "index": 2451,
            "place_name": "Cataractes de " "Ridorana",
        },
        "caverne de matoya": {"index": 2036, "place_name": "Caverne de Matoya"},
        "cercle des intrépides": {
            "index": 2805,
            "place_name": "Cercle des " "Intrépides",
        },
        "chaire du lotus": {"index": 347, "place_name": "Chaire du Lotus"},
        "chambre individuelle - brumée": {
            "index": 1157,
            "place_name": "Chambre " "individuelle " "- Brumée",
        },
        "chambre individuelle - empyrée": {
            "index": 3692,
            "place_name": "Chambre " "individuelle " "- Empyrée",
        },
        "chambre individuelle - la coupe": {
            "index": 1158,
            "place_name": "Chambre " "individuelle " "- La " "Coupe",
        },
        "chambre individuelle - lavandière": {
            "index": 1159,
            "place_name": "Chambre " "individuelle " "- " "Lavandière",
        },
        "chambre individuelle - shirogane": {
            "index": 2270,
            "place_name": "Chambre " "individuelle " "- " "Shirogane",
        },
        "chambre à coucher": {"index": 3818, "place_name": "Chambre à coucher"},
        "champs de la gloire": {"index": 1740, "place_name": "Champs de la Gloire"},
        "chemin du sanctuaire reisen": {
            "index": 2391,
            "place_name": "Chemin du " "sanctuaire " "Reisen",
        },
        "chutes de belah'dia": {"index": 2498, "place_name": "Chutes de Belah'dia"},
        "château d'amdapor": {"index": 128, "place_name": "Château d'Amdapor"},
        "château de ganlag": {"index": 3620, "place_name": "Château de Ganlag"},
        "château de kugane": {"index": 2298, "place_name": "Château de Kugane"},
        "château de troïa": {"index": 4180, "place_name": "Château de Troïa"},
        "ciel azur": {"index": 2548, "place_name": "Ciel azur"},
        "cité croulante de nym": {
            "index": 2527,
            "place_name": "Cité croulante de " "Nym",
        },
        "cité défendue de mhach": {
            "index": 1742,
            "place_name": "Cité défendue de " "Mhach",
        },
        "cité engloutie de skalla": {
            "index": 2367,
            "place_name": "Cité engloutie " "de Skalla",
        },
        "cité royale de rabanastre": {
            "index": 2372,
            "place_name": "Cité royale de " "Rabanastre",
        },
        "clairière de jade": {"index": 2354, "place_name": "Clairière de Jade"},
        "clinique pédiatrique de l'académie médicale de frondale": {
            "index": 695,
            "place_name": "Clinique "
            "pédiatrique "
            "de "
            "l'Académie "
            "médicale "
            "de "
            "Frondale",
        },
        "compas de l'hirondelle": {
            "index": 2801,
            "place_name": "Compas de " "l'Hirondelle",
        },
        "confessionnal de toupasa l'ancien": {
            "index": 3228,
            "place_name": "Confessionnal " "de " "Toupasa " "l'ancien",
        },
        "cosmos coruscant": {"index": 3385, "place_name": "Cosmos coruscant"},
        "couronne de l'immaculé": {
            "index": 3219,
            "place_name": "Couronne de " "l'Immaculé",
        },
        "couvercle des enfers": {
            "index": 2762,
            "place_name": "Couvercle des " "enfers",
        },
        "cratère des tisons": {"index": 357, "place_name": "Cratère des tisons"},
        "crique aux tributs": {"index": 2295, "place_name": "Crique aux tributs"},
        "cristal-mère": {"index": 3685, "place_name": "Cristal-mère"},
        "cristarium": {"index": 2951, "place_name": "Cristarium"},
        "cylindre propulseur du ragnarok": {
            "index": 467,
            "place_name": "Cylindre " "propulseur " "du " "Ragnarok",
        },
        "cœur d'azys lla": {"index": 2179, "place_name": "Cœur d'Azys Lla"},
        "cœur d'éden": {"index": 3214, "place_name": "Cœur d'Éden"},
        "cœur de bahamut": {"index": 1409, "place_name": "Cœur de Bahamut"},
        "deltastice v1.0": {"index": 2357, "place_name": "Deltastice v1.0"},
        "deltastice v2.0": {"index": 2358, "place_name": "Deltastice v2.0"},
        "deltastice v3.0": {"index": 2359, "place_name": "Deltastice v3.0"},
        "deltastice v4.0": {"index": 2360, "place_name": "Deltastice v4.0"},
        "delubrum reginae": {"index": 3597, "place_name": "Delubrum Reginae"},
        "demeure de la femme à tête de citrouille": {
            "index": 4040,
            "place_name": "Demeure "
            "de "
            "la "
            "femme "
            "à "
            "tête "
            "de "
            "citrouille",
        },
        "dohn mheg": {"index": 2979, "place_name": "Dohn Mheg"},
        "domaine divin - aglaé": {
            "index": 4167,
            "place_name": "Domaine divin - " "Aglaé",
        },
        "domaine du roi des cieux": {
            "index": 2448,
            "place_name": "Domaine du roi " "des cieux",
        },
        "donjon hypogéen du lyhe ghiah": {
            "index": 3229,
            "place_name": "Donjon " "hypogéen du " "Lyhe Ghiah",
        },
        "dun scaith": {"index": 1868, "place_name": "Dun Scaith"},
        "dédale antique": {"index": 478, "place_name": "Dédale antique"},
        "elpis": {"index": 3713, "place_name": "Elpis"},
        "empyrée": {"index": 4139, "place_name": "Empyrée"},
        "enchevêtrement des qitari": {
            "index": 3018,
            "place_name": "Enchevêtrement " "des Qitari",
        },
        "entrée des ruines mécaniques": {
            "index": 3427,
            "place_name": "Entrée des " "ruines " "mécaniques",
        },
        "eulmore": {"index": 2952, "place_name": "Eulmore"},
        "eurêka anemos": {"index": 2414, "place_name": "Eurêka Anemos"},
        "eurêka hydatos": {"index": 2545, "place_name": "Eurêka Hydatos"},
        "eurêka pagos": {"index": 2462, "place_name": "Eurêka Pagos"},
        "eurêka pyros": {"index": 2530, "place_name": "Eurêka Pyros"},
        "fantasmagorie d'ultima": {
            "index": 2449,
            "place_name": "Fantasmagorie " "d'Ultima",
        },
        "festin des loups": {"index": 1664, "place_name": "Festin des loups"},
        "fissure interdimensionnelle": {
            "index": 2737,
            "place_name": "Fissure " "interdimensionnelle",
        },
        "fond des enfers": {"index": 2496, "place_name": "Fond des enfers"},
        "force de bardam": {"index": 2833, "place_name": "Force de Bardam"},
        "forteresse de dzemael": {
            "index": 64,
            "place_name": "Forteresse de " "Dzemael",
        },
        "forêt centrale": {"index": 54, "place_name": "Forêt centrale"},
        "forêt de l'est": {"index": 55, "place_name": "Forêt de l'est"},
        "forêt du nord": {"index": 57, "place_name": "Forêt du nord"},
        "forêt du sud": {"index": 56, "place_name": "Forêt du sud"},
        "fosse de nérée": {"index": 3216, "place_name": "Fosse de Nérée"},
        "front sud de bozja": {"index": 3534, "place_name": "Front sud de Bozja"},
        "gangos": {"index": 3478, "place_name": "Gangos"},
        "gardien du lac": {"index": 418, "place_name": "Gardien du lac"},
        "garlemald": {"index": 3710, "place_name": "Garlemald"},
        "geôle de mordion": {"index": 153, "place_name": "Geôle de Mordion"},
        "gold saucer": {"index": 1484, "place_name": "Gold Saucer"},
        "gorge de syrcus": {"index": 3221, "place_name": "Gorge de Syrcus"},
        "gorge dérobée": {"index": 2589, "place_name": "Gorge dérobée"},
        "gouffre hurlant": {"index": 47, "place_name": "Gouffre hurlant"},
        "grand autel de djanan qhat": {
            "index": 2339,
            "place_name": "Grand autel de " "Djanan Qhat",
        },
        "grand glacier": {"index": 3487, "place_name": "Grand Glacier"},
        "grand-lac": {"index": 2953, "place_name": "Grand-Lac"},
        "grande bibliothèque de gubal": {
            "index": 2038,
            "place_name": "Grande " "bibliothèque " "de Gubal",
        },
        "halatali": {"index": 49, "place_name": "Halatali"},
        "hall d'argent": {"index": 354, "place_name": "Hall d'argent"},
        "hall des bestiarii": {"index": 694, "place_name": "Hall des Bestiarii"},
        "halo pinaculaire": {"index": 3215, "place_name": "Halo pinaculaire"},
        "haute-noscea": {"index": 34, "place_name": "Haute-Noscea"},
        "hautes terres du coerthas central": {
            "index": 63,
            "place_name": "Hautes " "terres " "du " "Coerthas " "central",
        },
        "hautes terres du coerthas occidental": {
            "index": 2200,
            "place_name": "Hautes " "terres " "du " "Coerthas " "occidental",
        },
        "hauts plateaux de zadnor": {
            "index": 3662,
            "place_name": "Hauts plateaux " "de Zadnor",
        },
        "holminster": {"index": 3050, "place_name": "Holminster"},
        "hurlœil": {"index": 361, "place_name": "Hurlœil"},
        "hurlœil (abord)": {"index": 459, "place_name": "Hurlœil (abord)"},
        "hyperborée": {"index": 3759, "place_name": "Hyperborée"},
        "hypogée de tam-tara": {"index": 58, "place_name": "Hypogée de Tam-Tara"},
        "idyllée": {"index": 2082, "place_name": "Idyllée"},
        "il mheg": {"index": 2956, "place_name": "Il Mheg"},
        "interstice du chant onirique": {
            "index": 4098,
            "place_name": "Interstice " "du chant " "onirique",
        },
        "ishgard - l'assise": {"index": 2300, "place_name": "Ishgard - L'Assise"},
        "ishgard - les contreforts": {
            "index": 2301,
            "place_name": "Ishgard - Les " "Contreforts",
        },
        "jardin du désespoir": {"index": 3635, "place_name": "Jardin du désespoir"},
        "jardin secret du lyhe ghiah": {
            "index": 3644,
            "place_name": "Jardin secret " "du Lyhe " "Ghiah",
        },
        "jetée de l'antre des loups": {
            "index": 358,
            "place_name": "Jetée de " "l'Antre des " "loups",
        },
        "kholusia": {"index": 2954, "place_name": "Kholusia"},
        "kienkan": {"index": 2847, "place_name": "Kienkan"},
        "kobai goten (appartement)": {
            "index": 2273,
            "place_name": "Kobai Goten " "(appartement)",
        },
        "kobai goten (hall)": {"index": 2272, "place_name": "Kobai Goten (hall)"},
        "kugane": {"index": 2404, "place_name": "Kugane"},
        "l'aire": {"index": 2050, "place_name": "L'Aire"},
        "l'ambition": {"index": 3477, "place_name": "L'Ambition"},
        "l'antitour": {"index": 2088, "place_name": "L'Antitour"},
        "l'escarre": {"index": 2851, "place_name": "L'Escarre"},
        "l'immensité bleue": {"index": 2151, "place_name": "L'Immensité bleue"},
        "l'issue aux impasses": {
            "index": 4100,
            "place_name": "L'Issue aux " "Impasses",
        },
        "l'observatoire": {"index": 3223, "place_name": "L'Observatoire"},
        "l'âme du créateur": {"index": 1853, "place_name": "L'Âme du Créateur"},
        "l'écheveau": {"index": 1302, "place_name": "L'Écheveau"},
        "l'écume des cieux d'abalathia": {
            "index": 2100,
            "place_name": "L'Écume des " "cieux " "d'Abalathia",
        },
        "l'écume des cieux de dravania": {
            "index": 2002,
            "place_name": "L'Écume des " "cieux de " "Dravania",
        },
        "l'étendue de rhalgr": {"index": 2403, "place_name": "L'Étendue de Rhalgr"},
        "la chrysalide": {"index": 1390, "place_name": "La Chrysalide"},
        "la coupe": {"index": 427, "place_name": "La Coupe"},
        "la tempête": {"index": 2958, "place_name": "La Tempête"},
        "la voûte": {"index": 2327, "place_name": "La Voûte"},
        "laboratoire d'études des secrets du vivant": {
            "index": 4250,
            "place_name": "Laboratoire " "d'études " "des " "secrets " "du " "vivant",
        },
        "laboratoire de magismologie": {
            "index": 2147,
            "place_name": "Laboratoire " "de " "magismologie",
        },
        "laboratoire impérial d'étude sur les résonnants": {
            "index": 2296,
            "place_name": "Laboratoire "
            "impérial "
            "d'étude "
            "sur "
            "les "
            "Résonnants",
        },
        "large de rocasternes": {
            "index": 3570,
            "place_name": "Large de " "Rocasternes",
        },
        "lavandière": {"index": 426, "place_name": "Lavandière"},
        "le bras du fils": {"index": 1723, "place_name": "Le Bras du Fils"},
        "le bras du père": {"index": 1638, "place_name": "Le Bras du Père"},
        "le coin de l'âtre (appartement)": {
            "index": 3695,
            "place_name": "Le Coin " "de l'Âtre " "(appartement)",
        },
        "le coin de l'âtre (hall)": {
            "index": 3694,
            "place_name": "Le Coin de " "l'Âtre (hall)",
        },
        "le continuum fractal": {
            "index": 2148,
            "place_name": "Le Continuum " "fractal",
        },
        "le cœur du créateur": {"index": 1847, "place_name": "Le Cœur du Créateur"},
        "le diadème": {"index": 1647, "place_name": "Le Diadème"},
        "le fardeau du fils": {"index": 1731, "place_name": "Le Fardeau du Fils"},
        "le fardeau du père": {"index": 1645, "place_name": "Le Fardeau du Père"},
        "le grand vide": {"index": 3225, "place_name": "Le Grand Vide"},
        "le labyrinthos": {"index": 3708, "place_name": "Le Labyrinthos"},
        "le misère": {"index": 1960, "place_name": "Le Misère"},
        "le mât de hune (appartement)": {
            "index": 1812,
            "place_name": "Le Mât de " "hune " "(appartement)",
        },
        "le mât de hune (hall)": {
            "index": 1811,
            "place_name": "Le Mât de hune " "(hall)",
        },
        "le nombril": {"index": 359, "place_name": "Le Nombril"},
        "le paddock": {"index": 1803, "place_name": "Le Paddock"},
        "le perchoir": {"index": 548, "place_name": "Le Perchoir"},
        "le phare de ridorana": {
            "index": 2483,
            "place_name": "Le Phare de " "Ridorana",
        },
        "le poignet du fils": {"index": 1714, "place_name": "Le Poignet du Fils"},
        "le poignet du père": {"index": 1633, "place_name": "Le Poignet du Père"},
        "le poing du fils": {"index": 1708, "place_name": "Le Poing du Fils"},
        "le poing du père": {"index": 1628, "place_name": "Le Poing du Père"},
        "le propylée": {"index": 3926, "place_name": "Le Propylée"},
        "le ragnarok": {"index": 466, "place_name": "Le Ragnarok"},
        "le sablier": {"index": 617, "place_name": "Le Sablier"},
        "le saint affligé": {"index": 392, "place_name": "Le Saint affligé"},
        "le souffle de la sultane (appartement)": {
            "index": 1816,
            "place_name": "Le " "Souffle " "de " "la " "Sultane " "(appartement)",
        },
        "le souffle de la sultane (hall)": {
            "index": 1815,
            "place_name": "Le " "Souffle " "de la " "Sultane " "(hall)",
        },
        "le souffle du créateur": {
            "index": 1841,
            "place_name": "Le Souffle du " "Créateur",
        },
        "le trône du sacrifice": {
            "index": 3568,
            "place_name": "Le Trône du " "Sacrifice",
        },
        "legs d'alzadaal": {"index": 4154, "place_name": "Legs d'Alzadaal"},
        "les lacs": {"index": 2408, "place_name": "Les Lacs"},
        "les marges": {"index": 2406, "place_name": "Les Marges"},
        "les neuf-nuages": {"index": 2310, "place_name": "Les Neuf-Nuages"},
        "les nuées de brandons": {
            "index": 3442,
            "place_name": "Les Nuées de " "Brandons",
        },
        "les pendants": {"index": 3222, "place_name": "Les Pendants"},
        "les pics": {"index": 2407, "place_name": "Les Pics"},
        "les ténèbres de ghimlyt": {
            "index": 2586,
            "place_name": "Les Ténèbres de " "Ghimlyt",
        },
        "les yeux du créateur": {
            "index": 1835,
            "place_name": "Les Yeux du " "Créateur",
        },
        "limbes du pandæmonium - abîme": {
            "index": 4135,
            "place_name": "Limbes du " "Pandæmonium " "- Abîme",
        },
        "limbes du pandæmonium - cloaque": {
            "index": 3798,
            "place_name": "Limbes du " "Pandæmonium " "- " "Cloaque",
        },
        "limbes du pandæmonium - fournaise": {
            "index": 3797,
            "place_name": "Limbes " "du " "Pandæmonium " "- " "Fournaise",
        },
        "limbes du pandæmonium - parvis": {
            "index": 3769,
            "place_name": "Limbes du " "Pandæmonium " "- Parvis",
        },
        "limsa lominsa - l'entrepont": {
            "index": 29,
            "place_name": "Limsa Lominsa " "- " "L'Entrepont",
        },
        "limsa lominsa - le tillac": {
            "index": 28,
            "place_name": "Limsa Lominsa - " "Le Tillac",
        },
        "lisière de ronces": {"index": 360, "place_name": "Lisière de ronces"},
        "ludodrome": {"index": 4111, "place_name": "Ludodrome"},
        "macle de syrcus": {"index": 2982, "place_name": "Macle de Syrcus"},
        "maisonnette - brumée": {
            "index": 1100,
            "place_name": "Maisonnette - " "Brumée",
        },
        "maisonnette - empyrée": {
            "index": 3689,
            "place_name": "Maisonnette - " "Empyrée",
        },
        "maisonnette - la coupe": {
            "index": 1103,
            "place_name": "Maisonnette - La " "Coupe",
        },
        "maisonnette - lavandière": {
            "index": 1106,
            "place_name": "Maisonnette - " "Lavandière",
        },
        "maisonnette - shirogane": {
            "index": 1893,
            "place_name": "Maisonnette - " "Shirogane",
        },
        "manoir des fortemps": {"index": 2320, "place_name": "Manoir des Fortemps"},
        "manoir des haukke": {"index": 59, "place_name": "Manoir des Haukke"},
        "manoir hanté": {"index": 1834, "place_name": "Manoir hanté"},
        "manteneige": {"index": 404, "place_name": "Manteneige"},
        "mare lamentorum": {"index": 3711, "place_name": "Mare Lamentorum"},
        "mer de rhotano": {"index": 462, "place_name": "Mer de Rhotano"},
        "mer de rubis": {"index": 2409, "place_name": "Mer de Rubis"},
        "mer du chant des sirènes": {
            "index": 2297,
            "place_name": "Mer du Chant des " "sirènes",
        },
        "mille gueules de toto-rak": {
            "index": 61,
            "place_name": "Mille Gueules " "de Toto-Rak",
        },
        "mines de clochecuivre": {
            "index": 48,
            "place_name": "Mines de " "Clochecuivre",
        },
        "monastère d'orbonne": {"index": 2864, "place_name": "Monastère d'Orbonne"},
        "monde des ténèbres": {"index": 1431, "place_name": "Monde des Ténèbres"},
        "mont atlas": {"index": 3217, "place_name": "Mont Atlas"},
        "mont gulg": {"index": 2997, "place_name": "Mont Gulg"},
        "mor dhona": {"index": 67, "place_name": "Mor Dhona"},
        "muraille de baelsar": {"index": 1857, "place_name": "Muraille de Baelsar"},
        "ménagerie royale": {"index": 2709, "place_name": "Ménagerie royale"},
        "nalloncques": {"index": 2130, "place_name": "Nalloncques"},
        "noscea centrale": {"index": 30, "place_name": "Noscea centrale"},
        "noscea extérieure": {"index": 350, "place_name": "Noscea extérieure"},
        "noscea occidentale": {"index": 33, "place_name": "Noscea occidentale"},
        "noscea orientale": {"index": 32, "place_name": "Noscea orientale"},
        "nouvelle gridania": {"index": 52, "place_name": "Nouvelle Gridania"},
        "noyau central du ragnarok": {
            "index": 468,
            "place_name": "Noyau central " "du Ragnarok",
        },
        "ombrage du météore": {"index": 1301, "place_name": "Ombrage du Météore"},
        "omphalos": {"index": 4031, "place_name": "Omphalos"},
        "onsal hakair": {"index": 3378, "place_name": "Onsal Hakair"},
        "orée de la fin": {"index": 3686, "place_name": "Orée de la fin"},
        "paglth'an": {"index": 2936, "place_name": "Paglth'an"},
        "palais aux marées violettes": {
            "index": 2779,
            "place_name": "Palais aux " "Marées " "violettes",
        },
        "palais des morts": {"index": 1793, "place_name": "Palais des morts"},
        "palais du vagabond": {"index": 37, "place_name": "Palais du Vagabond"},
        "palais royal d'ala mhigo": {
            "index": 2294,
            "place_name": "Palais royal " "d'Ala Mhigo",
        },
        "pavillon - brumée": {"index": 1101, "place_name": "Pavillon - Brumée"},
        "pavillon - empyrée": {"index": 3690, "place_name": "Pavillon - Empyrée"},
        "pavillon - la coupe": {"index": 1104, "place_name": "Pavillon - La Coupe"},
        "pavillon - lavandière": {
            "index": 1107,
            "place_name": "Pavillon - " "Lavandière",
        },
        "pavillon - shirogane": {
            "index": 1894,
            "place_name": "Pavillon - " "Shirogane",
        },
        "phare de sirius": {"index": 230, "place_name": "Phare de Sirius"},
        "pilier des cieux": {"index": 2775, "place_name": "Pilier des Cieux"},
        "plaine foudroyée de gandof": {
            "index": 3468,
            "place_name": "Plaine " "foudroyée de " "Gandof",
        },
        "plaine-aux-lys (appartement)": {
            "index": 1814,
            "place_name": "Plaine-aux-Lys " "(appartement)",
        },
        "plaine-aux-lys (hall)": {
            "index": 1813,
            "place_name": "Plaine-aux-Lys " "(hall)",
        },
        "pont du prima vista": {"index": 2371, "place_name": "Pont du Prima Vista"},
        "pont ohashi": {"index": 2499, "place_name": "Pont Ohashi"},
        "pont principal du ragnarok": {
            "index": 469,
            "place_name": "Pont principal " "du Ragnarok",
        },
        "pont principal rci-04": {
            "index": 1410,
            "place_name": "Pont principal " "RCI-04",
        },
        "pont principal rci-06": {
            "index": 1408,
            "place_name": "Pont principal " "RCI-06",
        },
        "pont supérieur d'éden": {
            "index": 3470,
            "place_name": "Pont supérieur " "d'Éden",
        },
        "ponton du gardien-g": {"index": 3663, "place_name": "Ponton du Gardien-G"},
        "porta decumana": {"index": 4032, "place_name": "Porta Decumana"},
        "porte des dieux": {"index": 4024, "place_name": "Porte des Dieux"},
        "praetorium": {"index": 430, "place_name": "Praetorium"},
        "premier pont rci-03": {"index": 1305, "place_name": "Premier pont RCI-03"},
        "prisme de l'aitia": {"index": 4146, "place_name": "Prisme de l'Aitia"},
        "prison d'eulmore": {"index": 3595, "place_name": "Prison d'Eulmore"},
        "prison lunaire": {"index": 3684, "place_name": "Prison lunaire"},
        "psistice v1.0": {"index": 2725, "place_name": "Psistice v1.0"},
        "psistice v2.0": {"index": 2736, "place_name": "Psistice v2.0"},
        "puits de malikah": {"index": 3139, "place_name": "Puits de Malikah"},
        "quartier enclavé de doma": {
            "index": 2813,
            "place_name": "Quartier enclavé " "de Doma",
        },
        "quartier général de l'alliance": {
            "index": 2862,
            "place_name": "Quartier " "général de " "l'Alliance",
        },
        "radz-at-han": {"index": 3707, "place_name": "Radz-at-Han"},
        "rak'tika": {"index": 2957, "place_name": "Rak'tika"},
        "refuge des roches": {"index": 481, "place_name": "Refuge des roches"},
        "refuge des sables": {"index": 356, "place_name": "Refuge des sables"},
        "repaire des lémures": {"index": 4022, "place_name": "Repaire des Lémures"},
        "risette-sur-lune": {"index": 3770, "place_name": "Risette-sur-lune"},
        "rocasternes": {"index": 3571, "place_name": "Rocasternes"},
        "rocher des tréfonds": {"index": 496, "place_name": "Rocher des tréfonds"},
        "ruines frontalières": {"index": 1374, "place_name": "Ruines frontalières"},
        "réacteur de singularité": {
            "index": 2178,
            "place_name": "Réacteur de " "singularité",
        },
        "réplique de l'usine désaffectée": {
            "index": 3425,
            "place_name": "Réplique " "de " "l'usine " "désaffectée",
        },
        "réseau de régénération rci-06": {
            "index": 1407,
            "place_name": "Réseau de " "régénération " "RCI-06",
        },
        "rêve électrique de stigma-4": {
            "index": 3783,
            "place_name": "Rêve " "électrique de " "Stigma-4",
        },
        "salle d'accueil du bazar de rubis": {
            "index": 2927,
            "place_name": "Salle " "d'accueil " "du " "Bazar " "de " "Rubis",
        },
        "salle de bal de titania": {
            "index": 3218,
            "place_name": "Salle de bal de " "Titania",
        },
        "salle de commandement du carquois": {
            "index": 346,
            "place_name": "Salle " "de " "commandement " "du " "Carquois",
        },
        "salle de contrôle": {"index": 3486, "place_name": "Salle de contrôle"},
        "salle de contrôle d'oméga": {
            "index": 1887,
            "place_name": "Salle de " "contrôle " "d'Oméga",
        },
        "salle de contrôle rci-03": {
            "index": 1304,
            "place_name": "Salle de " "contrôle RCI-03",
        },
        "salle de réception": {"index": 1429, "place_name": "Salle de réception"},
        "salle de répétition du prima vista": {
            "index": 2370,
            "place_name": "Salle " "de " "répétition " "du " "Prima " "Vista",
        },
        "salle des convocations": {
            "index": 379,
            "place_name": "Salle des " "convocations",
        },
        "salle des développeurs": {
            "index": 1660,
            "place_name": "Salle des " "développeurs",
        },
        "salle des offrandes": {"index": 2083, "place_name": "Salle des offrandes"},
        "salle des opérations": {
            "index": 4023,
            "place_name": "Salle des " "opérations",
        },
        "salle des primiciers": {
            "index": 4185,
            "place_name": "Salle des " "primiciers",
        },
        "salle des sentences": {"index": 2336, "place_name": "Salle des sentences"},
        "salon de l'amiral": {"index": 351, "place_name": "Salon de l'Amiral"},
        "salon principal": {"index": 3817, "place_name": "Salon principal"},
        "sanctuaire des douze": {"index": 112, "place_name": "Sanctuaire des " "Douze"},
        "sanctuaire du grand serpent": {
            "index": 2510,
            "place_name": "Sanctuaire du " "Grand " "Serpent",
        },
        "sanctuaire reisen": {"index": 2392, "place_name": "Sanctuaire Reisen"},
        "sastasha": {"index": 35, "place_name": "Sastasha"},
        "scolasticat saint-endalim": {
            "index": 2337,
            "place_name": "Scolasticat " "Saint-Endalim",
        },
        "secteur central rci-03": {
            "index": 1303,
            "place_name": "Secteur central " "RCI-03",
        },
        "secteur central rci-06": {
            "index": 1406,
            "place_name": "Secteur central " "RCI-06",
        },
        "shirogane": {"index": 2412, "place_name": "Shirogane"},
        "sigmastice v1.0": {"index": 2717, "place_name": "Sigmastice v1.0"},
        "sigmastice v2.0": {"index": 2718, "place_name": "Sigmastice v2.0"},
        "sigmastice v3.0": {"index": 2719, "place_name": "Sigmastice v3.0"},
        "sigmastice v4.0": {"index": 2720, "place_name": "Sigmastice v4.0"},
        "site impérial d'exploration inférieur": {
            "index": 465,
            "place_name": "Site " "impérial " "d'exploration " "inférieur",
        },
        "site impérial d'exploration supérieur": {
            "index": 464,
            "place_name": "Site " "impérial " "d'exploration " "supérieur",
        },
        "siège du capitaine général": {
            "index": 2335,
            "place_name": "Siège du " "capitaine " "général",
        },
        "sohm al": {"index": 2031, "place_name": "Sohm Al"},
        "sohr khai": {"index": 2090, "place_name": "Sohr Khai"},
        "sous-sol éorzéen": {"index": 152, "place_name": "Sous-sol éorzéen"},
        "sphère de l'absence": {"index": 3596, "place_name": "Sphère de l'absence"},
        "square des chocobos": {"index": 1500, "place_name": "Square des chocobos"},
        "steppe d'azim": {"index": 2411, "place_name": "Steppe d'Azim"},
        "tables des manderville": {
            "index": 2549,
            "place_name": "Tables des " "Manderville",
        },
        "temple du poing": {"index": 2707, "place_name": "Temple du Poing"},
        "temple enseveli de qarn": {
            "index": 50,
            "place_name": "Temple enseveli " "de Qarn",
        },
        "temple sacré d'uznair": {
            "index": 2485,
            "place_name": "Temple sacré " "d'Uznair",
        },
        "territoire de zero": {"index": 4038, "place_name": "Territoire de Zero"},
        "thanalan central": {"index": 43, "place_name": "Thanalan central"},
        "thanalan méridional": {"index": 45, "place_name": "Thanalan méridional"},
        "thanalan occidental": {"index": 42, "place_name": "Thanalan occidental"},
        "thanalan oriental": {"index": 44, "place_name": "Thanalan oriental"},
        "thanalan septentrional": {
            "index": 46,
            "place_name": "Thanalan " "septentrional",
        },
        "thavnair": {"index": 3709, "place_name": "Thavnair"},
        "thok ast thok": {"index": 2081, "place_name": "Thok ast Thok"},
        "toison des tempêtes": {"index": 4045, "place_name": "Toison des tempêtes"},
        "tour de babil": {"index": 4118, "place_name": "Tour de Babil"},
        "tour de la contingence": {
            "index": 3647,
            "place_name": "Tour de la " "Contingence",
        },
        "tour de syrcus": {"index": 493, "place_name": "Tour de Syrcus"},
        "tour de zott": {"index": 3736, "place_name": "Tour de Zott"},
        "transparence": {"index": 2715, "place_name": "Transparence"},
        "traversée de norvrandt": {
            "index": 3511,
            "place_name": "Traversée de " "Norvrandt",
        },
        "traversée du griffon": {"index": 386, "place_name": "Traversée du " "Griffon"},
        "ul'dah - faubourg de nald": {
            "index": 40,
            "place_name": "Ul'dah - " "Faubourg de " "Nald",
        },
        "ul'dah - faubourg de thal": {
            "index": 41,
            "place_name": "Ul'dah - " "Faubourg de " "Thal",
        },
        "ultima thulé": {"index": 3712, "place_name": "Ultima Thulé"},
        "unité de contention p1p6": {
            "index": 2265,
            "place_name": "Unité de " "contention P1P6",
        },
        "unité de contention s1p7": {
            "index": 2256,
            "place_name": "Unité de " "contention S1P7",
        },
        "unité de contention z1p9": {
            "index": 2266,
            "place_name": "Unité de " "contention Z1P9",
        },
        "univers différentiel": {
            "index": 3017,
            "place_name": "Univers " "différentiel",
        },
        "val d'aurum": {"index": 65, "place_name": "Val d'Aurum"},
        "vanaspati": {"index": 4015, "place_name": "Vanaspati"},
        "vestiges de la cité d'amdapor": {
            "index": 125,
            "place_name": "Vestiges de " "la cité " "d'Amdapor",
        },
        "vestiges oubliés": {"index": 3542, "place_name": "Vestiges oubliés"},
        "vieille gridania": {"index": 53, "place_name": "Vieille Gridania"},
        "vieille sharlayan": {"index": 3706, "place_name": "Vieille Sharlayan"},
        "vigile de pierre": {"index": 401, "place_name": "Vigile de Pierre"},
        "vigile du crépuscule": {
            "index": 2214,
            "place_name": "Vigile du " "Crépuscule",
        },
        "villa - brumée": {"index": 1102, "place_name": "Villa - Brumée"},
        "villa - empyrée": {"index": 3691, "place_name": "Villa - Empyrée"},
        "villa - la coupe": {"index": 1105, "place_name": "Villa - La Coupe"},
        "villa - lavandière": {"index": 1108, "place_name": "Villa - Lavandière"},
        "villa - shirogane": {"index": 1895, "place_name": "Villa - Shirogane"},
        "xelphatol": {"index": 1792, "place_name": "Xelphatol"},
        "yanxia": {"index": 2410, "place_name": "Yanxia"},
        "émanation": {"index": 2299, "place_name": "Émanation"},
        "île de crèvecarène": {"index": 1377, "place_name": "Île de Crèvecarène"},
        "île sans nom": {"index": 4043, "place_name": "Île sans nom"},
    },
    "ja": {
        "gセイヴァー戦闘甲板": {"index": 3663, "place_name": "Gセイヴァー戦闘甲板"},
        "かいはつしつ": {"index": 1660, "place_name": "かいはつしつ"},
        "アイズ・オブ・アレキサンダー": {"index": 1835, "place_name": "アイズ・オブ・アレキサンダー"},
        "アイティオン星晶鏡": {"index": 4146, "place_name": "アイティオン星晶鏡"},
        "アクアポリス": {"index": 1799, "place_name": "アクアポリス"},
        "アク・アファー円形劇場": {"index": 1399, "place_name": "アク・アファー円形劇場"},
        "アジス・ラー": {"index": 2101, "place_name": "アジス・ラー"},
        "アジムステップ": {"index": 2411, "place_name": "アジムステップ"},
        "アトラス山頂": {"index": 3217, "place_name": "アトラス山頂"},
        "アドミラルブリッジ：提督室": {"index": 351, "place_name": "アドミラルブリッジ：提督室"},
        "アナイダアカデミア": {"index": 3007, "place_name": "アナイダアカデミア"},
        "アニドラス・アナムネーシス": {"index": 3467, "place_name": "アニドラス・アナムネーシス"},
        "アバラシア雲海": {"index": 2100, "place_name": "アバラシア雲海"},
        "アム・アレーン": {"index": 2955, "place_name": "アム・アレーン"},
        "アメノミハシラ": {"index": 2775, "place_name": "アメノミハシラ"},
        "アラミゴ": {"index": 2691, "place_name": "アラミゴ"},
        "アラミゴ王宮": {"index": 2294, "place_name": "アラミゴ王宮"},
        "アラミゴ王宮屋上庭園": {"index": 2709, "place_name": "アラミゴ王宮屋上庭園"},
        "アラミゴ王立飛空艇発着場": {"index": 2708, "place_name": "アラミゴ王立飛空艇発着場"},
        "アルザダール海底遺跡群": {"index": 4154, "place_name": "アルザダール海底遺跡群"},
        "アーム・オブ・ゴルディオス": {"index": 1638, "place_name": "アーム・オブ・ゴルディオス"},
        "アーム・オブ・ミダース": {"index": 1723, "place_name": "アーム・オブ・ミダース"},
        "アーモロート": {"index": 2985, "place_name": "アーモロート"},
        "イシュガルド教皇庁": {"index": 2327, "place_name": "イシュガルド教皇庁"},
        "イシュガルド：上層": {"index": 2301, "place_name": "イシュガルド：上層"},
        "イシュガルド：下層": {"index": 2300, "place_name": "イシュガルド：下層"},
        "イディルシャイア": {"index": 2082, "place_name": "イディルシャイア"},
        "イマキュレートクラウン": {"index": 3219, "place_name": "イマキュレートクラウン"},
        "イル・メグ": {"index": 2956, "place_name": "イル・メグ"},
        "イングルサイド：ロビー": {"index": 3694, "place_name": "イングルサイド：ロビー"},
        "イングルサイド：部屋": {"index": 3695, "place_name": "イングルサイド：部屋"},
        "ウズネアカナル": {"index": 2340, "place_name": "ウズネアカナル"},
        "ウズネアカナル祭殿": {"index": 2485, "place_name": "ウズネアカナル祭殿"},
        "ウルダハ商館応接室": {"index": 2927, "place_name": "ウルダハ商館応接室"},
        "ウルダハ：ザル回廊": {"index": 41, "place_name": "ウルダハ：ザル回廊"},
        "ウルダハ：ナル回廊": {"index": 40, "place_name": "ウルダハ：ナル回廊"},
        "ウルティマ・トゥーレ": {"index": 3712, "place_name": "ウルティマ・トゥーレ"},
        "ウルヴズジェイル係船場": {"index": 358, "place_name": "ウルヴズジェイル係船場"},
        "ウルヴズジェイル演習場": {"index": 1664, "place_name": "ウルヴズジェイル演習場"},
        "エウレカ：アネモス帯": {"index": 2414, "place_name": "エウレカ：アネモス帯"},
        "エウレカ：パゴス帯": {"index": 2462, "place_name": "エウレカ：パゴス帯"},
        "エウレカ：ヒュダトス帯": {"index": 2545, "place_name": "エウレカ：ヒュダトス帯"},
        "エウレカ：ピューロス帯": {"index": 2530, "place_name": "エウレカ：ピューロス帯"},
        "エオルゼア同盟軍本陣": {"index": 2862, "place_name": "エオルゼア同盟軍本陣"},
        "エオルゼア地下空間": {"index": 152, "place_name": "エオルゼア地下空間"},
        "エキサイトロン": {"index": 4111, "place_name": "エキサイトロン"},
        "エデンコア": {"index": 3214, "place_name": "エデンコア"},
        "エデン甲板": {"index": 3470, "place_name": "エデン甲板"},
        "エルピス": {"index": 3713, "place_name": "エルピス"},
        "エンデバー号": {"index": 3477, "place_name": "エンデバー号"},
        "エンピレアム": {"index": 4139, "place_name": "エンピレアム"},
        "エンピレアム：コテージ": {"index": 3689, "place_name": "エンピレアム：コテージ"},
        "エンピレアム：ハウス": {"index": 3690, "place_name": "エンピレアム：ハウス"},
        "エンピレアム：プライベートルーム": {"index": 3692, "place_name": "エンピレアム：プライベートルーム"},
        "エンピレアム：レジデンス": {"index": 3691, "place_name": "エンピレアム：レジデンス"},
        "エンピレアム：地下工房": {"index": 3693, "place_name": "エンピレアム：地下工房"},
        "オムファロス": {"index": 4031, "place_name": "オムファロス"},
        "オメガ管制室": {"index": 1887, "place_name": "オメガ管制室"},
        "オンサル・ハカイル": {"index": 3378, "place_name": "オンサル・ハカイル"},
        "オ・ゴモロ火口神殿": {"index": 359, "place_name": "オ・ゴモロ火口神殿"},
        "オーラムヴェイル": {"index": 65, "place_name": "オーラムヴェイル"},
        "オールド・シャーレアン": {"index": 3706, "place_name": "オールド・シャーレアン"},
        "カステッルム・マリヌム・ドライドック": {"index": 3581, "place_name": "カステッルム・マリヌム・ドライドック"},
        "カストルム・アバニア": {"index": 2665, "place_name": "カストルム・アバニア"},
        "カストルム・フルーミニス": {"index": 2799, "place_name": "カストルム・フルーミニス"},
        "カストルム・メリディアヌム": {"index": 260, "place_name": "カストルム・メリディアヌム"},
        "カッターズクライ": {"index": 47, "place_name": "カッターズクライ"},
        "カッパーベル銅山": {"index": 48, "place_name": "カッパーベル銅山"},
        "カフ・オブ・ゴルディオス": {"index": 1633, "place_name": "カフ・オブ・ゴルディオス"},
        "カフ・オブ・ミダース": {"index": 1714, "place_name": "カフ・オブ・ミダース"},
        "カルテノー平原：外縁遺跡群": {"index": 1374, "place_name": "カルテノー平原：外縁遺跡群"},
        "カルン埋没寺院": {"index": 50, "place_name": "カルン埋没寺院"},
        "カードバトルルーム": {"index": 1665, "place_name": "カードバトルルーム"},
        "ガレマルド": {"index": 3710, "place_name": "ガレマルド"},
        "ガンエン廟": {"index": 2801, "place_name": "ガンエン廟"},
        "ガンゴッシュ": {"index": 3478, "place_name": "ガンゴッシュ"},
        "ガンドフ雷平原": {"index": 3468, "place_name": "ガンドフ雷平原"},
        "キタンナ神影洞": {"index": 3018, "place_name": "キタンナ神影洞"},
        "ギムリトダーク": {"index": 2586, "place_name": "ギムリトダーク"},
        "ギムリト防衛ライン": {"index": 3442, "place_name": "ギムリト防衛ライン"},
        "ギラバニア山岳地帯": {"index": 2407, "place_name": "ギラバニア山岳地帯"},
        "ギラバニア湖畔地帯": {"index": 2408, "place_name": "ギラバニア湖畔地帯"},
        "ギラバニア辺境地帯": {"index": 2406, "place_name": "ギラバニア辺境地帯"},
        "クガネ": {"index": 2404, "place_name": "クガネ"},
        "クガネ城": {"index": 2298, "place_name": "クガネ城"},
        "クガネ大橋": {"index": 2499, "place_name": "クガネ大橋"},
        "クリスタリウム": {"index": 2951, "place_name": "クリスタリウム"},
        "クルザス中央高地": {"index": 63, "place_name": "クルザス中央高地"},
        "クルザス西部高地": {"index": 2200, "place_name": "クルザス西部高地"},
        "グブラ幻想図書館": {"index": 2038, "place_name": "グブラ幻想図書館"},
        "グラン・コスモス": {"index": 3385, "place_name": "グラン・コスモス"},
        "グリダニア：新市街": {"index": 52, "place_name": "グリダニア：新市街"},
        "グリダニア：旧市街": {"index": 53, "place_name": "グリダニア：旧市街"},
        "グリフィン大橋": {"index": 386, "place_name": "グリフィン大橋"},
        "グルグ火山": {"index": 2997, "place_name": "グルグ火山"},
        "グンヒルド・ディルーブラム": {"index": 3597, "place_name": "グンヒルド・ディルーブラム"},
        "コルシア島": {"index": 2954, "place_name": "コルシア島"},
        "コンテイメントベイp1t6": {"index": 2265, "place_name": "コンテイメントベイP1T6"},
        "コンテイメントベイs1t7": {"index": 2256, "place_name": "コンテイメントベイS1T7"},
        "コンテイメントベイz1t9": {"index": 2266, "place_name": "コンテイメントベイZ1T9"},
        "ゴブレットビュート": {"index": 427, "place_name": "ゴブレットビュート"},
        "ゴブレットビュート：コテージ": {"index": 1103, "place_name": "ゴブレットビュート：コテージ"},
        "ゴブレットビュート：ハウス": {"index": 1104, "place_name": "ゴブレットビュート：ハウス"},
        "ゴブレットビュート：プライベートルーム": {"index": 1158, "place_name": "ゴブレットビュート：プライベートルーム"},
        "ゴブレットビュート：レジデンス": {"index": 1105, "place_name": "ゴブレットビュート：レジデンス"},
        "ゴブレットビュート：地下工房": {"index": 1228, "place_name": "ゴブレットビュート：地下工房"},
        "ゴールドソーサー": {"index": 1484, "place_name": "ゴールドソーサー"},
        "サスタシャ浸食洞": {"index": 35, "place_name": "サスタシャ浸食洞"},
        "サベネア島": {"index": 3709, "place_name": "サベネア島"},
        "ザトゥノル高原": {"index": 3662, "place_name": "ザトゥノル高原"},
        "ザ・バーン": {"index": 2851, "place_name": "ザ・バーン"},
        "シリウス大灯台": {"index": 230, "place_name": "シリウス大灯台"},
        "シルクスの塔": {"index": 493, "place_name": "シルクスの塔"},
        "シルクスの峡間": {"index": 3221, "place_name": "シルクスの峡間"},
        "シルクス・ツイニング": {"index": 2982, "place_name": "シルクス・ツイニング"},
        "シロガネ": {"index": 2412, "place_name": "シロガネ"},
        "シロガネ：コテージ": {"index": 1893, "place_name": "シロガネ：コテージ"},
        "シロガネ：ハウス": {"index": 1894, "place_name": "シロガネ：ハウス"},
        "シロガネ：プライベートルーム": {"index": 2270, "place_name": "シロガネ：プライベートルーム"},
        "シロガネ：レジデンス": {"index": 1895, "place_name": "シロガネ：レジデンス"},
        "シロガネ：地下工房": {"index": 2271, "place_name": "シロガネ：地下工房"},
        "シンギュラリティ・リアクター": {"index": 2178, "place_name": "シンギュラリティ・リアクター"},
        "シールロック": {"index": 496, "place_name": "シールロック"},
        "ジャナン・カット地下祭壇": {"index": 2339, "place_name": "ジャナン・カット地下祭壇"},
        "スカラ": {"index": 2367, "place_name": "スカラ"},
        "スティグマ・フォー": {"index": 3783, "place_name": "スティグマ・フォー"},
        "ストーンヴィジル": {"index": 401, "place_name": "ストーンヴィジル"},
        "スノークローク大氷壁": {"index": 404, "place_name": "スノークローク大氷壁"},
        "スマイルトン": {"index": 3770, "place_name": "スマイルトン"},
        "セイレーン海": {"index": 2297, "place_name": "セイレーン海"},
        "ゼルファトル": {"index": 1792, "place_name": "ゼルファトル"},
        "ゼロの領域": {"index": 4038, "place_name": "ゼロの領域"},
        "ゼーメル要塞": {"index": 64, "place_name": "ゼーメル要塞"},
        "ソウル・オブ・アレキサンダー": {"index": 1853, "place_name": "ソウル・オブ・アレキサンダー"},
        "ソーム・アル": {"index": 2031, "place_name": "ソーム・アル"},
        "ソール・カイ": {"index": 2090, "place_name": "ソール・カイ"},
        "ゾットの塔": {"index": 3736, "place_name": "ゾットの塔"},
        "タムタラの墓所": {"index": 58, "place_name": "タムタラの墓所"},
        "ターンクリフ": {"index": 3571, "place_name": "ターンクリフ"},
        "ターンクリフ沖": {"index": 3570, "place_name": "ターンクリフ沖"},
        "ダスクヴィジル": {"index": 2214, "place_name": "ダスクヴィジル"},
        "チョコボスクウェア": {"index": 1500, "place_name": "チョコボスクウェア"},
        "テンペスト": {"index": 2958, "place_name": "テンペスト"},
        "ディアデム諸島": {"index": 1647, "place_name": "ディアデム諸島"},
        "トップマスト：ロビー": {"index": 1811, "place_name": "トップマスト：ロビー"},
        "トップマスト：部屋": {"index": 1812, "place_name": "トップマスト：部屋"},
        "トトラクの千獄": {"index": 61, "place_name": "トトラクの千獄"},
        "トロイアコート": {"index": 4180, "place_name": "トロイアコート"},
        "ドォーヌ・メグ": {"index": 2979, "place_name": "ドォーヌ・メグ"},
        "ドマ町人地": {"index": 2813, "place_name": "ドマ町人地"},
        "ドラゴンズエアリー": {"index": 2050, "place_name": "ドラゴンズエアリー"},
        "ドラヴァニア雲海": {"index": 2002, "place_name": "ドラヴァニア雲海"},
        "ナップルーム": {"index": 3818, "place_name": "ナップルーム"},
        "ナナモ大風車：ロビー": {"index": 1815, "place_name": "ナナモ大風車：ロビー"},
        "ナナモ大風車：部屋": {"index": 1816, "place_name": "ナナモ大風車：部屋"},
        "ニーム浮遊遺跡風特設アスレチック": {"index": 2527, "place_name": "ニーム浮遊遺跡風特設アスレチック"},
        "ヌーメノン大書院：禁書庫": {"index": 4034, "place_name": "ヌーメノン大書院：禁書庫"},
        "ネバーリープ": {"index": 2130, "place_name": "ネバーリープ"},
        "ネレウス海淵": {"index": 3216, "place_name": "ネレウス海淵"},
        "ハウケタ御用邸": {"index": 59, "place_name": "ハウケタ御用邸"},
        "ハウリングアイ外縁": {"index": 459, "place_name": "ハウリングアイ外縁"},
        "ハウリングアイ石塔群": {"index": 361, "place_name": "ハウリングアイ石塔群"},
        "ハラタリ修練所": {"index": 49, "place_name": "ハラタリ修練所"},
        "ハルブレーカー・アイル": {"index": 1377, "place_name": "ハルブレーカー・アイル"},
        "ハート・オブ・アレキサンダー": {"index": 1847, "place_name": "ハート・オブ・アレキサンダー"},
        "バインディングコイル": {"index": 1302, "place_name": "バインディングコイル"},
        "バエサルの長城": {"index": 1857, "place_name": "バエサルの長城"},
        "バハムートコア": {"index": 1409, "place_name": "バハムートコア"},
        "バブイルの塔": {"index": 4118, "place_name": "バブイルの塔"},
        "バルダム覇道": {"index": 2833, "place_name": "バルダム覇道"},
        "バーデン・オブ・ゴルディオス": {"index": 1645, "place_name": "バーデン・オブ・ゴルディオス"},
        "バーデン・オブ・ミダース": {"index": 1731, "place_name": "バーデン・オブ・ミダース"},
        "パガルザン": {"index": 2936, "place_name": "パガルザン"},
        "パロック繋留基地": {"index": 1803, "place_name": "パロック繋留基地"},
        "パンデモニウム正門": {"index": 3769, "place_name": "パンデモニウム正門"},
        "パンデモニウム辺獄下層": {"index": 3797, "place_name": "パンデモニウム辺獄下層"},
        "パンデモニウム辺獄水道": {"index": 3798, "place_name": "パンデモニウム辺獄水道"},
        "パンデモニウム辺獄深層": {"index": 4135, "place_name": "パンデモニウム辺獄深層"},
        "ヒドゥンゴージ": {"index": 2589, "place_name": "ヒドゥンゴージ"},
        "ヒュペルボレア造物院": {"index": 3759, "place_name": "ヒュペルボレア造物院"},
        "フィスト・オブ・ゴルディオス": {"index": 1628, "place_name": "フィスト・オブ・ゴルディオス"},
        "フィスト・オブ・ミダース": {"index": 1708, "place_name": "フィスト・オブ・ミダース"},
        "フィールド・オブ・グローリー": {"index": 1740, "place_name": "フィールド・オブ・グローリー"},
        "フォルタン伯爵邸": {"index": 2320, "place_name": "フォルタン伯爵邸"},
        "フラクタル・コンティニアム": {"index": 2148, "place_name": "フラクタル・コンティニアム"},
        "フロンデール薬学院小児病棟": {"index": 695, "place_name": "フロンデール薬学院小児病棟"},
        "ブルースカイ": {"index": 2548, "place_name": "ブルースカイ"},
        "ブレイフロクスの野営地": {"index": 36, "place_name": "ブレイフロクスの野営地"},
        "ブレス・オブ・アレキサンダー": {"index": 1841, "place_name": "ブレス・オブ・アレキサンダー"},
        "プロピュライオン": {"index": 3926, "place_name": "プロピュライオン"},
        "ベラフディア遺跡風特設アスレチック": {"index": 2498, "place_name": "ベラフディア遺跡風特設アスレチック"},
        "ペンダント居住館：居室": {"index": 3222, "place_name": "ペンダント居住館：居室"},
        "ホルミンスター": {"index": 3050, "place_name": "ホルミンスター"},
        "ホーンテッドフィースト": {"index": 3696, "place_name": "ホーンテッドフィースト"},
        "ポルタ・デクマーナ": {"index": 4032, "place_name": "ポルタ・デクマーナ"},
        "マザークリスタル": {"index": 3685, "place_name": "マザークリスタル"},
        "マトーヤのアトリエ": {"index": 3590, "place_name": "マトーヤのアトリエ"},
        "マトーヤの洞窟": {"index": 2036, "place_name": "マトーヤの洞窟"},
        "マリカの大井戸": {"index": 3139, "place_name": "マリカの大井戸"},
        "ミスト・ヴィレッジ": {"index": 425, "place_name": "ミスト・ヴィレッジ"},
        "ミスト・ヴィレッジ：コテージ": {"index": 1100, "place_name": "ミスト・ヴィレッジ：コテージ"},
        "ミスト・ヴィレッジ：ハウス": {"index": 1101, "place_name": "ミスト・ヴィレッジ：ハウス"},
        "ミスト・ヴィレッジ：プライベートルーム": {"index": 1157, "place_name": "ミスト・ヴィレッジ：プライベートルーム"},
        "ミスト・ヴィレッジ：レジデンス": {"index": 1102, "place_name": "ミスト・ヴィレッジ：レジデンス"},
        "ミスト・ヴィレッジ：地下工房": {"index": 1227, "place_name": "ミスト・ヴィレッジ：地下工房"},
        "ミゼリー号": {"index": 1960, "place_name": "ミゼリー号"},
        "メインホール": {"index": 3817, "place_name": "メインホール"},
        "メテオの陰地": {"index": 1301, "place_name": "メテオの陰地"},
        "メテオ探査坑浅部": {"index": 464, "place_name": "メテオ探査坑浅部"},
        "メテオ探査坑深部": {"index": 465, "place_name": "メテオ探査坑深部"},
        "メーガドゥータ宮の客間": {"index": 4039, "place_name": "メーガドゥータ宮の客間"},
        "モルディオン監獄": {"index": 153, "place_name": "モルディオン監獄"},
        "モードゥナ": {"index": 67, "place_name": "モードゥナ"},
        "ヤンサ": {"index": 2410, "place_name": "ヤンサ"},
        "ユールモア": {"index": 2952, "place_name": "ユールモア"},
        "ユールモア監獄棟": {"index": 3595, "place_name": "ユールモア監獄棟"},
        "ライトフェザー闘技場": {"index": 2313, "place_name": "ライトフェザー闘技場"},
        "ラクサン城": {"index": 3620, "place_name": "ラクサン城"},
        "ラグナロク級三番艦：作戦室": {"index": 1304, "place_name": "ラグナロク級三番艦：作戦室"},
        "ラグナロク級三番艦：第一艦橋": {"index": 1305, "place_name": "ラグナロク級三番艦：第一艦橋"},
        "ラグナロク級三番艦：艦体中央部": {"index": 1303, "place_name": "ラグナロク級三番艦：艦体中央部"},
        "ラグナロク級六番艦：再生制御区": {"index": 1407, "place_name": "ラグナロク級六番艦：再生制御区"},
        "ラグナロク級六番艦：第一艦橋": {"index": 1408, "place_name": "ラグナロク級六番艦：第一艦橋"},
        "ラグナロク級六番艦：艦体中央部": {"index": 1406, "place_name": "ラグナロク級六番艦：艦体中央部"},
        "ラグナロク級四番艦：第一艦橋": {"index": 1410, "place_name": "ラグナロク級四番艦：第一艦橋"},
        "ラグナロク級拘束艦": {"index": 466, "place_name": "ラグナロク級拘束艦"},
        "ラケティカ大森林": {"index": 2957, "place_name": "ラケティカ大森林"},
        "ラザハン": {"index": 3707, "place_name": "ラザハン"},
        "ラベンダーベッド": {"index": 426, "place_name": "ラベンダーベッド"},
        "ラベンダーベッド：コテージ": {"index": 1106, "place_name": "ラベンダーベッド：コテージ"},
        "ラベンダーベッド：ハウス": {"index": 1107, "place_name": "ラベンダーベッド：ハウス"},
        "ラベンダーベッド：プライベートルーム": {"index": 1159, "place_name": "ラベンダーベッド：プライベートルーム"},
        "ラベンダーベッド：レジデンス": {"index": 1108, "place_name": "ラベンダーベッド：レジデンス"},
        "ラベンダーベッド：地下工房": {"index": 1229, "place_name": "ラベンダーベッド：地下工房"},
        "ラヴィリンソス": {"index": 3708, "place_name": "ラヴィリンソス"},
        "ラールガーズリーチ": {"index": 2403, "place_name": "ラールガーズリーチ"},
        "リェー・ギア・ダンジョン": {"index": 3229, "place_name": "リェー・ギア・ダンジョン"},
        "リェー・ギア・ダンジョン祭殿": {"index": 3644, "place_name": "リェー・ギア・ダンジョン祭殿"},
        "リドルアナ大瀑布": {"index": 2451, "place_name": "リドルアナ大瀑布"},
        "リムサ・ロミンサ：上甲板層": {"index": 28, "place_name": "リムサ・ロミンサ：上甲板層"},
        "リムサ・ロミンサ：下甲板層": {"index": 29, "place_name": "リムサ・ロミンサ：下甲板層"},
        "リリーヒルズ：ロビー": {"index": 1813, "place_name": "リリーヒルズ：ロビー"},
        "リリーヒルズ：部屋": {"index": 1814, "place_name": "リリーヒルズ：部屋"},
        "レイクランド": {"index": 2953, "place_name": "レイクランド"},
        "レオファードの私室": {"index": 1804, "place_name": "レオファードの私室"},
        "レムナント": {"index": 4100, "place_name": "レムナント"},
        "レムレースのオフィス": {"index": 4022, "place_name": "レムレースのオフィス"},
        "ロータノ海": {"index": 462, "place_name": "ロータノ海"},
        "ワンダラーパレス": {"index": 37, "place_name": "ワンダラーパレス"},
        "ヴァナスパティ樹海": {"index": 4015, "place_name": "ヴァナスパティ樹海"},
        "不滅隊兵舎": {"index": 1801, "place_name": "不滅隊兵舎"},
        "不語仙の座卓": {"index": 347, "place_name": "不語仙の座卓"},
        "中央ザナラーン": {"index": 43, "place_name": "中央ザナラーン"},
        "中央ラノシア": {"index": 30, "place_name": "中央ラノシア"},
        "中枢区画": {"index": 468, "place_name": "中枢区画"},
        "亡霊屋敷 ホーンテッドマナー": {"index": 1834, "place_name": "亡霊屋敷 ホーンテッドマナー"},
        "交信雷波塔管制室": {"index": 3486, "place_name": "交信雷波塔管制室"},
        "人形タチノ軍事基地": {"index": 3576, "place_name": "人形タチノ軍事基地"},
        "低地ドラヴァニア": {"index": 2001, "place_name": "低地ドラヴァニア"},
        "低地ラノシア": {"index": 31, "place_name": "低地ラノシア"},
        "作戦立案室": {"index": 4023, "place_name": "作戦立案室"},
        "供物穴": {"index": 2083, "place_name": "供物穴"},
        "創生樹隔離棟": {"index": 4198, "place_name": "創生樹隔離棟"},
        "劇場艇プリマビスタ・ブリッジ": {"index": 2371, "place_name": "劇場艇プリマビスタ・ブリッジ"},
        "劇場艇プリマビスタ・大道具部屋": {"index": 2370, "place_name": "劇場艇プリマビスタ・大道具部屋"},
        "北ザナラーン": {"index": 46, "place_name": "北ザナラーン"},
        "十二神大聖堂": {"index": 112, "place_name": "十二神大聖堂"},
        "南ザナラーン": {"index": 45, "place_name": "南ザナラーン"},
        "南方ボズヤ戦線": {"index": 3534, "place_name": "南方ボズヤ戦線"},
        "双蛇党兵舎": {"index": 1800, "place_name": "双蛇党兵舎"},
        "古アムダプール市街": {"index": 125, "place_name": "古アムダプール市街"},
        "古代の民の迷宮": {"index": 478, "place_name": "古代の民の迷宮"},
        "古城アムダプール": {"index": 128, "place_name": "古城アムダプール"},
        "古木の神判地": {"index": 1363, "place_name": "古木の神判地"},
        "名もなき島": {"index": 4043, "place_name": "名もなき島"},
        "呪髪の風塔": {"index": 4045, "place_name": "呪髪の風塔"},
        "嘆きの海": {"index": 3711, "place_name": "嘆きの海"},
        "外地ラノシア": {"index": 350, "place_name": "外地ラノシア"},
        "大トゥパサの崇神所": {"index": 3228, "place_name": "大トゥパサの崇神所"},
        "大氷河": {"index": 3487, "place_name": "大氷河"},
        "大草原の狩場": {"index": 2448, "place_name": "大草原の狩場"},
        "大迷宮バハムート": {"index": 1759, "place_name": "大迷宮バハムート"},
        "失われた遺跡": {"index": 3542, "place_name": "失われた遺跡"},
        "失われた都 ラバナスタ": {"index": 2372, "place_name": "失われた都 ラバナスタ"},
        "妖精王の舞踏場": {"index": 3218, "place_name": "妖精王の舞踏場"},
        "始皇帝の玉座": {"index": 3568, "place_name": "始皇帝の玉座"},
        "宝物殿": {"index": 2295, "place_name": "宝物殿"},
        "宿屋「ミズンマスト」": {"index": 733, "place_name": "宿屋「ミズンマスト」"},
        "宿屋「砂時計亭」": {"index": 617, "place_name": "宿屋「砂時計亭」"},
        "寄生生物隔離棟": {"index": 4196, "place_name": "寄生生物隔離棟"},
        "対リヴァイアサン双胴船": {"index": 1334, "place_name": "対リヴァイアサン双胴船"},
        "封じられた聖塔 リドルアナ": {"index": 2483, "place_name": "封じられた聖塔 リドルアナ"},
        "希望ノ砲台：「塔」": {"index": 3647, "place_name": "希望ノ砲台：「塔」"},
        "帰燕館": {"index": 2847, "place_name": "帰燕館"},
        "影の国ダン・スカー": {"index": 1868, "place_name": "影の国ダン・スカー"},
        "徳測りし前室": {"index": 3471, "place_name": "徳測りし前室"},
        "応接室": {"index": 1429, "place_name": "応接室"},
        "戒律の殻": {"index": 1390, "place_name": "戒律の殻"},
        "旅籠「九つの雲」": {"index": 2310, "place_name": "旅籠「九つの雲」"},
        "旅館「とまり木」": {"index": 548, "place_name": "旅館「とまり木」"},
        "星導山寺院": {"index": 2707, "place_name": "星導山寺院"},
        "星見の間 ": {"index": 3223, "place_name": "星見の間 "},
        "暗闇の領域": {"index": 3596, "place_name": "暗闇の領域"},
        "月の底": {"index": 3684, "place_name": "月の底"},
        "望海楼": {"index": 2413, "place_name": "望海楼"},
        "東ザナラーン": {"index": 44, "place_name": "東ザナラーン"},
        "東ラノシア": {"index": 32, "place_name": "東ラノシア"},
        "果ての終焉": {"index": 3686, "place_name": "果ての終焉"},
        "楽欲の僧院 オーボンヌ": {"index": 2864, "place_name": "楽欲の僧院 オーボンヌ"},
        "機工城アレキサンダー": {"index": 2041, "place_name": "機工城アレキサンダー"},
        "機械遺跡の坑道": {"index": 3427, "place_name": "機械遺跡の坑道"},
        "次元の狭間": {"index": 2737, "place_name": "次元の狭間"},
        "次元の狭間：迎賓室": {"index": 379, "place_name": "次元の狭間：迎賓室"},
        "武神の闘技場": {"index": 2081, "place_name": "武神の闘技場"},
        "死者の宮殿": {"index": 1793, "place_name": "死者の宮殿"},
        "決闘裁判場": {"index": 2336, "place_name": "決闘裁判場"},
        "漆黒決戦 ノルヴラント": {"index": 3511, "place_name": "漆黒決戦 ノルヴラント"},
        "灰の旅程": {"index": 3469, "place_name": "灰の旅程"},
        "炎帝祭跡": {"index": 357, "place_name": "炎帝祭跡"},
        "烈士庵": {"index": 2805, "place_name": "烈士庵"},
        "無の大地": {"index": 3225, "place_name": "無の大地"},
        "猛毒生物隔離棟": {"index": 4249, "place_name": "猛毒生物隔離棟"},
        "獄之底": {"index": 2496, "place_name": "獄之底"},
        "獄之蓋": {"index": 2762, "place_name": "獄之蓋"},
        "獣闘の間": {"index": 694, "place_name": "獣闘の間"},
        "生命神秘研究棟": {"index": 4250, "place_name": "生命神秘研究棟"},
        "白帝の竹林": {"index": 2354, "place_name": "白帝の竹林"},
        "石の家": {"index": 481, "place_name": "石の家"},
        "砂の家": {"index": 356, "place_name": "砂の家"},
        "神勇隊司令室": {"index": 346, "place_name": "神勇隊司令室"},
        "神殿騎士団総長室": {"index": 2335, "place_name": "神殿騎士団総長室"},
        "神門の間": {"index": 4024, "place_name": "神門の間"},
        "禁忌都市マハ": {"index": 1742, "place_name": "禁忌都市マハ"},
        "禁絶幻想": {"index": 2449, "place_name": "禁絶幻想"},
        "稼働隔壁": {"index": 467, "place_name": "稼働隔壁"},
        "第一艦橋": {"index": 469, "place_name": "第一艦橋"},
        "筆頭神官の間": {"index": 4185, "place_name": "筆頭神官の間"},
        "紅梅御殿：ロビー": {"index": 2272, "place_name": "紅梅御殿：ロビー"},
        "紅梅御殿：部屋": {"index": 2273, "place_name": "紅梅御殿：部屋"},
        "紅玉海": {"index": 2409, "place_name": "紅玉海"},
        "紫水宮": {"index": 2779, "place_name": "紫水宮"},
        "結晶化空間": {"index": 2715, "place_name": "結晶化空間"},
        "絶望の園": {"index": 3635, "place_name": "絶望の園"},
        "美神の地下神殿": {"index": 2299, "place_name": "美神の地下神殿"},
        "群青空域": {"index": 2151, "place_name": "群青空域"},
        "聖アンダリム神学院": {"index": 2337, "place_name": "聖アンダリム神学院"},
        "聖ダナフェンの落涙": {"index": 392, "place_name": "聖ダナフェンの落涙"},
        "聖モシャーヌ植物園": {"index": 2034, "place_name": "聖モシャーヌ植物園"},
        "茨の園": {"index": 360, "place_name": "茨の園"},
        "蒼天街": {"index": 3435, "place_name": "蒼天街"},
        "蛇神大社": {"index": 2510, "place_name": "蛇神大社"},
        "被検世界「シグマ」v1.0": {"index": 2717, "place_name": "被検世界「シグマ」V1.0"},
        "被検世界「シグマ」v2.0": {"index": 2718, "place_name": "被検世界「シグマ」V2.0"},
        "被検世界「シグマ」v3.0": {"index": 2719, "place_name": "被検世界「シグマ」V3.0"},
        "被検世界「シグマ」v4.0": {"index": 2720, "place_name": "被検世界「シグマ」V4.0"},
        "被検世界「デルタ」v1.0": {"index": 2357, "place_name": "被検世界「デルタ」V1.0"},
        "被検世界「デルタ」v2.0": {"index": 2358, "place_name": "被検世界「デルタ」V2.0"},
        "被検世界「デルタ」v3.0": {"index": 2359, "place_name": "被検世界「デルタ」V3.0"},
        "被検世界「デルタ」v4.0": {"index": 2360, "place_name": "被検世界「デルタ」V4.0"},
        "被検世界「プサイ」v1.0": {"index": 2725, "place_name": "被検世界「プサイ」V1.0"},
        "被検世界「プサイ」v2.0": {"index": 2736, "place_name": "被検世界「プサイ」V2.0"},
        "複製サレタ工場廃墟": {"index": 3425, "place_name": "複製サレタ工場廃墟"},
        "西ザナラーン": {"index": 42, "place_name": "西ザナラーン"},
        "西ラノシア": {"index": 33, "place_name": "西ラノシア"},
        "詩想空間": {"index": 4098, "place_name": "詩想空間"},
        "超越技術研究所": {"index": 2296, "place_name": "超越技術研究所"},
        "輝ける神域 アグライア": {"index": 4167, "place_name": "輝ける神域 アグライア"},
        "逆さの塔": {"index": 2088, "place_name": "逆さの塔"},
        "醴泉神社参道": {"index": 2391, "place_name": "醴泉神社参道"},
        "醴泉神社境内": {"index": 2392, "place_name": "醴泉神社境内"},
        "銀冑団総長室": {"index": 354, "place_name": "銀冑団総長室"},
        "闇の世界": {"index": 1431, "place_name": "闇の世界"},
        "階差閉宇宙": {"index": 3017, "place_name": "階差閉宇宙"},
        "雲廊": {"index": 406, "place_name": "雲廊"},
        "高地ドラヴァニア": {"index": 2000, "place_name": "高地ドラヴァニア"},
        "高地ラノシア": {"index": 34, "place_name": "高地ラノシア"},
        "魔人の隠れ家": {"index": 4040, "place_name": "魔人の隠れ家"},
        "魔大陸中枢": {"index": 2179, "place_name": "魔大陸中枢"},
        "魔導城プラエトリウム": {"index": 430, "place_name": "魔導城プラエトリウム"},
        "魔導雀荘「マンダヴィル」": {"index": 2549, "place_name": "魔導雀荘「マンダヴィル」"},
        "魔科学研究所": {"index": 2147, "place_name": "魔科学研究所"},
        "魔航船ヴォイドアーク": {"index": 2181, "place_name": "魔航船ヴォイドアーク"},
        "黒渦団兵舎": {"index": 1802, "place_name": "黒渦団兵舎"},
        "黒衣森：中央森林": {"index": 54, "place_name": "黒衣森：中央森林"},
        "黒衣森：北部森林": {"index": 57, "place_name": "黒衣森：北部森林"},
        "黒衣森：南部森林": {"index": 56, "place_name": "黒衣森：南部森林"},
        "黒衣森：東部森林": {"index": 55, "place_name": "黒衣森：東部森林"},
        "黙約の塔": {"index": 418, "place_name": "黙約の塔"},
    },
    "ko": {
        "g 세이버 전투 갑판": {"index": 3663, "place_name": "G 세이버 전투 갑판"},
        "가동격벽": {"index": 467, "place_name": "가동격벽"},
        "가두리 계류기지": {"index": 1803, "place_name": "가두리 계류기지"},
        "가시 정원": {"index": 360, "place_name": "가시 정원"},
        "간도프 번개평원": {"index": 3468, "place_name": "간도프 번개평원"},
        "갈레말드": {"index": 3710, "place_name": "갈레말드"},
        "강고스": {"index": 3478, "place_name": "강고스"},
        "강엔 종묘": {"index": 2801, "place_name": "강엔 종묘"},
        "개발실": {"index": 1660, "place_name": "개발실"},
        "거꾸로 선 탑": {"index": 2088, "place_name": "거꾸로 선 탑"},
        "거두지 않는 섬": {"index": 2130, "place_name": "거두지 않는 섬"},
        "검은장막 숲 남부삼림": {"index": 56, "place_name": "검은장막 숲 남부삼림"},
        "검은장막 숲 동부삼림": {"index": 55, "place_name": "검은장막 숲 동부삼림"},
        "검은장막 숲 북부삼림": {"index": 57, "place_name": "검은장막 숲 북부삼림"},
        "검은장막 숲 중부삼림": {"index": 54, "place_name": "검은장막 숲 중부삼림"},
        "결정화 공간": {"index": 2715, "place_name": "결정화 공간"},
        "결투재판장": {"index": 2336, "place_name": "결투재판장"},
        "계율의 고치": {"index": 1390, "place_name": "계율의 고치"},
        "계차 폐쇄 우주": {"index": 3017, "place_name": "계차 폐쇄 우주"},
        "고난호": {"index": 1960, "place_name": "고난호"},
        "고대인의 미궁": {"index": 478, "place_name": "고대인의 미궁"},
        "고르디우스의 손목": {"index": 1633, "place_name": "고르디우스의 손목"},
        "고르디우스의 어깨": {"index": 1645, "place_name": "고르디우스의 어깨"},
        "고르디우스의 주먹": {"index": 1628, "place_name": "고르디우스의 주먹"},
        "고르디우스의 팔": {"index": 1638, "place_name": "고르디우스의 팔"},
        "고지 드라바니아": {"index": 2000, "place_name": "고지 드라바니아"},
        "고지 라노시아": {"index": 34, "place_name": "고지 라노시아"},
        "골드 소서": {"index": 1484, "place_name": "골드 소서"},
        "공물 구멍": {"index": 2083, "place_name": "공물 구멍"},
        "구름길": {"index": 406, "place_name": "구름길"},
        "구리종 광산": {"index": 48, "place_name": "구리종 광산"},
        "구브라 환상도서관": {"index": 2038, "place_name": "구브라 환상도서관"},
        "구속의 고리": {"index": 1302, "place_name": "구속의 고리"},
        "군힐드 사원": {"index": 3597, "place_name": "군힐드 사원"},
        "굴그 화산": {"index": 2997, "place_name": "굴그 화산"},
        "귀연관": {"index": 2847, "place_name": "귀연관"},
        "그랑 코스모스": {"index": 3385, "place_name": "그랑 코스모스"},
        "그리다니아 구시가지": {"index": 53, "place_name": "그리다니아 구시가지"},
        "그리다니아 신시가지": {"index": 52, "place_name": "그리다니아 신시가지"},
        "그리핀 대교": {"index": 386, "place_name": "그리핀 대교"},
        "금기도시 마하": {"index": 1742, "place_name": "금기도시 마하"},
        "금빛 골짜기": {"index": 65, "place_name": "금빛 골짜기"},
        "금절환상": {"index": 2449, "place_name": "금절환상"},
        "기계 유적 갱도": {"index": 3427, "place_name": "기계 유적 갱도"},
        "기공성 알렉산더": {"index": 2041, "place_name": "기공성 알렉산더"},
        "기라바니아 변방지대": {"index": 2406, "place_name": "기라바니아 변방지대"},
        "기라바니아 산악지대": {"index": 2407, "place_name": "기라바니아 산악지대"},
        "기라바니아 호반지대": {"index": 2408, "place_name": "기라바니아 호반지대"},
        "김리트 방어선": {"index": 3442, "place_name": "김리트 방어선"},
        "김리트 황야": {"index": 2586, "place_name": "김리트 황야"},
        "나나모 대풍차 개인실": {"index": 1816, "place_name": "나나모 대풍차 개인실"},
        "나나모 대풍차 로비": {"index": 1815, "place_name": "나나모 대풍차 로비"},
        "나무꾼의 비명": {"index": 47, "place_name": "나무꾼의 비명"},
        "나풀깃 투기장": {"index": 2313, "place_name": "나풀깃 투기장"},
        "난파선의 섬": {"index": 1377, "place_name": "난파선의 섬"},
        "남부 다날란": {"index": 45, "place_name": "남부 다날란"},
        "남부 보즈야 전선": {"index": 3534, "place_name": "남부 보즈야 전선"},
        "네레우스 해연": {"index": 3216, "place_name": "네레우스 해연"},
        "노르브란트": {"index": 3511, "place_name": "노르브란트"},
        "늑대우리 부두": {"index": 358, "place_name": "늑대우리 부두"},
        "늑대우리 훈련장": {"index": 1664, "place_name": "늑대우리 훈련장"},
        "니므 하늘유적풍 특설 경기장": {"index": 2527, "place_name": "니므 하늘유적풍 특설 경기장"},
        "단란한 난롯가 개인실": {"index": 3695, "place_name": "단란한 난롯가 개인실"},
        "단란한 난롯가 로비": {"index": 3694, "place_name": "단란한 난롯가 로비"},
        "달 밑바닥": {"index": 3684, "place_name": "달 밑바닥"},
        "대 리바이어선 쌍동선": {"index": 1334, "place_name": "대 리바이어선 쌍동선"},
        "대 투파사의 신당": {"index": 3228, "place_name": "대 투파사의 신당"},
        "대미궁 바하무트": {"index": 1759, "place_name": "대미궁 바하무트"},
        "대빙하": {"index": 3487, "place_name": "대빙하"},
        "대초원의 사냥터": {"index": 2448, "place_name": "대초원의 사냥터"},
        "대회의실": {"index": 3817, "place_name": "대회의실"},
        "도느 메그": {"index": 2979, "place_name": "도느 메그"},
        "도마 도읍지": {"index": 2813, "place_name": "도마 도읍지"},
        "돌방패 경계초소": {"index": 401, "place_name": "돌방패 경계초소"},
        "돌의 집": {"index": 481, "place_name": "돌의 집"},
        "동부 다날란": {"index": 44, "place_name": "동부 다날란"},
        "동부 라노시아": {"index": 32, "place_name": "동부 라노시아"},
        "둔 스카": {"index": 1868, "place_name": "둔 스카"},
        "드라바니아 구름바다": {"index": 2002, "place_name": "드라바니아 구름바다"},
        "디아뎀 제도": {"index": 1647, "place_name": "디아뎀 제도"},
        "라그나로크급 3번함 작전실": {"index": 1304, "place_name": "라그나로크급 3번함 작전실"},
        "라그나로크급 3번함 제1함교": {"index": 1305, "place_name": "라그나로크급 3번함 제1함교"},
        "라그나로크급 3번함 함체 중앙부": {"index": 1303, "place_name": "라그나로크급 3번함 함체 중앙부"},
        "라그나로크급 4번함 제1함교": {"index": 1410, "place_name": "라그나로크급 4번함 제1함교"},
        "라그나로크급 6번함 재생 제어 구역": {"index": 1407, "place_name": "라그나로크급 6번함 재생 제어 구역"},
        "라그나로크급 6번함 제1함교": {"index": 1408, "place_name": "라그나로크급 6번함 제1함교"},
        "라그나로크급 6번함 함체 중앙부": {"index": 1406, "place_name": "라그나로크급 6번함 함체 중앙부"},
        "라그나로크급 구속함": {"index": 466, "place_name": "라그나로크급 구속함"},
        "라벤더 안식처": {"index": 426, "place_name": "라벤더 안식처"},
        "라벤더 안식처: 개인실": {"index": 1159, "place_name": "라벤더 안식처: 개인실"},
        "라벤더 안식처: 대형 주택": {"index": 1108, "place_name": "라벤더 안식처: 대형 주택"},
        "라벤더 안식처: 아담한 주택": {"index": 1106, "place_name": "라벤더 안식처: 아담한 주택"},
        "라벤더 안식처: 일반 주택": {"index": 1107, "place_name": "라벤더 안식처: 일반 주택"},
        "라벤더 안식처: 지하공방": {"index": 1229, "place_name": "라벤더 안식처: 지하공방"},
        "라비린토스": {"index": 3708, "place_name": "라비린토스"},
        "라자한": {"index": 3707, "place_name": "라자한"},
        "라케티카 대삼림": {"index": 2957, "place_name": "라케티카 대삼림"},
        "락슈미 신전": {"index": 2299, "place_name": "락슈미 신전"},
        "랄거의 손길": {"index": 2403, "place_name": "랄거의 손길"},
        "래크산 성": {"index": 3620, "place_name": "래크산 성"},
        "레무레스 사무실": {"index": 4022, "place_name": "레무레스 사무실"},
        "레오파드의 방": {"index": 1804, "place_name": "레오파드의 방"},
        "레이센 신사": {"index": 2392, "place_name": "레이센 신사"},
        "레이센 신사 참뱃길": {"index": 2391, "place_name": "레이센 신사 참뱃길"},
        "레이크랜드": {"index": 2953, "place_name": "레이크랜드"},
        "로타노 해": {"index": 462, "place_name": "로타노 해"},
        "리도르아나 대등대": {"index": 2483, "place_name": "리도르아나 대등대"},
        "리도르아나 대폭포": {"index": 2451, "place_name": "리도르아나 대폭포"},
        "리예 기아 지하미궁": {"index": 3229, "place_name": "리예 기아 지하미궁"},
        "리예 기아 지하미궁 제전": {"index": 3644, "place_name": "리예 기아 지하미궁 제전"},
        "림사 로민사 상층 갑판": {"index": 28, "place_name": "림사 로민사 상층 갑판"},
        "림사 로민사 하층 갑판": {"index": 29, "place_name": "림사 로민사 하층 갑판"},
        "마과학 연구소": {"index": 2147, "place_name": "마과학 연구소"},
        "마대륙 중추부": {"index": 2179, "place_name": "마대륙 중추부"},
        "마도성 프라이토리움": {"index": 430, "place_name": "마도성 프라이토리움"},
        "마토야의 공방": {"index": 3590, "place_name": "마토야의 공방"},
        "마토야의 동굴": {"index": 2036, "place_name": "마토야의 동굴"},
        "말리카 큰우물": {"index": 3139, "place_name": "말리카 큰우물"},
        "말없는 선인의 좌탁": {"index": 347, "place_name": "말없는 선인의 좌탁"},
        "망자의 궁전": {"index": 1793, "place_name": "망자의 궁전"},
        "망해루": {"index": 2413, "place_name": "망해루"},
        "맨더빌 작패유희장": {"index": 2549, "place_name": "맨더빌 작패유희장"},
        "메테오 탐사갱 상부": {"index": 464, "place_name": "메테오 탐사갱 상부"},
        "메테오 탐사갱 하부": {"index": 465, "place_name": "메테오 탐사갱 하부"},
        "메테오의 그림자": {"index": 1301, "place_name": "메테오의 그림자"},
        "모래의 집": {"index": 356, "place_name": "모래의 집"},
        "모르도나": {"index": 67, "place_name": "모르도나"},
        "모르디온 감옥": {"index": 153, "place_name": "모르디온 감옥"},
        "무신의 투기장": {"index": 2081, "place_name": "무신의 투기장"},
        "무원죄 왕관": {"index": 3219, "place_name": "무원죄 왕관"},
        "무의 대지": {"index": 3225, "place_name": "무의 대지"},
        "무한연속 박물함": {"index": 2148, "place_name": "무한연속 박물함"},
        "묵약의 탑": {"index": 418, "place_name": "묵약의 탑"},
        "미다스의 손목": {"index": 1714, "place_name": "미다스의 손목"},
        "미다스의 어깨": {"index": 1731, "place_name": "미다스의 어깨"},
        "미다스의 주먹": {"index": 1708, "place_name": "미다스의 주먹"},
        "미다스의 팔": {"index": 1723, "place_name": "미다스의 팔"},
        "바나스파티 밀림": {"index": 4015, "place_name": "바나스파티 밀림"},
        "바르담 패도": {"index": 2833, "place_name": "바르담 패도"},
        "바브일 탑": {"index": 4118, "place_name": "바브일 탑"},
        "바일사르 장성": {"index": 1857, "place_name": "바일사르 장성"},
        "바하무트 핵심부": {"index": 1409, "place_name": "바하무트 핵심부"},
        "방랑자의 궁전": {"index": 37, "place_name": "방랑자의 궁전"},
        "백합 언덕 개인실": {"index": 1814, "place_name": "백합 언덕 개인실"},
        "백합 언덕 로비": {"index": 1813, "place_name": "백합 언덕 로비"},
        "뱀신 사당": {"index": 2510, "place_name": "뱀신 사당"},
        "번개 관제탑 관제실": {"index": 3486, "place_name": "번개 관제탑 관제실"},
        "벨라흐디아 유적풍 특설 경기장": {"index": 2498, "place_name": "벨라흐디아 유적풍 특설 경기장"},
        "보물고": {"index": 2295, "place_name": "보물고"},
        "보이드의 방주": {"index": 2181, "place_name": "보이드의 방주"},
        "복제된 공장 폐허": {"index": 3425, "place_name": "복제된 공장 폐허"},
        "봉쇄구역 p1t6": {"index": 2265, "place_name": "봉쇄구역 P1T6"},
        "봉쇄구역 s1t7": {"index": 2256, "place_name": "봉쇄구역 S1T7"},
        "봉쇄구역 z1t9": {"index": 2266, "place_name": "봉쇄구역 Z1T9"},
        "봉인된 바위섬": {"index": 496, "place_name": "봉인된 바위섬"},
        "북부 다날란": {"index": 46, "place_name": "북부 다날란"},
        "불꽃신의 제단": {"index": 357, "place_name": "불꽃신의 제단"},
        "불멸대 막사": {"index": 1801, "place_name": "불멸대 막사"},
        "브레이플록스의 야영지": {"index": 36, "place_name": "브레이플록스의 야영지"},
        "비탄의 바다": {"index": 3711, "place_name": "비탄의 바다"},
        "사령함교: 제독실": {"index": 351, "place_name": "사령함교: 제독실"},
        "사베네어 섬": {"index": 3709, "place_name": "사베네어 섬"},
        "사스타샤 침식 동굴": {"index": 35, "place_name": "사스타샤 침식 동굴"},
        "서부 다날란": {"index": 42, "place_name": "서부 다날란"},
        "서부 라노시아": {"index": 33, "place_name": "서부 라노시아"},
        "성 다니펜의 눈물": {"index": 392, "place_name": "성 다니펜의 눈물"},
        "성 모샨 식물원": {"index": 2034, "place_name": "성 모샨 식물원"},
        "성 앙달림 신학원": {"index": 2337, "place_name": "성 앙달림 신학원"},
        "성견의 방": {"index": 3223, "place_name": "성견의 방"},
        "성도산 사원": {"index": 2707, "place_name": "성도산 사원"},
        "성취호": {"index": 3477, "place_name": "성취호"},
        "세이렌 해": {"index": 2297, "place_name": "세이렌 해"},
        "소르 카이": {"index": 2090, "place_name": "소르 카이"},
        "솜 알": {"index": 2031, "place_name": "솜 알"},
        "수투 훈련장": {"index": 694, "place_name": "수투 훈련장"},
        "숨겨진 보루": {"index": 2589, "place_name": "숨겨진 보루"},
        "스마일턴": {"index": 3770, "place_name": "스마일턴"},
        "스칼라 유적": {"index": 2367, "place_name": "스칼라 유적"},
        "스티그마-4": {"index": 3783, "place_name": "스티그마-4"},
        "시련의 문턱": {"index": 3471, "place_name": "시련의 문턱"},
        "시로가네": {"index": 2412, "place_name": "시로가네"},
        "시로가네: 개인실": {"index": 2270, "place_name": "시로가네: 개인실"},
        "시로가네: 대형 주택": {"index": 1895, "place_name": "시로가네: 대형 주택"},
        "시로가네: 아담한 주택": {"index": 1893, "place_name": "시로가네: 아담한 주택"},
        "시로가네: 일반 주택": {"index": 1894, "place_name": "시로가네: 일반 주택"},
        "시로가네: 지하공방": {"index": 2271, "place_name": "시로가네: 지하공방"},
        "시르쿠스 탑": {"index": 493, "place_name": "시르쿠스 탑"},
        "시르쿠스 협간": {"index": 3221, "place_name": "시르쿠스 협간"},
        "시리우스 대등대": {"index": 230, "place_name": "시리우스 대등대"},
        "시스이 궁": {"index": 2779, "place_name": "시스이 궁"},
        "시황제의 옥좌": {"index": 3568, "place_name": "시황제의 옥좌"},
        "신궁부대 사령실": {"index": 346, "place_name": "신궁부대 사령실"},
        "신의 문": {"index": 4024, "place_name": "신의 문"},
        "신전기사단 총장실": {"index": 2335, "place_name": "신전기사단 총장실"},
        "심판의 나무": {"index": 1363, "place_name": "심판의 나무"},
        "쌍둥이 시르쿠스": {"index": 2982, "place_name": "쌍둥이 시르쿠스"},
        "쌍사당 막사": {"index": 1800, "place_name": "쌍사당 막사"},
        "아모로트": {"index": 2985, "place_name": "아모로트"},
        "아므 아랭": {"index": 2955, "place_name": "아므 아랭"},
        "아발라시아 구름바다": {"index": 2100, "place_name": "아발라시아 구름바다"},
        "아이티온 별현미경": {"index": 4146, "place_name": "아이티온 별현미경"},
        "아지스 라": {"index": 2101, "place_name": "아지스 라"},
        "아짐 대초원": {"index": 2411, "place_name": "아짐 대초원"},
        "아쿠아폴리스": {"index": 1799, "place_name": "아쿠아폴리스"},
        "아크 아파 원형극장": {"index": 1399, "place_name": "아크 아파 원형극장"},
        "아틀라스 산꼭대기": {"index": 3217, "place_name": "아틀라스 산꼭대기"},
        "안갯빛 마을": {"index": 425, "place_name": "안갯빛 마을"},
        "안갯빛 마을: 개인실": {"index": 1157, "place_name": "안갯빛 마을: 개인실"},
        "안갯빛 마을: 대형 주택": {"index": 1102, "place_name": "안갯빛 마을: 대형 주택"},
        "안갯빛 마을: 아담한 주택": {"index": 1100, "place_name": "안갯빛 마을: 아담한 주택"},
        "안갯빛 마을: 일반 주택": {"index": 1101, "place_name": "안갯빛 마을: 일반 주택"},
        "안갯빛 마을: 지하공방": {"index": 1227, "place_name": "안갯빛 마을: 지하공방"},
        "알라미고": {"index": 2691, "place_name": "알라미고"},
        "알라미고 왕궁": {"index": 2294, "place_name": "알라미고 왕궁"},
        "알라미고 왕궁 옥상정원": {"index": 2709, "place_name": "알라미고 왕궁 옥상정원"},
        "알라미고 왕립 비공정 발착장": {"index": 2708, "place_name": "알라미고 왕립 비공정 발착장"},
        "알렉산더의 눈": {"index": 1835, "place_name": "알렉산더의 눈"},
        "알렉산더의 숨결": {"index": 1841, "place_name": "알렉산더의 숨결"},
        "알렉산더의 심장": {"index": 1847, "place_name": "알렉산더의 심장"},
        "알렉산더의 영혼": {"index": 1853, "place_name": "알렉산더의 영혼"},
        "애나이더 아카데미아": {"index": 3007, "place_name": "애나이더 아카데미아"},
        "애니드라스 아남네시스": {"index": 3467, "place_name": "애니드라스 아남네시스"},
        "얀샤": {"index": 2410, "place_name": "얀샤"},
        "어둠의 세계": {"index": 1431, "place_name": "어둠의 세계"},
        "어둠의 영역": {"index": 3596, "place_name": "어둠의 영역"},
        "어머니 크리스탈": {"index": 3685, "place_name": "어머니 크리스탈"},
        "어스름 요새": {"index": 2214, "place_name": "어스름 요새"},
        "얼음외투 대빙벽": {"index": 404, "place_name": "얼음외투 대빙벽"},
        "에덴 갑판": {"index": 3470, "place_name": "에덴 갑판"},
        "에덴 중추": {"index": 3214, "place_name": "에덴 중추"},
        "에오르제아 동맹군 본진": {"index": 2862, "place_name": "에오르제아 동맹군 본진"},
        "에오르제아 지하공간": {"index": 152, "place_name": "에오르제아 지하공간"},
        "에우레카: 아네모스 지대": {"index": 2414, "place_name": "에우레카: 아네모스 지대"},
        "에우레카: 파고스 지대": {"index": 2462, "place_name": "에우레카: 파고스 지대"},
        "에우레카: 피로스 지대": {"index": 2530, "place_name": "에우레카: 피로스 지대"},
        "에우레카: 히다토스 지대": {"index": 2545, "place_name": "에우레카: 히다토스 지대"},
        "엘피스": {"index": 3713, "place_name": "엘피스"},
        "여관 '둥지나무'": {"index": 548, "place_name": "여관 '둥지나무'"},
        "여관 '뒷돛대'": {"index": 733, "place_name": "여관 '뒷돛대'"},
        "여관 '모래시계'": {"index": 617, "place_name": "여관 '모래시계'"},
        "여인숙 '아홉 구름'": {"index": 2310, "place_name": "여인숙 '아홉 구름'"},
        "열두 신 대성당": {"index": 112, "place_name": "열두 신 대성당"},
        "열사암": {"index": 2805, "place_name": "열사암"},
        "영광의 평원": {"index": 1740, "place_name": "영광의 평원"},
        "영구 초토지대": {"index": 2851, "place_name": "영구 초토지대"},
        "옛 암다포르 성": {"index": 128, "place_name": "옛 암다포르 성"},
        "옛 암다포르 시가지": {"index": 125, "place_name": "옛 암다포르 시가지"},
        "오고모로 화산구 신전": {"index": 359, "place_name": "오고모로 화산구 신전"},
        "오메가 관제실": {"index": 1887, "place_name": "오메가 관제실"},
        "오본느 수도원": {"index": 2864, "place_name": "오본느 수도원"},
        "온살 하카이르": {"index": 3378, "place_name": "온살 하카이르"},
        "올드 샬레이안": {"index": 3706, "place_name": "올드 샬레이안"},
        "왕도 라바나스터": {"index": 2372, "place_name": "왕도 라바나스터"},
        "외지 라노시아": {"index": 350, "place_name": "외지 라노시아"},
        "요정왕의 무도회장": {"index": 3218, "place_name": "요정왕의 무도회장"},
        "용의 둥지": {"index": 2050, "place_name": "용의 둥지"},
        "우즈네어 운하": {"index": 2340, "place_name": "우즈네어 운하"},
        "우즈네어 운하 제전": {"index": 2485, "place_name": "우즈네어 운하 제전"},
        "울다하 날 회랑": {"index": 40, "place_name": "울다하 날 회랑"},
        "울다하 달 회랑": {"index": 41, "place_name": "울다하 달 회랑"},
        "울다하 무역상관 응접실": {"index": 2927, "place_name": "울다하 무역상관 응접실"},
        "울부짖는 눈 석탑군": {"index": 361, "place_name": "울부짖는 눈 석탑군"},
        "울부짖는 눈 테두리": {"index": 459, "place_name": "울부짖는 눈 테두리"},
        "울티마 툴레": {"index": 3712, "place_name": "울티마 툴레"},
        "유령의 연회": {"index": 3696, "place_name": "유령의 연회"},
        "유령의 집": {"index": 1834, "place_name": "유령의 집"},
        "율모어": {"index": 2952, "place_name": "율모어"},
        "율모어 감옥": {"index": 3595, "place_name": "율모어 감옥"},
        "은갑옷단 총장실": {"index": 354, "place_name": "은갑옷단 총장실"},
        "응접실": {"index": 1429, "place_name": "응접실"},
        "이딜샤이어": {"index": 2082, "place_name": "이딜샤이어"},
        "이슈가르드 교황청": {"index": 2327, "place_name": "이슈가르드 교황청"},
        "이슈가르드 상층": {"index": 2301, "place_name": "이슈가르드 상층"},
        "이슈가르드 하층": {"index": 2300, "place_name": "이슈가르드 하층"},
        "익사이트론": {"index": 4111, "place_name": "익사이트론"},
        "인형들의 군사 기지": {"index": 3576, "place_name": "인형들의 군사 기지"},
        "일 메그": {"index": 2956, "place_name": "일 메그"},
        "잃어버린 유적": {"index": 3542, "place_name": "잃어버린 유적"},
        "자난 카트 지하제단": {"index": 2339, "place_name": "자난 카트 지하제단"},
        "자트노르 고원": {"index": 3662, "place_name": "자트노르 고원"},
        "작전 계획실": {"index": 4023, "place_name": "작전 계획실"},
        "잔해별": {"index": 4100, "place_name": "잔해별"},
        "재의 여정": {"index": 3469, "place_name": "재의 여정"},
        "저지 드라바니아": {"index": 2001, "place_name": "저지 드라바니아"},
        "저지 라노시아": {"index": 31, "place_name": "저지 라노시아"},
        "절망의 낙원": {"index": 3635, "place_name": "절망의 낙원"},
        "제1함교": {"index": 469, "place_name": "제1함교"},
        "제멜 요새": {"index": 64, "place_name": "제멜 요새"},
        "젤파톨": {"index": 1792, "place_name": "젤파톨"},
        "조트 탑": {"index": 3736, "place_name": "조트 탑"},
        "중부 다날란": {"index": 43, "place_name": "중부 다날란"},
        "중부 라노시아": {"index": 30, "place_name": "중부 라노시아"},
        "중추구획": {"index": 468, "place_name": "중추구획"},
        "중층 돛대 개인실": {"index": 1812, "place_name": "중층 돛대 개인실"},
        "중층 돛대 로비": {"index": 1811, "place_name": "중층 돛대 로비"},
        "지고천 거리": {"index": 4139, "place_name": "지고천 거리"},
        "지고천 거리: 개인실": {"index": 3692, "place_name": "지고천 거리: 개인실"},
        "지고천 거리: 대형 주택": {"index": 3691, "place_name": "지고천 거리: 대형 주택"},
        "지고천 거리: 아담한 주택": {"index": 3689, "place_name": "지고천 거리: 아담한 주택"},
        "지고천 거리: 일반 주택": {"index": 3690, "place_name": "지고천 거리: 일반 주택"},
        "지고천 거리: 지하 공방": {"index": 3693, "place_name": "지고천 거리: 지하 공방"},
        "지옥뚜껑": {"index": 2762, "place_name": "지옥뚜껑"},
        "지옥받침": {"index": 2496, "place_name": "지옥받침"},
        "쪽빛 성역": {"index": 2151, "place_name": "쪽빛 성역"},
        "차원의 틈": {"index": 2737, "place_name": "차원의 틈"},
        "차원의 틈: 영빈실": {"index": 379, "place_name": "차원의 틈: 영빈실"},
        "창천 거리": {"index": 3435, "place_name": "창천 거리"},
        "천궁탑": {"index": 2775, "place_name": "천궁탑"},
        "청공 투기장": {"index": 2548, "place_name": "청공 투기장"},
        "초월기술 연구소": {"index": 2296, "place_name": "초월기술 연구소"},
        "초코보 광장": {"index": 1500, "place_name": "초코보 광장"},
        "최후의 종언": {"index": 3686, "place_name": "최후의 종언"},
        "카드 대결장": {"index": 1665, "place_name": "카드 대결장"},
        "카르테노 평원: 외곽 유적지대": {"index": 1374, "place_name": "카르테노 평원: 외곽 유적지대"},
        "카른의 무너진 사원": {"index": 50, "place_name": "카른의 무너진 사원"},
        "카스트룸 마리눔 건선거": {"index": 3581, "place_name": "카스트룸 마리눔 건선거"},
        "카스트룸 메리디아눔": {"index": 260, "place_name": "카스트룸 메리디아눔"},
        "카스트룸 아바니아": {"index": 2665, "place_name": "카스트룸 아바니아"},
        "카스트룸 플루미니스": {"index": 2799, "place_name": "카스트룸 플루미니스"},
        "커르다스 서부고지": {"index": 2200, "place_name": "커르다스 서부고지"},
        "커르다스 중앙고지": {"index": 63, "place_name": "커르다스 중앙고지"},
        "콜루시아 섬": {"index": 2954, "place_name": "콜루시아 섬"},
        "쿠가네": {"index": 2404, "place_name": "쿠가네"},
        "쿠가네 대교": {"index": 2499, "place_name": "쿠가네 대교"},
        "쿠가네 성": {"index": 2298, "place_name": "쿠가네 성"},
        "크리스타리움": {"index": 2951, "place_name": "크리스타리움"},
        "키타나 신굴": {"index": 3018, "place_name": "키타나 신굴"},
        "탐타라 묘소": {"index": 58, "place_name": "탐타라 묘소"},
        "턴클리프": {"index": 3571, "place_name": "턴클리프"},
        "턴클리프 앞바다": {"index": 3570, "place_name": "턴클리프 앞바다"},
        "템페스트": {"index": 2958, "place_name": "템페스트"},
        "토토라크 감옥": {"index": 61, "place_name": "토토라크 감옥"},
        "특이점 반응기관": {"index": 2178, "place_name": "특이점 반응기관"},
        "파글단": {"index": 2936, "place_name": "파글단"},
        "판데모니움 변옥 수로": {"index": 3798, "place_name": "판데모니움 변옥 수로"},
        "판데모니움 변옥 심층": {"index": 4135, "place_name": "판데모니움 변옥 심층"},
        "판데모니움 변옥 하층": {"index": 3797, "place_name": "판데모니움 변옥 하층"},
        "판데모니움 정문": {"index": 3769, "place_name": "판데모니움 정문"},
        "펜던트 거주관: 거주실": {"index": 3222, "place_name": "펜던트 거주관: 거주실"},
        "포르탕 저택": {"index": 2320, "place_name": "포르탕 저택"},
        "프로필라이온": {"index": 3926, "place_name": "프로필라이온"},
        "프론데일 약학원 소아병동": {"index": 695, "place_name": "프론데일 약학원 소아병동"},
        "프리마비스타 대도구실": {"index": 2370, "place_name": "프리마비스타 대도구실"},
        "프리마비스타 함교": {"index": 2371, "place_name": "프리마비스타 함교"},
        "피험세계 델타 v1.0": {"index": 2357, "place_name": "피험세계 델타 V1.0"},
        "피험세계 델타 v2.0": {"index": 2358, "place_name": "피험세계 델타 V2.0"},
        "피험세계 델타 v3.0": {"index": 2359, "place_name": "피험세계 델타 V3.0"},
        "피험세계 델타 v4.0": {"index": 2360, "place_name": "피험세계 델타 V4.0"},
        "피험세계 시그마 v1.0": {"index": 2717, "place_name": "피험세계 시그마 V1.0"},
        "피험세계 시그마 v2.0": {"index": 2718, "place_name": "피험세계 시그마 V2.0"},
        "피험세계 시그마 v3.0": {"index": 2719, "place_name": "피험세계 시그마 V3.0"},
        "피험세계 시그마 v4.0": {"index": 2720, "place_name": "피험세계 시그마 V4.0"},
        "피험세계 프사이 v1.0": {"index": 2725, "place_name": "피험세계 프사이 V1.0"},
        "피험세계 프사이 v2.0": {"index": 2736, "place_name": "피험세계 프사이 V2.0"},
        "하늘잔 마루": {"index": 427, "place_name": "하늘잔 마루"},
        "하늘잔 마루: 개인실": {"index": 1158, "place_name": "하늘잔 마루: 개인실"},
        "하늘잔 마루: 대형 주택": {"index": 1105, "place_name": "하늘잔 마루: 대형 주택"},
        "하늘잔 마루: 아담한 주택": {"index": 1103, "place_name": "하늘잔 마루: 아담한 주택"},
        "하늘잔 마루: 일반 주택": {"index": 1104, "place_name": "하늘잔 마루: 일반 주택"},
        "하늘잔 마루: 지하공방": {"index": 1228, "place_name": "하늘잔 마루: 지하공방"},
        "하얀 제왕의 대숲": {"index": 2354, "place_name": "하얀 제왕의 대숲"},
        "하우케타 별궁": {"index": 59, "place_name": "하우케타 별궁"},
        "할라탈리 수련장": {"index": 49, "place_name": "할라탈리 수련장"},
        "홀민스터": {"index": 3050, "place_name": "홀민스터"},
        "홍매전 개인실": {"index": 2273, "place_name": "홍매전 개인실"},
        "홍매전 로비": {"index": 2272, "place_name": "홍매전 로비"},
        "홍옥해": {"index": 2409, "place_name": "홍옥해"},
        "후방 출입구": {"index": 457, "place_name": "후방 출입구"},
        "휘페르보레아 조물원": {"index": 3759, "place_name": "휘페르보레아 조물원"},
        "휴게실": {"index": 3818, "place_name": "휴게실"},
        "흑와단 막사": {"index": 1802, "place_name": "흑와단 막사"},
        "희망의 포대: '탑'": {"index": 3647, "place_name": "희망의 포대: '탑'"},
    },
}
